DROP TABLE IF EXISTS `#__assets`;
CREATE TABLE IF NOT EXISTS `#__assets` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key',
  `parent_id` int(11) NOT NULL DEFAULT '0' COMMENT 'Nested set parent.',
  `lft` int(11) NOT NULL DEFAULT '0' COMMENT 'Nested set lft.',
  `rgt` int(11) NOT NULL DEFAULT '0' COMMENT 'Nested set rgt.',
  `level` int(10) unsigned NOT NULL COMMENT 'The cached level in the nested tree.',
  `name` varchar(50) NOT NULL COMMENT 'The unique name for the asset.\n',
  `title` varchar(100) NOT NULL COMMENT 'The descriptive title for the asset.',
  `rules` varchar(5120) NOT NULL COMMENT 'JSON encoded access control.',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_asset_name` (`name`),
  KEY `idx_lft_rgt` (`lft`,`rgt`),
  KEY `idx_parent_id` (`parent_id`)
)   DEFAULT CHARSET=utf8 AUTO_INCREMENT=78 ;


INSERT INTO `#__assets` (`id`, `parent_id`, `lft`, `rgt`, `level`, `name`, `title`, `rules`) VALUES
(1, 0, 1, 512, 0, 'root.1', 'Root Asset', '{"core.login.site":{"6":1,"2":1},"core.login.admin":{"6":1},"core.login.offline":[],"core.admin":{"8":1},"core.manage":{"7":1},"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(2, 1, 1, 2, 1, 'com_admin', 'com_admin', '{}'),
(3, 1, 3, 6, 1, 'com_banners', 'com_banners', '{"core.admin":{"7":1},"core.manage":{"6":1},"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(4, 1, 7, 8, 1, 'com_cache', 'com_cache', '{"core.admin":{"7":1},"core.manage":{"7":1}}'),
(5, 1, 9, 10, 1, 'com_checkin', 'com_checkin', '{"core.admin":{"7":1},"core.manage":{"7":1}}'),
(6, 1, 11, 12, 1, 'com_config', 'com_config', '{}'),
(7, 1, 13, 18, 1, 'com_contact', 'com_contact', '{"core.admin":{"7":1},"core.manage":{"6":1},"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[],"core.edit.own":[]}'),
(8, 1, 19, 88, 1, 'com_content', 'com_content', '{"core.admin":{"7":1},"core.manage":{"6":1},"core.create":{"3":1},"core.delete":[],"core.edit":{"4":1},"core.edit.state":{"5":1},"core.edit.own":[]}'),
(9, 1, 89, 90, 1, 'com_cpanel', 'com_cpanel', '{}'),
(10, 1, 91, 92, 1, 'com_installer', 'com_installer', '{"core.admin":{"7":1},"core.manage":{"7":1},"core.delete":[],"core.edit.state":[]}'),
(11, 1, 93, 94, 1, 'com_languages', 'com_languages', '{"core.admin":{"7":1},"core.manage":[],"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(12, 1, 95, 96, 1, 'com_login', 'com_login', '{}'),
(13, 1, 97, 98, 1, 'com_mailto', 'com_mailto', '{}'),
(14, 1, 99, 100, 1, 'com_massmail', 'com_massmail', '{}'),
(15, 1, 101, 102, 1, 'com_media', 'com_media', '{"core.admin":{"7":1},"core.manage":{"6":1},"core.create":{"3":1},"core.delete":{"5":1}}'),
(16, 1, 103, 104, 1, 'com_menus', 'com_menus', '{"core.admin":{"7":1},"core.manage":[],"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(17, 1, 105, 106, 1, 'com_messages', 'com_messages', '{"core.admin":{"7":1},"core.manage":{"7":1}}'),
(18, 1, 107, 108, 1, 'com_modules', 'com_modules', '{"core.admin":{"7":1},"core.manage":[],"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(19, 1, 109, 112, 1, 'com_newsfeeds', 'com_newsfeeds', '{"core.admin":{"7":1},"core.manage":{"6":1},"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[],"core.edit.own":[]}'),
(20, 1, 113, 114, 1, 'com_plugins', 'com_plugins', '{"core.admin":{"7":1},"core.manage":[],"core.edit":[],"core.edit.state":[]}'),
(21, 1, 115, 116, 1, 'com_redirect', 'com_redirect', '{"core.admin":{"7":1},"core.manage":[]}'),
(22, 1, 117, 118, 1, 'com_search', 'com_search', '{"core.admin":{"7":1},"core.manage":{"6":1}}'),
(23, 1, 119, 120, 1, 'com_templates', 'com_templates', '{"core.admin":{"7":1},"core.manage":[],"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(24, 1, 121, 122, 1, 'com_users', 'com_users', '{"core.admin":{"7":1},"core.manage":[],"core.create":[],"core.delete":[],"core.edit":[],"core.edit.own":{"6":1},"core.edit.state":[]}'),
(25, 1, 123, 128, 1, 'com_weblinks', 'com_weblinks', '{"core.admin":{"7":1},"core.manage":{"6":1},"core.create":{"3":1},"core.delete":[],"core.edit":{"4":1},"core.edit.state":{"5":1},"core.edit.own":[]}'),
(26, 1, 129, 130, 1, 'com_wrapper', 'com_wrapper', '{}'),
(27, 8, 20, 65, 2, 'com_content.category.2', 'Uncategorised', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[],"core.edit.own":[]}'),
(28, 3, 4, 5, 2, 'com_banners.category.3', 'Uncategorised', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(29, 7, 14, 15, 2, 'com_contact.category.4', 'Uncategorised', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[],"core.edit.own":[]}'),
(30, 19, 110, 111, 2, 'com_newsfeeds.category.5', 'Uncategorised', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[],"core.edit.own":[]}'),
(31, 25, 124, 125, 2, 'com_weblinks.category.6', 'Uncategorised', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[],"core.edit.own":[]}'),
(32, 8, 66, 85, 2, 'com_content.category.7', 'Blog', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[],"core.edit.own":[]}'),
(33, 27, 21, 22, 3, 'com_content.article.1', 'Layouts', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(34, 27, 23, 24, 3, 'com_content.article.2', 'Icons', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(35, 27, 25, 26, 3, 'com_content.article.3', 'ZOO', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(36, 27, 27, 28, 3, 'com_content.article.4', 'UIkit', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(37, 27, 29, 30, 3, 'com_content.article.5', 'Dummy Content', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(38, 27, 31, 32, 3, 'com_content.article.6', 'Features', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(39, 27, 33, 34, 3, 'com_content.article.7', 'Nano Theme', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(40, 32, 67, 68, 3, 'com_content.article.8', 'Joomla Templates', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(41, 32, 69, 70, 3, 'com_content.article.9', 'Beautiful Icons', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(42, 32, 71, 72, 3, 'com_content.article.10', 'Warp Framework', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(43, 32, 73, 74, 3, 'com_content.article.11', 'ZOO Extension', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(44, 32, 75, 76, 3, 'com_content.article.12', 'Free Social Icons', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(47, 27, 37, 38, 3, 'com_content.article.14', 'Slideshow', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(48, 27, 39, 40, 3, 'com_content.article.15', 'Lightbox', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(49, 27, 41, 42, 3, 'com_content.article.16', 'Spotlight', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(50, 27, 43, 44, 3, 'com_content.article.17', 'Twitter', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(51, 27, 45, 46, 3, 'com_content.article.18', 'Media Player', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(52, 27, 47, 48, 3, 'com_content.article.19', 'Gallery', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(53, 27, 49, 50, 3, 'com_content.article.20', 'Map', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(54, 27, 51, 52, 3, 'com_content.article.21', 'Accordion', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(55, 27, 53, 54, 3, 'com_content.article.22', 'Slideset', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(56, 7, 16, 17, 2, 'com_contact.category.8', 'Contacts', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[],"core.edit.own":[]}'),
(57, 25, 126, 127, 2, 'com_weblinks.category.9', 'YOOtheme Links', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[],"core.edit.own":[]}'),
(59, 1, 486, 487, 1, 'com_finder', 'com_finder', '{"core.admin":[],"core.manage":[]}'),
(63, 1, 490, 491, 1, 'com_joomlaupdate', 'com_joomlaupdate', '{"core.admin":{"8":1},"core.manage":{"7":1},"core.delete":{"6":1},"core.edit.state":{"6":1,"5":1}}'),
(65, 1, 492, 493, 1, '#__ucm_content.1', '#__ucm_content.1', '[]'),
(66, 1, 494, 495, 1, '#__ucm_content.2', '#__ucm_content.2', '[]'),
(67, 1, 496, 497, 1, '#__ucm_content.3', '#__ucm_content.3', '[]'),
(68, 1, 498, 499, 1, '#__ucm_content.4', '#__ucm_content.4', '[]'),
(69, 1, 500, 501, 1, '#__ucm_content.5', '#__ucm_content.5', '[]'),
(70, 1, 502, 503, 1, '#__ucm_content.6', '#__ucm_content.6', '[]'),
(71, 32, 83, 84, 3, 'com_content.article.23', 'Widgetkit', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(72, 8, 86, 87, 2, 'com_content.category.10', 'NOblog', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(73, 27, 63, 64, 3, 'com_content.article.13', 'Widgetkit', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(74, 1, 504, 505, 1, 'com_tags', 'com_tags', '{}'),
(75, 1, 506, 507, 1, 'com_contenthistory', 'com_contenthistory', '{}'),
(76, 1, 508, 509, 1, 'com_ajax', 'com_ajax', '{}'),
(77, 1, 510, 511, 1, 'com_postinstall', 'com_postinstall', '{}');



DROP TABLE IF EXISTS `#__categories`;
CREATE TABLE IF NOT EXISTS `#__categories` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `asset_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'FK to the #__assets table.',
  `parent_id` int(10) unsigned NOT NULL DEFAULT '0',
  `lft` int(11) NOT NULL DEFAULT '0',
  `rgt` int(11) NOT NULL DEFAULT '0',
  `level` int(10) unsigned NOT NULL DEFAULT '0',
  `path` varchar(255) NOT NULL DEFAULT '',
  `extension` varchar(50) NOT NULL DEFAULT '',
  `title` varchar(255) NOT NULL,
  `alias` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `note` varchar(255) NOT NULL DEFAULT '',
  `description` mediumtext,
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `checked_out` int(11) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `access` int(10) unsigned DEFAULT NULL,
  `params` text NOT NULL,
  `metadesc` varchar(1024) NOT NULL COMMENT 'The meta description for the page.',
  `metakey` varchar(1024) NOT NULL COMMENT 'The meta keywords for the page.',
  `metadata` varchar(2048) NOT NULL COMMENT 'JSON encoded metadata properties.',
  `created_user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `created_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `modified_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `hits` int(10) unsigned NOT NULL DEFAULT '0',
  `language` char(7) NOT NULL,
  `version` int(10) unsigned NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`),
  KEY `cat_idx` (`extension`,`published`,`access`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_path` (`path`),
  KEY `idx_left_right` (`lft`,`rgt`),
  KEY `idx_alias` (`alias`),
  KEY `idx_language` (`language`)
)   DEFAULT CHARSET=utf8 AUTO_INCREMENT=11 ;


INSERT INTO `#__categories` (`id`, `asset_id`, `parent_id`, `lft`, `rgt`, `level`, `path`, `extension`, `title`, `alias`, `note`, `description`, `published`, `checked_out`, `checked_out_time`, `access`, `params`, `metadesc`, `metakey`, `metadata`, `created_user_id`, `created_time`, `modified_user_id`, `modified_time`, `hits`, `language`, `version`) VALUES
(1, 0, 0, 0, 19, 0, '', 'system', 'ROOT', 'root', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{}', '', '', '', 0, '2009-10-18 16:07:09', 0, '0000-00-00 00:00:00', 0, '*', 1),
(2, 27, 1, 1, 2, 1, 'uncategorised', 'com_content', 'Uncategorised', 'uncategorised', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 42, '2010-06-28 13:26:37', 0, '0000-00-00 00:00:00', 7, '*', 1),
(3, 28, 1, 3, 4, 1, 'uncategorised', 'com_banners', 'Uncategorised', 'uncategorised', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":"","foobar":""}', '', '', '{"page_title":"","author":"","robots":""}', 42, '2010-06-28 13:27:35', 0, '0000-00-00 00:00:00', 0, '*', 1),
(4, 29, 1, 5, 6, 1, 'uncategorised', 'com_contact', 'Uncategorised', 'uncategorised', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 42, '2010-06-28 13:27:57', 0, '0000-00-00 00:00:00', 0, '*', 1),
(5, 30, 1, 7, 8, 1, 'uncategorised', 'com_newsfeeds', 'Uncategorised', 'uncategorised', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 42, '2010-06-28 13:28:15', 0, '0000-00-00 00:00:00', 0, '*', 1),
(6, 31, 1, 9, 10, 1, 'uncategorised', 'com_weblinks', 'Uncategorised', 'uncategorised', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 42, '2010-06-28 13:28:33', 0, '0000-00-00 00:00:00', 0, '*', 1),
(7, 32, 1, 11, 12, 1, 'blog', 'com_content', 'Blog', 'blog', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 42, '2011-05-02 11:42:21', 0, '0000-00-00 00:00:00', 491, '*', 1),
(8, 56, 1, 13, 14, 1, 'contacts', 'com_contact', 'Contacts', 'contacts', '', '', 1, 42, '2012-01-23 15:30:29', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 42, '2011-11-18 16:32:10', 42, '2011-11-18 16:32:13', 0, '*', 1),
(9, 57, 1, 15, 16, 1, 'yootheme-links', 'com_weblinks', 'YOOtheme Links', 'yootheme-links', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 42, '2012-01-22 12:45:00', 0, '0000-00-00 00:00:00', 0, '*', 1),
(10, 72, 1, 17, 18, 1, 'noblog', 'com_content', 'NOblog', 'noblog', '', '', -2, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 42, '2013-08-30 17:11:59', 0, '0000-00-00 00:00:00', 0, '*', 1);



DROP TABLE IF EXISTS `#__contact_details`;
CREATE TABLE IF NOT EXISTS `#__contact_details` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL DEFAULT '',
  `alias` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `con_position` varchar(255) DEFAULT NULL,
  `address` text,
  `suburb` varchar(100) DEFAULT NULL,
  `state` varchar(100) DEFAULT NULL,
  `country` varchar(100) DEFAULT NULL,
  `postcode` varchar(100) DEFAULT NULL,
  `telephone` varchar(255) DEFAULT NULL,
  `fax` varchar(255) DEFAULT NULL,
  `misc` mediumtext,
  `image` varchar(255) DEFAULT NULL,
  `email_to` varchar(255) DEFAULT NULL,
  `default_con` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `params` text NOT NULL,
  `user_id` int(11) NOT NULL DEFAULT '0',
  `catid` int(11) NOT NULL DEFAULT '0',
  `access` int(10) unsigned DEFAULT NULL,
  `mobile` varchar(255) NOT NULL DEFAULT '',
  `webpage` varchar(255) NOT NULL DEFAULT '',
  `sortname1` varchar(255) NOT NULL,
  `sortname2` varchar(255) NOT NULL,
  `sortname3` varchar(255) NOT NULL,
  `language` char(7) NOT NULL,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(10) unsigned NOT NULL DEFAULT '0',
  `created_by_alias` varchar(255) NOT NULL DEFAULT '',
  `modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(10) unsigned NOT NULL DEFAULT '0',
  `metakey` text NOT NULL,
  `metadesc` text NOT NULL,
  `metadata` text NOT NULL,
  `featured` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Set if article is featured.',
  `xreference` varchar(50) NOT NULL COMMENT 'A reference to enable linkages to external data sets.',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `version` int(10) unsigned NOT NULL DEFAULT '1',
  `hits` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_state` (`published`),
  KEY `idx_catid` (`catid`),
  KEY `idx_createdby` (`created_by`),
  KEY `idx_featured_catid` (`featured`,`catid`),
  KEY `idx_language` (`language`),
  KEY `idx_xreference` (`xreference`)
)   DEFAULT CHARSET=utf8 AUTO_INCREMENT=3 ;


INSERT INTO `#__contact_details` (`id`, `name`, `alias`, `con_position`, `address`, `suburb`, `state`, `country`, `postcode`, `telephone`, `fax`, `misc`, `image`, `email_to`, `default_con`, `published`, `checked_out`, `checked_out_time`, `ordering`, `params`, `user_id`, `catid`, `access`, `mobile`, `webpage`, `sortname1`, `sortname2`, `sortname3`, `language`, `created`, `created_by`, `created_by_alias`, `modified`, `modified_by`, `metakey`, `metadesc`, `metadata`, `featured`, `xreference`, `publish_up`, `publish_down`, `version`, `hits`) VALUES
(1, 'John Q. Public', 'john-q-public', 'Chief Information Officer', '1 Infinite Loop', 'Cupertino', 'California', 'USA', '95014', '1-212-555555-1', '1-212-555555-2', 'Lorem ipsum dolor sit amet, consetetur sadipscing elitr.', '', 'email@0.0.0.0', 0, 1, 0, '0000-00-00 00:00:00', 1, '{"show_contact_category":"","show_contact_list":"","presentation_style":"","show_name":"","show_position":"","show_email":"","show_street_address":"","show_suburb":"","show_state":"","show_postcode":"","show_country":"","show_telephone":"","show_mobile":"","show_fax":"","show_webpage":"","show_misc":"","show_image":"","allow_vcard":"","show_articles":"","show_profile":"","show_links":"","linka_name":"","linka":"","linkb_name":"","linkb":"","linkc_name":"","linkc":"","linkd_name":"","linkd":"","linke_name":"","linke":"","contact_layout":"","show_email_form":"","show_email_copy":"","banned_email":"","banned_subject":"","banned_text":"","validate_session":"","custom_reply":"","redirect":""}', 0, 8, 1, '', '', '', '', '', '*', '2011-11-18 16:33:47', 42, '', '2012-01-23 15:36:01', 42, '', '', '{"robots":"","rights":""}', 0, '', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 0),
(2, 'Jane Q. Public', 'jane-q-public', 'Chief Information Officer', '1 Infinite Loop', 'Cupertino', 'California', 'USA', '95014', '1-212-555555-1', '1-212-555555-2', 'Lorem ipsum dolor sit amet, consetetur sadipscing elitr.', '', 'email@0.0.0.0', 0, 1, 0, '0000-00-00 00:00:00', 2, '{"show_contact_category":"","show_contact_list":"","presentation_style":"","show_name":"","show_position":"","show_email":"","show_street_address":"","show_suburb":"","show_state":"","show_postcode":"","show_country":"","show_telephone":"","show_mobile":"","show_fax":"","show_webpage":"","show_misc":"","show_image":"","allow_vcard":"","show_articles":"","show_profile":"","show_links":"","linka_name":"","linka":"","linkb_name":"","linkb":"","linkc_name":"","linkc":"","linkd_name":"","linkd":"","linke_name":"","linke":"","contact_layout":"","show_email_form":"","show_email_copy":"","banned_email":"","banned_subject":"","banned_text":"","validate_session":"","custom_reply":"","redirect":""}', 0, 8, 1, '', '', '', '', '', '*', '2011-11-18 16:35:05', 42, '', '2012-01-19 16:37:23', 42, '', '', '{"robots":"","rights":""}', 0, '', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 0);



DROP TABLE IF EXISTS `#__content`;
CREATE TABLE IF NOT EXISTS `#__content` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `asset_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'FK to the #__assets table.',
  `title` varchar(255) NOT NULL DEFAULT '',
  `alias` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `introtext` mediumtext NOT NULL,
  `fulltext` mediumtext NOT NULL,
  `state` tinyint(3) NOT NULL DEFAULT '0',
  `catid` int(10) unsigned NOT NULL DEFAULT '0',
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(10) unsigned NOT NULL DEFAULT '0',
  `created_by_alias` varchar(255) NOT NULL DEFAULT '',
  `modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `images` text NOT NULL,
  `urls` text NOT NULL,
  `attribs` varchar(5120) NOT NULL,
  `version` int(10) unsigned NOT NULL DEFAULT '1',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `metakey` text NOT NULL,
  `metadesc` text NOT NULL,
  `access` int(10) unsigned NOT NULL DEFAULT '0',
  `hits` int(10) unsigned NOT NULL DEFAULT '0',
  `metadata` text NOT NULL,
  `featured` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Set if article is featured.',
  `language` char(7) NOT NULL COMMENT 'The language code for the article.',
  `xreference` varchar(50) NOT NULL COMMENT 'A reference to enable linkages to external data sets.',
  PRIMARY KEY (`id`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_state` (`state`),
  KEY `idx_catid` (`catid`),
  KEY `idx_createdby` (`created_by`),
  KEY `idx_featured_catid` (`featured`,`catid`),
  KEY `idx_language` (`language`),
  KEY `idx_xreference` (`xreference`)
)   DEFAULT CHARSET=utf8 AUTO_INCREMENT=24 ;


INSERT INTO `#__content` (`id`, `asset_id`, `title`, `alias`, `introtext`, `fulltext`, `state`, `catid`, `created`, `created_by`, `created_by_alias`, `modified`, `modified_by`, `checked_out`, `checked_out_time`, `publish_up`, `publish_down`, `images`, `urls`, `attribs`, `version`, `ordering`, `metakey`, `metadesc`, `access`, `hits`, `metadata`, `featured`, `language`, `xreference`) VALUES
(1, 33, 'Layouts', 'layouts', '<p>Warp comes with a sophisticated layout system to create any kind of sidebar or widget layout. You can easily manage the sidebar''s positions and widths in the theme administration. Widgets can have different styles and be placed in any position offered by this theme. Each position has its own layout. You can align widgets side-by-side, stack them or choose your own grid layout. Show or hide widgets on mobile devices, while the grid adapts perfectly to your layout.</p>\n\n<img src="images/yootheme/features_layouts.svg" width="560" height="320" alt="Warp Layout System" title="Warp Layout System" />', '', 1, 2, '2011-05-02 11:45:23', 42, '', '2013-09-25 11:20:40', 42, 0, '0000-00-00 00:00:00', '2011-05-02 11:45:23', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 15, 10, '', '', 1, 1448, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(2, 34, 'Icons', 'icons', '<div class="uk-grid" data-uk-grid-margin>\n  <div class="uk-width-medium-1-2">\n\n    <p>YOOtheme is a well-known template and extension provider for Joomla and WordPress who helps you to create professional websites. But to make your website or interface design a real eye-catcher there was one thing missing: Icons! Icons are an essential tool to simplify user interfaces and today almost every major website uses icons to highlight important parts in their content.</p>\n\n    <p>This is why we created a great resource of beautiful and handcrafted icons for web and print projects. We got commercial icon sets including e-commerce, community, hosting and tool icons and many more as well as many freebies.</p>\n\n    <p>As a member of our icon club you will get access to hundreds of handcrafted and detailed icons.</p>\n\n    <p><a class="uk-button uk-button-primary" href="http://www.yootheme.com/icons" target="_blank">Visit Website</a></p>\n\n  </div>\n  <div class="uk-width-medium-1-2">\n\n    <div class="uk-panel uk-panel-box">\n\n      <img class="uk-align-right uk-margin-bottom-remove" width="200" height="280" src="images/yootheme/icons_club.png">\n\n      <h2 class="uk-margin-top-remove">Club Icons</h2>\n\n      <ul class="uk-list uk-list-space">\n        <li><i class="uk-icon uk-icon-check"></i> Pixel perfect design</li>\n        <li><i class="uk-icon uk-icon-check"></i> 8 PNG sizes from 16 to 512 pixels</li>\n        <li><i class="uk-icon uk-icon-check"></i> Optimized for each size</li>\n        <li><i class="uk-icon uk-icon-check"></i> Scalable vector sources</li>\n        <li><i class="uk-icon uk-icon-check"></i> Easy to customize</li>\n      </ul>\n\n    </div>\n\n  </div>\n</div>', '', 1, 2, '2011-05-02 11:47:01', 42, '', '2013-07-31 16:14:51', 42, 0, '0000-00-00 00:00:00', '2011-05-02 11:47:01', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":null,"urlatext":"","targeta":"","urlb":null,"urlbtext":"","targetb":"","urlc":null,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 46, 11, '', '', 1, 299, '{"robots":"","author":"","rights":"","xreference":"","tags":null}', 0, '*', ''),
(3, 35, 'ZOO', 'zoo', '<a class="uk-align-medium-right" data-lightbox="width:852;height:480;autoplay:true;" href="http://www.yootheme.com/videos/zoo_video_tour.mp4"><img src="images/yootheme/zoo_video_tour.png" width="300" height="141" alt="Take the video tour on the ZOO!" title="Take the video tour on the ZOO!"></a>\n\n<p>ZOO is a flexible and powerful content application builder to manage your content. It provides a much improved Joomla experience. The key feature is the ability to create your very own custom content types. You define what a type is made up of - e.g. text, images or a file download. Any combination is imaginable! You bring the content, ZOO brings the elements to structure it and make it look good!</p>\n\n<h2>Apps for every Purpose</h2>\n\n<p>ZOO moves from simply being a CCK to an Application Builder. Apps are extensions for ZOO which are optimized for different purposes and types of content catalogs. ZOO offers a wide range of apps to get you started right away. There is a blog, a product catalog, a cookbook, a business directory, a documentation, a download archive and a movie database app!</p>\n\n<img class="uk-align-center" src="images/yootheme/zoo_apps.png" width="635" height="219" alt="ZOO Apps for every Purpose" title="ZOO Apps for every Purpose">\n\n<h2 class="uk-h3">Joomla Integration</h2>\n\n<p>By now ZOO has developed a thriving ecosystem, with new ZOO extensions appearing regularly. It also integrates well with many popular Joomla extensions. Besides the ZOO component itself offers additional modules and plugins. They allow a seamless integration into Joomla and provide a richer tool set to create your website.</p>\n\n<a class="uk-button" href="http://www.yootheme.com/zoo" target="_blank">Visit Website</a>', '', 1, 2, '2011-05-02 11:47:22', 42, '', '2013-07-15 15:05:39', 42, 0, '0000-00-00 00:00:00', '2011-05-02 11:47:22', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":null,"urlatext":"","targeta":"","urlb":null,"urlbtext":"","targetb":"","urlc":null,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 14, 12, '', '', 1, 135, '{"robots":"","author":"","rights":"","xreference":"","tags":null}', 0, '*', ''),
(4, 36, 'UIkit', 'uikit', '   <div class="uk-grid">\n     <div class="uk-width-1-1">\n\n        <div class="uk-button-group">\n         <button class="uk-button">Button</button>\n         <div data-uk-dropdown="{mode:''click''}">\n           <button class="uk-button"><i class="uk-icon-caret-down"></i></button>\n           <div class="uk-dropdown uk-dropdown-width-2">\n\n             <div class="uk-grid">\n\n               <div class="uk-width-1-2">\n                  <ul class="uk-nav uk-nav-dropdown uk-panel">\n                    <li class="uk-nav-header">Header</li>\n                   <li><a href="#">Item</a></li>\n                   <li><a href="#">Item</a></li>\n                   <li class="uk-nav-divider"></li>\n                    <li><a href="#">Separated item</a></li>\n                   <li class="uk-parent">\n                      <a href="#">Parent</a>\n                      <ul class="uk-nav-sub">\n                       <li><a href="#">Sub item</a>\n                          <ul>\n                            <li><a href="#">Sub item</a></li>\n                         </ul>\n                       </li>\n                     </ul>\n                   </li>\n                 </ul>\n               </div>\n\n                <div class="uk-width-1-2">\n                  <ul class="uk-nav uk-nav-dropdown uk-panel">\n                    <li class="uk-nav-header">Header</li>\n                   <li><a href="#">Item</a></li>\n                   <li><a href="#">Item</a></li>\n                   <li class="uk-nav-divider"></li>\n                    <li><a href="#">Separated item</a></li>\n                   <li class="uk-parent">\n                      <a href="#">Parent</a>\n                      <ul class="uk-nav-sub">\n                       <li><a href="#">Sub item</a>\n                          <ul>\n                            <li><a href="#">Sub item</a></li>\n                         </ul>\n                       </li>\n                     </ul>\n                   </li>\n                 </ul>\n               </div>\n\n              </div>\n\n            </div>\n          </div>\n        </div>\n\n        <div class="uk-button-group">\n         <button class="uk-button uk-button-primary">Primary</button>\n          <div data-uk-dropdown="{mode:''click''}">\n           <button class="uk-button uk-button-primary"><i class="uk-icon-caret-down"></i></button>\n           <div class="uk-dropdown uk-dropdown-small">\n             <ul class="uk-nav uk-nav-dropdown">\n               <li class="uk-nav-header">Header</li>\n               <li><a href="#">Item</a></li>\n               <li><a href="#">Item</a></li>\n               <li class="uk-nav-divider"></li>\n                <li><a href="#">Separated item</a></li>\n               <li class="uk-parent">\n                  <a href="#">Parent</a>\n                  <ul class="uk-nav-sub">\n                   <li><a href="#">Sub item</a>\n                      <ul>\n                        <li><a href="#">Sub item</a></li>\n                     </ul>\n                   </li>\n                 </ul>\n               </li>\n             </ul>\n           </div>\n          </div>\n        </div>\n\n        <div class="uk-button-group">\n         <button class="uk-button uk-button-success">Success</button>\n          <div data-uk-dropdown="{mode:''click''}">\n           <button class="uk-button uk-button-success"><i class="uk-icon-caret-down"></i></button>\n           <div class="uk-dropdown">\n             <ul class="uk-nav uk-nav-dropdown">\n               <li class="uk-nav-header">Header</li>\n               <li><a href="#">Item</a></li>\n               <li><a href="#">Item</a></li>\n               <li class="uk-nav-divider"></li>\n                <li><a href="#">Separated item</a></li>\n               <li class="uk-parent">\n                  <a href="#">Parent</a>\n                  <ul class="uk-nav-sub">\n                   <li><a href="#">Sub item</a>\n                      <ul>\n                        <li><a href="#">Sub item</a></li>\n                     </ul>\n                   </li>\n                 </ul>\n               </li>\n             </ul>\n           </div>\n          </div>\n        </div>\n\n        <div class="uk-button-group">\n         <button class="uk-button uk-button-danger">Danger</button>\n          <div data-uk-dropdown="{mode:''click''}">\n           <button class="uk-button uk-button-danger"><i class="uk-icon-caret-down"></i></button>\n            <div class="uk-dropdown">\n             <ul class="uk-nav uk-nav-dropdown">\n               <li class="uk-nav-header">Header</li>\n               <li><a href="#">Item</a></li>\n               <li><a href="#">Item</a></li>\n               <li class="uk-nav-divider"></li>\n                <li><a href="#">Separated item</a></li>\n               <li class="uk-parent">\n                  <a href="#">Parent</a>\n                  <ul class="uk-nav-sub">\n                   <li><a href="#">Sub item</a>\n                      <ul>\n                        <li><a href="#">Sub item</a></li>\n                     </ul>\n                   </li>\n                 </ul>\n               </li>\n             </ul>\n           </div>\n          </div>\n        </div>\n\n        <button class="uk-button" disabled>Disabled</button>\n        <button class="uk-button" data-uk-tooltip title="Bazinga!">Tooltip</button>\n\n       <button class="uk-button" data-uk-modal="{target:''#modal-1''}">Modal</button>\n        <div id="modal-1" class="uk-modal">\n         <div class="uk-modal-dialog">\n           <button type="button" class="uk-modal-close uk-close"></button>\n           <h1>Headline</h1>\n           <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\n         </div>\n        </div>\n\n        <button class="uk-button" data-uk-offcanvas="{target:''#offcanvas-3''}">Off-canvas</button>\n       <button class="uk-button-link">Button link</button>\n\n       <div id="offcanvas-3" class="uk-offcanvas">\n\n         <div class="uk-offcanvas-bar">\n\n            <ul class="uk-nav uk-nav-offcanvas uk-nav-parent-icon" data-uk-nav>\n             <li><a href="#">Item</a></li>\n             <li class="uk-active"><a href="#">Active</a></li>\n\n             <li class="uk-parent">\n                <a href="#">Parent</a>\n                <ul class="uk-nav-sub">\n                 <li><a href="#">Sub item</a></li>\n                 <li><a href="#">Sub item</a>\n                    <ul>\n                      <li><a href="#">Sub item</a></li>\n                     <li><a href="#">Sub item</a></li>\n                   </ul>\n                 </li>\n               </ul>\n             </li>\n\n             <li class="uk-parent">\n                <a href="#">Parent</a>\n                <ul class="uk-nav-sub">\n                 <li><a href="#">Sub item</a></li>\n                 <li><a href="#">Sub item</a></li>\n               </ul>\n             </li>\n\n             <li><a href="#">Item</a></li>\n\n             <li class="uk-nav-header">Header</li>\n             <li><a href="#"><i class="uk-icon-star"></i> Item</a></li>\n              <li><a href="#"><i class="uk-icon-twitter"></i> Item</a></li>\n             <li class="uk-nav-divider"></li>\n              <li><a href="#"><i class="uk-icon-rss"></i> Item</a></li>\n           </ul>\n\n           <form class="uk-search">\n              <input class="uk-search-field" type="search" placeholder="search...">\n             <button class="uk-search-close" type="reset"></button>\n            </form>\n\n           <div class="uk-panel">\n              <h3 class="uk-panel-title">Title</h3>\n             Lorem ipsum dolor sit amet, <a href="#">consetetur</a> sadipscing elitr.\n            </div>\n\n            <div class="uk-panel">\n              <h3 class="uk-panel-title">Title</h3>\n             Lorem ipsum dolor sit amet, <a href="#">consetetur</a> sadipscing elitr.\n            </div>\n\n          </div>\n\n        </div>\n\n        <a href="#" class="uk-close"></a>\n       <a href="#" class="uk-close uk-close-alt"></a>\n\n      </div>\n    </div>\n\n    <hr class="uk-grid-divider">\n\n    <div class="uk-grid" data-uk-grid-margin>\n\n     <div class="uk-width-medium-1-2">\n\n       <div class="uk-grid" data-uk-grid-margin>\n\n         <div class="uk-width-1-1">\n            <ul class="uk-breadcrumb">\n              <li><a href="#">Home</a></li>\n             <li><a href="#">Blog</a></li>\n             <li><span>Category</span></li>\n              <li class="uk-active"><span>Post</span></li>\n            </ul>\n         </div>\n\n          <div class="uk-width-1-1">\n\n            <article class="uk-article">\n\n              <h1 class="uk-article-title">Article title</h1>\n\n             <p class="uk-article-meta">Written by Super User on 12 April. Posted in Blog</p>\n\n              <div class="uk-grid" data-uk-grid-margin>\n               <div class="uk-width-medium-1-2">\n                 <a class="uk-thumbnail uk-overlay-toggle" href="#">\n                   <div class="uk-overlay">\n                      <img src="http://placekitten.com/300/90" alt="">\n                      <div class="uk-overlay-area"></div>\n                   </div>\n                    <div class="uk-thumbnail-caption">Caption</div>\n                 </a>\n                </div>\n\n                <div class="uk-width-medium-1-2">\n                 <a class="uk-thumbnail uk-overlay-toggle" href="#">\n                   <div class="uk-overlay">\n                      <img src="http://placekitten.com/300/90" alt="">\n                      <div class="uk-overlay-caption">Caption</div>\n                   </div>\n                  <div class="uk-thumbnail-caption">Caption</div>\n                 </a>\n                </div>\n              </div>\n\n              <p class="uk-article-lead">Lorem ipsum dolor sit amet.</p>\n              <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>\n<pre><code>&lt;div class="myclass"&gt;...&lt;/div&gt;</code></pre>\n             <hr class="uk-article-divider">\n             <div class="uk-grid" data-uk-grid-margin>\n\n               <div class="uk-width-medium-1-5">\n                 <span class="uk-text-muted">text-muted</span><br>\n                 <span class="uk-text-info">text-info</span><br>\n                 <span class="uk-text-success">text-success</span><br>\n                 <span class="uk-text-warning">text-warning</span><br>\n                 <span class="uk-text-danger">text-danger</span>\n               </div>\n\n                <div class="uk-width-medium-3-10">\n                  <a href="#">a element</a><br>\n                 <em>em element</em><br>\n                 <strong>strong</strong><br>\n                 <code>code element</code><br>\n                 <del>del element</del>\n                </div>\n\n                <div class="uk-width-medium-2-5">\n                 <ins>ins element</ins><br>\n                  <mark>mark element</mark><br>\n                 <q>q <q>inside</q> a q element </q><br>\n                 <abbr title="Abbreviation Element">abbr element</abbr><br>\n                  <dfn title="Defines a definition term">dfn element</dfn>\n                </div>\n\n                <div class="uk-width-1-1">\n                  <p class="uk-text-center">\n                    <span class="uk-badge">Badge</span>\n                   <span class="uk-badge uk-badge-notification">1</span>\n                   <span class="uk-badge uk-badge-success">Success</span>\n                    <span class="uk-badge uk-badge-success uk-badge-notification">4</span>\n                    <span class="uk-badge uk-badge-warning">Warning</span>\n                    <span class="uk-badge uk-badge-warning uk-badge-notification">3</span>\n                    <span class="uk-badge uk-badge-danger">Danger</span>\n                    <span class="uk-badge uk-badge-danger uk-badge-notification">4</span>\n                 </p>\n                </div>\n\n                <div class="uk-width-medium-1-2">\n                 <h1 class="uk-display-inline">h1</h1>\n                 <h2 class="uk-display-inline">h2</h2>\n                 <h3 class="uk-display-inline">h3</h3>\n                 <h4 class="uk-display-inline">h4</h4>\n                 <h5 class="uk-display-inline">h5</h5>\n                 <h6 class="uk-display-inline">h6</h6>\n               </div>\n\n                <div class="uk-width-medium-1-2">\n                 <blockquote>\n                    <p> Lorem ipsum dolor.</p>\n                    <small>Someone famous</small>\n                 </blockquote>\n               </div>\n\n              </div>\n\n            </article>\n\n          </div>\n\n          <div class="uk-width-1-1">\n            <ul class="uk-comment-list">\n              <li>\n                <article class="uk-comment">\n                  <header class="uk-comment-header">\n                    <img class="uk-comment-avatar" src="http://placekitten.com/50/50" alt="">\n                   <h4 class="uk-comment-title">Author</h4>\n                    <p class="uk-comment-meta">May 2, 2090 at 1:55 pm</p>\n                 </header>\n                 <div class="uk-comment-body">\n                   <p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna.</p>\n                 </div>\n                </article>\n              </li>\n           </ul>\n         </div>\n\n          <div class="uk-width-1-1">\n            <ul class="uk-pagination">\n              <li class="uk-disabled"><span><i class="uk-icon-angle-double-left"></i></span></li>\n             <li class="uk-active"><span>1</span></li>\n             <li><a href="#">2</a></li>\n              <li><a href="#">3</a></li>\n              <li><a href="#">4</a></li>\n              <li><span>...</span></li>\n             <li><a href="#">20</a></li>\n             <li><a href="#"><i class="uk-icon-angle-double-right"></i></a></li>\n           </ul>\n         </div>\n\n        </div>\n\n      </div>\n\n      <div class="uk-width-medium-1-2">\n\n       <div class="uk-grid" data-uk-grid-margin>\n\n         <div class="uk-width-medium-1-2">\n\n           <div class="uk-panel">\n              <ul class="uk-nav uk-nav-side uk-nav-parent-icon" data-uk-nav>\n                <li class="uk-nav-header">Header</li>\n               <li class="uk-nav-divider"></li>\n                <li class="uk-active"><a href="#">Active</a></li>\n               <li class="uk-parent">\n                  <a href="#">Parent</a>\n                  <ul class="uk-nav-sub">\n                   <li><a href="#">Sub item</a></li>\n                   <li><a href="#">Sub item</a>\n                      <ul>\n                        <li><a href="#">Sub item</a></li>\n                       <li><a href="#">Sub item</a></li>\n                     </ul>\n                   </li>\n                 </ul>\n               </li>\n               <li><a href="#">Item</a></li>\n             </ul>\n           </div>\n\n            <div class="uk-panel uk-panel-divider">\n             <h3 class="uk-panel-title">Divider</h3>\n             Lorem ipsum <a href="#">dolor</a> sit amet, consectetur adipisicing elit.\n           </div>\n\n            <div class="uk-panel uk-panel-header">\n              <h3 class="uk-panel-title">Header</h3>\n              Lorem ipsum <a href="#">dolor</a> sit amet, consectetur adipisicing elit.\n           </div>\n\n          </div>\n\n          <div class="uk-width-medium-1-2">\n\n           <div class="uk-panel uk-panel-box">\n             <h3 class="uk-panel-title">Box</h3>\n             Lorem ipsum <a href="#">dolor</a> sit amet, consectetur adipisicing elit.\n           </div>\n\n            <div class="uk-panel uk-panel-box uk-panel-box-primary">\n              <h3 class="uk-panel-title">Box primary</h3>\n             Lorem ipsum <a href="#">dolor</a> sit amet, consectetur adipisicing elit.\n           </div>\n\n            <div class="uk-panel uk-panel-box uk-panel-box-secondary">\n              <h3 class="uk-panel-title">Box secondary</h3>\n             Lorem ipsum <a href="#">dolor</a> sit amet, consectetur adipisicing elit.\n           </div>\n\n          </div>\n\n        </div>\n\n        <div class="uk-grid" data-uk-grid-margin>\n\n         <div class="uk-width-1-2">\n            <div class="uk-alert" data-uk-alert>\n              <a class="uk-alert-close uk-close"></a>\n             <p>Info message</p>\n           </div>\n          </div>\n\n          <div class="uk-width-1-2">\n            <div class="uk-alert uk-alert-success" data-uk-alert>\n             <a class="uk-alert-close uk-close"></a>\n             <p>Success message</p>\n            </div>\n          </div>\n\n          <div class="uk-width-1-2">\n            <div class="uk-alert uk-alert-warning" data-uk-alert>\n             <a class="uk-alert-close uk-close"></a>\n             <p>Warning message</p>\n            </div>\n          </div>\n\n          <div class="uk-width-1-2">\n            <div class="uk-alert uk-alert-danger" data-uk-alert>\n              <a class="uk-alert-close uk-close"></a>\n             <p>Danger message</p>\n           </div>\n          </div>\n\n          <div class="uk-width-1-2">\n            <div class="uk-progress">\n             <div class="uk-progress-bar" style="width: 55%;">55%</div>\n            </div>\n          </div>\n\n          <div class="uk-width-1-2">\n            <div class="uk-progress uk-progress-success">\n             <div class="uk-progress-bar" style="width: 55%;">55%</div>\n            </div>\n          </div>\n\n          <div class="uk-width-1-2">\n            <div class="uk-progress uk-progress-warning">\n             <div class="uk-progress-bar" style="width: 55%;">55%</div>\n            </div>\n          </div>\n\n          <div class="uk-width-1-2">\n            <div class="uk-progress uk-progress-danger">\n              <div class="uk-progress-bar" style="width: 55%;">55%</div>\n            </div>\n          </div>\n\n          <div class="uk-width-1-2">\n            <fieldset class="uk-form">\n              <legend>Form states</legend>\n              <div class="uk-form-row">\n               <input type="text" placeholder="Text Input" class="uk-width-1-1">\n             </div>\n              <div class="uk-form-row">\n               <input type="text" placeholder="form-success" value="form-success" class="uk-width-1-1 uk-form-success">\n              </div>\n              <div class="uk-form-row">\n               <input type="text" placeholder="form-danger" value="form-danger" class="uk-width-1-1 uk-form-danger">\n             </div>\n              <div class="uk-form-row">\n               <input type="text" placeholder="form disabled" class="uk-width-1-1" disabled>\n             </div>\n            </fieldset>\n         </div>\n\n          <div class="uk-width-1-2">\n            <fieldset class="uk-form">\n              <legend>Form styles</legend>\n              <div class="uk-form-row">\n               <input type="text" placeholder="form-large" class="uk-form-large uk-form-width-small">\n                <button class="uk-button uk-button-large" type="reset">Large</button>\n             </div>\n              <div class="uk-form-row">\n               <input type="text" placeholder="form-small" class="uk-form-small uk-form-width-small">\n                <button class="uk-button uk-button-small" type="reset">Small</button>\n             </div>\n              <div class="uk-form-row">\n               <input type="text" placeholder="form-blank" class="uk-form-width-small uk-form-blank">\n                <button class="uk-button uk-button-mini" type="reset">Mini</button>\n             </div>\n            </fieldset>\n         </div>\n\n        </div>\n\n      </div>\n\n    </div>\n\n    <hr class="uk-grid-divider">\n\n    <div class="uk-grid" data-uk-grid-margin>\n\n     <div class="uk-width-medium-1-4">\n\n       <ul class="uk-subnav uk-subnav-line">\n         <li class="uk-active"><a href="#">Active</a></li>\n         <li><a href="#">Item</a></li>\n         <li><span>Disabled</span></li>\n        </ul>\n\n     </div>\n      <div class="uk-width-medium-1-4">\n\n       <ul class="uk-subnav uk-subnav-pill">\n         <li class="uk-active"><a href="#">Active</a></li>\n         <li><a href="#">Item</a></li>\n         <li><span>Disabled</span></li>\n        </ul>\n\n     </div>\n      <div class="uk-width-medium-1-4">\n\n       <ul class="uk-tab" data-uk-tab>\n         <li class="uk-active"><a href="#">Active</a></li>\n         <li><a href="#">Item</a></li>\n         <li class="uk-disabled"><a href="#">Disabled</a></li>\n       </ul>\n\n     </div>\n      <div class="uk-width-medium-1-4">\n\n       <a href="#" class="uk-icon-button uk-icon-github"></a>\n        <a href="#" class="uk-icon-button uk-icon-twitter"></a>\n       <a href="#" class="uk-icon-button uk-icon-dribbble"></a>\n        <a href="#" class="uk-icon-button uk-icon-html5"></a>\n\n     </div>\n    </div>\n\n    <hr class="uk-grid-divider">\n\n    <div class="uk-grid uk-grid-divider" data-uk-grid-margin>\n     <div class="uk-width-medium-1-4">\n\n       <ul class="uk-list uk-list-line">\n         <li>List item 1</li>\n          <li>List item 2</li>\n          <li>List item 3</li>\n        </ul>\n\n     </div>\n\n      <div class="uk-width-medium-1-4">\n\n       <ul class="uk-list uk-list-striped">\n          <li>List item 1</li>\n          <li>List item 2</li>\n          <li>List item 3</li>\n        </ul>\n\n     </div>\n      <div class="uk-width-medium-1-4">\n\n       <table class="uk-table uk-table-striped uk-table-condensed uk-table-hover">\n         <caption>Table caption</caption>\n          <thead>\n           <tr>\n              <th>Table</th>\n              <th>Heading</th>\n            </tr>\n         </thead>\n          <tbody>\n           <tr>\n              <td>Table</td>\n              <td>Data</td>\n           </tr>\n           <tr>\n              <td>Table</td>\n              <td>Data</td>\n           </tr>\n         </tbody>\n        </table>\n\n      </div>\n      <div class="uk-width-medium-1-4">\n\n       <dl class="uk-description-list uk-description-list-line">\n         <dt>Description lists</dt>\n          <dd>Description text.</dd>\n          <dt>Description lists</dt>\n          <dd>Description text.</dd>\n        </dl>\n\n     </div>\n    </div>', '', 1, 2, '2011-05-02 11:47:45', 42, '', '2013-12-11 09:40:44', 42, 0, '0000-00-00 00:00:00', '2011-05-02 11:47:45', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 15, 13, '', '', 1, 194, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(5, 37, 'Dummy Content', 'dummy-content', 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.', '', 1, 2, '2011-05-02 11:48:08', 42, '', '2011-05-02 13:45:48', 42, 0, '0000-00-00 00:00:00', '2011-05-02 11:48:08', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","alternative_readmore":"","article_layout":""}', 2, 14, '', '', 1, 46, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(6, 38, 'Features', 'features', '<p class="uk-article-lead">This theme is built on the <a href="http://www.warp-framework.com">Warp framework</a>, a well-engineered theme framework for WordPress and Joomla, and utilizes all of its latest features. The user interface is powered by <a href="http://www.getuikit.com">UIkit</a>, a lightweight and modular front-end framework, which provides the theme''s styling. The theme also comes with a wide range of different <a href="index.php?option=com_content&amp;view=article&amp;id=1&amp;Itemid=103">layouts and widget variations</a>.</p>\n\n<h2>Styles</h2>\n<p>We provide lovingly crafted style variations to give you a glimpse of what is possible with this theme. The built-in theme customizer allows you to modify colors, fonts, sizes and much more without any CSS knowledge. Just choose your colors with the color picker and adjust the theme with only a few clicks. Click on one of the images to see the style.</p>\n\n<div class="uk-grid">\n    <div class="uk-width-1-2">\n      <div class="uk-panel uk-panel-box">\n        <a class="uk-thumbnail uk-overlay-toggle" href="index.php?option=com_content&amp;view=article&amp;id=6&amp;Itemid=102&amp;style=default">\n            <div class="uk-overlay">\n                <img src="images/yootheme/features_style_01.jpg" width="390" height="280" alt="Load Style" title="Load Style">\n                <div class="uk-overlay-area"></div>\n            </div>\n            <div class="uk-thumbnail-caption">Default</div>\n        </a>\n      </div>\n    </div>\n    <div class="uk-width-1-2">\n      <div class="uk-panel uk-panel-box">\n        <a class="uk-thumbnail uk-overlay-toggle" href="index.php?option=com_content&amp;view=article&amp;id=6&amp;Itemid=102&amp;style=city">\n            <div class="uk-overlay">\n                <img src="images/yootheme/features_style_02.jpg" width="390" height="280" alt="Load Style" title="Load Style">\n                <div class="uk-overlay-area"></div>\n            </div>\n            <div class="uk-thumbnail-caption">City</div>\n        </a>\n        </div>\n    </div>\n</div>\n<div class="uk-grid">\n    <div class="uk-width-1-2">\n      <div class="uk-panel uk-panel-box">\n        <a class="uk-thumbnail uk-overlay-toggle" href="index.php?option=com_content&amp;view=article&amp;id=6&amp;Itemid=102&amp;style=fashion">\n            <div class="uk-overlay">\n                <img src="images/yootheme/features_style_03.jpg" width="390" height="280" alt="Load Style" title="Load Style">\n                <div class="uk-overlay-area"></div>\n            </div>\n            <div class="uk-thumbnail-caption">Fashion</div>\n        </a>\n        </div>\n    </div>\n    <div class="uk-width-1-2">\n      <div class="uk-panel uk-panel-box">\n        <a class="uk-thumbnail uk-overlay-toggle" href="index.php?option=com_content&amp;view=article&amp;id=6&amp;Itemid=102&amp;style=forest">\n            <div class="uk-overlay">\n                <img src="images/yootheme/features_style_04.jpg" width="390" height="280" alt="Load Style" title="Load Style">\n                <div class="uk-overlay-area"></div>\n            </div>\n            <div class="uk-thumbnail-caption">Forest</div>\n        </a>\n        </div>\n    </div>\n</div>\n<div class="uk-grid">\n    <div class="uk-width-1-2">\n      <div class="uk-panel uk-panel-box">\n        <a class="uk-thumbnail uk-overlay-toggle" href="index.php?option=com_content&amp;view=article&amp;id=6&amp;Itemid=102&amp;style=office">\n            <div class="uk-overlay">\n                <img src="images/yootheme/features_style_05.jpg" width="390" height="280" alt="Load Style" title="Load Style">\n                <div class="uk-overlay-area"></div>\n            </div>\n            <div class="uk-thumbnail-caption">Office</div>\n        </a>\n        </div>\n    </div>\n    <div class="uk-width-1-2">\n      <div class="uk-panel uk-panel-box">\n        <a class="uk-thumbnail uk-overlay-toggle" href="index.php?option=com_content&amp;view=article&amp;id=6&amp;Itemid=102&amp;style=trekking">\n            <div class="uk-overlay">\n                <img src="images/yootheme/features_style_06.jpg" width="390" height="280" alt="Load Style" title="Load Style">\n                <div class="uk-overlay-area"></div>\n            </div>\n            <div class="uk-thumbnail-caption">Trekking</div>\n        </a>\n        </div>\n    </div>\n</div>\n<div class="uk-grid">\n    <div class="uk-width-1-2">\n      <div class="uk-panel uk-panel-box">\n        <a class="uk-thumbnail uk-overlay-toggle" href="index.php?option=com_content&amp;view=article&amp;id=6&amp;Itemid=102&amp;style=volcano">\n            <div class="uk-overlay">\n                <img src="images/yootheme/features_style_07.jpg" width="390" height="280" alt="Load Style" title="Load Style">\n                <div class="uk-overlay-area"></div>\n            </div>\n            <div class="uk-thumbnail-caption">Volcano</div>\n        </a>\n        </div>\n    </div>\n    <div class="uk-width-1-2">\n      <div class="uk-panel uk-panel-box">\n        <a class="uk-thumbnail uk-overlay-toggle" href="index.php?option=com_content&amp;view=article&amp;id=6&amp;Itemid=102&amp;style=stadium">\n            <div class="uk-overlay">\n                <img src="images/yootheme/features_style_08.jpg" width="390" height="280" alt="Load Style" title="Load Style">\n                <div class="uk-overlay-area"></div>\n            </div>\n            <div class="uk-thumbnail-caption">Stadium</div>\n        </a>\n      </div>\n    </div>\n</div>\n\n\n<h2 class="uk-article-title">Parallax</h2>\n<p>To use our unique parallax effect, just add the <code>.parallax</code> class to a <code>&lt;div&gt;</code> element and modify it the way you want with the <code>data-*</code> attributes. </p>\n\n \n<table class="uk-table uk-table-striped uk-table-hover">\n  <thead>\n    <tr>\n      <th>Syntax name</th>\n      <th>Description</th>\n      <th>Default value</th>\n    </tr>\n  </thead>\n  <tbody>\n    <tr>\n      <td><code>data-sizeratio=""</code></td>\n      <td>Defines the height in relation to the width.</td>\n      <td><code>0.38</code></td>\n    </tr>\n    <tr>\n      <td><code>data-ratio=""</code></td>\n      <td>Defines the effect speed. The higher the value, the more slower the effect speed. <code>"1"</code> is the natural scroll speed.</td>\n      <td><code>8</code></td>\n    </tr>\n    <tr>\n      <td><code>data-maxdiff=""</code></td>\n      <td>Defines a maximal scroll height.</td>\n      <td><code>false</code></td>\n    </tr>\n    <tr>\n      <td><code>data-start=""</code></td>\n      <td>Defines a starting position.</td>\n      <td><code>0</code></td>\n    </tr>\n    <tr>\n      <td><code>data-mode=""</code></td>\n      <td>Defines, when the parallax effects begins. <code>"inview"</code> starts once the parallax is in view of the browser frame. <code>"dock"</code> starts when the browser frame top docks to the parallax.</td>\n      <td><code>inview</code></td>\n    </tr>\n    <tr>\n      <td><code>data-childanimation=""</code></td>\n      <td>Defines, if the child element is animated with <code>"true"</code> or <code>"false"</code>.</td>\n      <td><code>true</code></td>\n    </tr>\n    <tr>\n      <td><code>data-childdir=""</code></td>\n      <td>Defines the direction of child elements. <code>"-1"</code> will scroll to top. <code>"1"</code> will scroll to bottom.</td>\n      <td><code>1</code></td>\n    </tr>\n    <tr>\n      <td><code>data-childratio=""</code></td>\n      <td>Defines the speed of child elements. <code>"-1"</code> will scroll to top. <code>"1"</code> will scroll to bottom.</td>\n      <td><code>3</code></td>\n    </tr>\n    <tr>\n      <td><code>data-childopacity=""</code></td>\n      <td>Adds or removes a fade-out effect from child elements by using the value <code>"true"</code> or <code>"false"</code>.</td>\n      <td><code>true</code></td>\n    </tr>\n  </tbody>\n</table>\n\n<h3>Parallax example</h3>\n<pre>\n&lt;div class="parallax" id="parallax-top-image" data-childopacity="false" data-sizeratio="0.12" data-childdir="1"&gt;\n   &lt;div&gt;This is the child element&lt;/div&gt;\n&lt;/div&gt;\n</pre>\n\n\n<h2 class="uk-article-title">Custom Widgetkit Styles</h2>\n<p>We created a custom style for our <a href="index.&amp;php?option=com_content&amp;view=article&amp;id=22&amp;Itemid=144">Widgetkit Slideset</a>, perfectly fitting the theme. To apply this style, follow these steps:</p>\n\n<h3>Slideset</h3>\n<ol>\n  <li>Download and unzip the bonus styles package for Widgetkit available in the download area</li>\n  <li>Copy the folder <strong>slideset/styles/capture</strong></li>\n  <li>Joomla: Paste it to <strong>media/widgetkit/widgets/slideset/styles</strong><br /> WordPress: Paste it to <strong>wp-content/plugins/widgetkit/widgets/slideset/styles</strong></li>\n  <li>Now you can select the style "Capture" in the settings of your Widgetkit Slideset</li>\n</ol>\n\n<h2 class="uk-article-title">Social Icons</h2>\n\n<p>Use the modifier .uk-icon-button class to create an icon button.</p>\n\n<a href="#" class="uk-icon-button uk-icon-twitter"></a>\n<a href="#" class="uk-icon-button uk-icon-rss"></a>\n<a href="#" class="uk-icon-button uk-icon-facebook"></a>\n<a href="#" class="uk-icon-button uk-icon-flickr"></a>\n<a href="#" class="uk-icon-button uk-icon-xing"></a>\n<a href="#" class="uk-icon-button uk-icon-google-plus"></a>\n<a href="#" class="uk-icon-button uk-icon-youtube"></a>\n<a href="#" class="uk-icon-button uk-icon-dribbble "></a>\n<a href="#" class="uk-icon-button uk-icon-github"></a>\n<p>Here is a little code example how to add them:</p>\n<pre>\n  &lt;a href=&quot;#&quot; class=&quot;uk-icon-button uk-icon-twitter&quot;&gt;&lt;/a&gt;\n  &lt;a href=&quot;#&quot; class=&quot;uk-icon-button uk-icon-facebook&quot;&gt;&lt;/a&gt;\n  &lt;a href=&quot;#&quot; class=&quot;uk-icon-button uk-icon-google-plus&quot;&gt;&lt;/a&gt;\n</pre>\n\n<p><a href="http://www.getuikit.com/docs/icon.html" target="blank">Here</a> is an overview of all icons provided by <a href="http://fortawesome.github.io/Font-Awesome/" target="blank">Font Awesome</a>.</p>\n', '', 1, 2, '2011-05-02 11:48:41', 42, '', '2013-10-09 15:16:05', 42, 0, '0000-00-00 00:00:00', '2011-05-02 11:48:41', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 92, 15, '', '', 1, 1270, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(7, 39, 'Nano Theme', 'nano-theme', '<p>This is the Nano theme of our fast and slick Warp theme framework! It is optimized and streamlined to serve as a blueprint to build your own custom themes.</p>\n\n<p>The Master theme takes full advantage of all the latest Warp6 features like a completely responsive layout, semantic HTML5 markup, a nice and clean administration UI and much more.</p>\n\n<a class="button-default" href="index.php?option=com_content&amp;view=article&amp;id=7:master-theme&amp;catid=2&amp;Itemid=101">Read more</a>', '', 1, 2, '2011-05-02 11:49:24', 42, '', '2013-06-13 09:23:49', 42, 0, '0000-00-00 00:00:00', '2011-05-02 11:49:24', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":null,"urlatext":"","targeta":"","urlb":null,"urlbtext":"","targetb":"","urlc":null,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 11, 16, '', '', 1, 9979, '{"robots":"","author":"","rights":"","xreference":"","tags":null}', 0, '*', ''),
(8, 40, 'Joomla Templates', 'joomla-templates', '<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\n\n', '\n\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>', 1, 7, '2013-04-12 11:50:02', 42, '', '2013-08-30 13:20:40', 42, 0, '0000-00-00 00:00:00', '2013-04-12 11:50:02', '0000-00-00 00:00:00', '{"image_intro":"images\\/yootheme\\/blog_themes.jpg","float_intro":"none","image_intro_alt":"","image_intro_caption":"","image_fulltext":"images\\/yootheme\\/blog_themes.jpg","float_fulltext":"none","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 62, 1, '', '', 1, 143, '{"robots":"","author":"","rights":"","xreference":""}', 1, '*', ''),
(9, 41, 'Beautiful Icons', 'beautiful-icons', '<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\n\n', '\n\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>', 1, 7, '2013-03-15 11:50:30', 42, '', '2013-08-30 13:25:50', 42, 0, '0000-00-00 00:00:00', '2013-03-15 11:50:30', '0000-00-00 00:00:00', '{"image_intro":"images\\/yootheme\\/blog_icons.jpg","float_intro":"none","image_intro_alt":"","image_intro_caption":"","image_fulltext":"images\\/yootheme\\/blog_icons.jpg","float_fulltext":"none","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 16, 3, '', '', 1, 19, '{"robots":"","author":"","rights":"","xreference":""}', 1, '*', '');
INSERT INTO `#__content` (`id`, `asset_id`, `title`, `alias`, `introtext`, `fulltext`, `state`, `catid`, `created`, `created_by`, `created_by_alias`, `modified`, `modified_by`, `checked_out`, `checked_out_time`, `publish_up`, `publish_down`, `images`, `urls`, `attribs`, `version`, `ordering`, `metakey`, `metadesc`, `access`, `hits`, `metadata`, `featured`, `language`, `xreference`) VALUES
(10, 42, 'Warp Framework', 'warp-framework', '<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\n\n', '\n\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>', 1, 7, '2013-03-20 11:50:55', 42, '', '2013-09-02 10:44:07', 42, 0, '0000-00-00 00:00:00', '2013-03-20 11:50:55', '0000-00-00 00:00:00', '{"image_intro":"images\\/yootheme\\/blog_warp.jpg","float_intro":"none","image_intro_alt":"","image_intro_caption":"","image_fulltext":"images\\/yootheme\\/blog_warp.jpg","float_fulltext":"none","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 20, 2, '', '', 1, 28, '{"robots":"","author":"","rights":"","xreference":""}', 1, '*', ''),
(11, 43, 'ZOO Extension', 'zoo-extension', '<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\n\n', '\n\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>', 1, 7, '2013-02-28 11:51:30', 42, '', '2013-08-30 13:27:00', 42, 0, '0000-00-00 00:00:00', '2013-02-28 11:51:30', '0000-00-00 00:00:00', '{"image_intro":"images\\/yootheme\\/blog_zoo.png","float_intro":"none","image_intro_alt":"","image_intro_caption":"","image_fulltext":"images\\/yootheme\\/blog_zoo.png","float_fulltext":"none","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 14, 5, '', '', 1, 7, '{"robots":"","author":"","rights":"","xreference":""}', 1, '*', ''),
(12, 44, 'Free Social Icons', 'free-social-icons', '<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\n\n', '\n\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>', 1, 7, '2013-01-14 11:51:53', 42, '', '2013-08-30 13:27:45', 42, 0, '0000-00-00 00:00:00', '2013-01-14 11:51:53', '0000-00-00 00:00:00', '{"image_intro":"images\\/yootheme\\/blog_social_icons.jpg","float_intro":"none","image_intro_alt":"","image_intro_caption":"","image_fulltext":"images\\/yootheme\\/blog_social_icons.jpg","float_fulltext":"none","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 17, 6, '', '', 1, 9, '{"robots":"","author":"","rights":"","xreference":""}', 1, '*', ''),
(13, 73, 'Widgetkit', 'widgetkit', '<p>Widgetkit is the next generation tool set for Joomla and WordPress. This toolkit is the first of its kind! It provides a simple and user-friendly way to enrich your websites experience with slideshows, galleries, lightboxes and much more. All widgets make use of modern web technologies like HTML5 markup, CSS3 features and jQuery based JavaScripts. Widgetkit is fully responsive and all widgets and their effects adapt perfectly for all device resolutions. It supports touch gestures and makes use of smooth CSS3 animations. Here is a short feature roundup:</p>\n\n<h2>Features</h2>\n\n<ul class="uk-list uk-list-space">\n  <li><i class="uk-icon uk-icon-check"></i> Available for Joomla and WordPress</li>\n  <li><i class="uk-icon uk-icon-check"></i> All widgets are fully responsive</li>\n  <li><i class="uk-icon uk-icon-check"></i> Use shortcodes to show widgets anywhere</li>\n  <li><i class="uk-icon uk-icon-check"></i> Clean and lightweight code</li>\n  <li><i class="uk-icon uk-icon-check"></i> Semantic HTML5 markup</li>\n  <li><i class="uk-icon uk-icon-check"></i> Asset file minification and compression</li>\n  <li><i class="uk-icon uk-icon-check"></i> Supports touch gestures for mobile devices</li>\n  <li><i class="uk-icon uk-icon-check"></i> Uses hardware accelerated CSS3 animations</li>\n  <li><i class="uk-icon uk-icon-check"></i> Built with HTML5, CSS3, PHP 5.3+ and the latest jQuery version</li>\n</ul>\n\n<h2 class="uk-h3">How It Works</h2>\n\n<p>Widgetkit basically acts as a platform for all our widgets. It installs as a single component in Joomla or as a plugin in WordPress. The Widgetkit dashboard presents you an overview of all widgets. You can create, edit or delete all widgets and their content in one place. And after you have created the content for your first widget, you can either use a shortcode or a module to display your widget anywhere on your website. In fact, you can do both. Because once have you created a widget, you are able to display it multiple times and reuse it on different parts of your website.</p>\n\n<a class="uk-button" href="http://www.yootheme.com/widgetkit" target="_blank">Visit Website</a>', '', 1, 2, '2011-06-08 11:15:54', 42, '', '2013-08-30 17:13:02', 42, 0, '0000-00-00 00:00:00', '2011-06-08 11:15:54', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 27, 9, '', '', 1, 257, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(14, 47, 'Slideshow', 'slideshow', '<p>The Widgetkit Slideshow is the ultimate image and content slideshow for Joomla and WordPress. It''s flexible, easy to customize and completely built with HTML5 and CSS3. </p>\n\n<h2>Features</h2>\n\n<ul class="uk-list uk-list-space">\n  <li><i class="uk-icon uk-icon-check"></i> Clean and very lightweight code</li>\n  <li><i class="uk-icon uk-icon-check"></i> 17 eye-catching transition effects</li>\n  <li><i class="uk-icon uk-icon-check"></i> Fully responsive including all effects</li>\n  <li><i class="uk-icon uk-icon-check"></i> Uses hardware accelerated CSS3 animations</li>\n  <li><i class="uk-icon uk-icon-check"></i> Supports HTML captions</li>\n  <li><i class="uk-icon uk-icon-check"></i> Swipe navigation on mobile devices</li>\n  <li><i class="uk-icon uk-icon-check"></i> Built with HTML5, CSS3, PHP 5.3+ and the latest jQuery version</li>\n  <li><i class="uk-icon uk-icon-check"></i> Works with Joomla and WordPress</li>\n</ul>\n\n<h2>Slideshow Screen Example</h2>\n<p>This is an image slideshow with the famous Ken Burns effect.</p>\n[widgetkit id=45]\n\n<h2>Slideshow Default Example</h2>\n<p>This is an image slideshow with eye-catching transition effects.</p>\n[widgetkit id=10]\n\n<h2>Showcase Box Example</h2>\n<p>This a content showcase using all the features from the Slideset widget as a navigation. Any kind of HTML content can be used inside the navigation.</p>\n[widgetkit id=37]\n\n<h2>Showcase Button Example</h2>\n<p>This is an image slideshow with some nice navigation buttons. You can place any kind of HTML in the navigation buttons.</p>\n[widgetkit id=41]\n\n<h2>Tabs Example</h2>\n<p>This is a classic, tabbed slideshow. Tabs can be aligned to the left, right and center.</p>\n[widgetkit id=35]\n\n<h2>Tabs Bar Example</h2>\n<p>This is a slideshow with a tabbed navigation bar. Tabs can be aligned to the left, right and center.</p>\n[widgetkit id=34]\n\n<h2>List Example</h2>\n<p>This is a slideshow with a vertical tabbed list as a navigation.</p>\n[widgetkit id=36]\n\n<h2>How To Use</h2>\n\n<p>The Widgetkit Slideshow takes full advantage of the very user-friendly Widgetkit administration user interface. It has never been easier to create and manage all the slideshows and their different slides in one place. After you created a slideshow you can load it anywhere in your theme using shortcodes or the universal Widgetkit Joomla module or WordPress widget.</p>', '', 1, 2, '2011-06-08 11:16:09', 42, '', '2013-06-25 13:50:42', 42, 0, '0000-00-00 00:00:00', '2011-06-08 11:16:09', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":null,"urlatext":"","targeta":"","urlb":null,"urlbtext":"","targetb":"","urlc":null,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 18, 8, '', '', 1, 106, '{"robots":"","author":"","rights":"","xreference":"","tags":null}', 0, '*', ''),
(15, 48, 'Lightbox', 'lightbox', '<p>The Widgetkit Lightbox allows you to view images, HTML and multi-media content on a dark dimmed overlay without having to leave the current page.</p>\n\n<h2>Features</h2>\n\n<ul class="uk-list uk-list-space">\n  <li><i class="uk-icon uk-icon-check"></i> Display images, videos, HTML, Iframes, Ajax requests and SWF</li>\n  <li><i class="uk-icon uk-icon-check"></i> Supports YouTube, Vimeo, MP4 (h.264), WebM and FLV movies</li>\n  <li><i class="uk-icon uk-icon-check"></i> Group lightboxes and mix different content types</li>\n  <li><i class="uk-icon uk-icon-check"></i> Responsive design to fit all device resolutions</li>\n  <li><i class="uk-icon uk-icon-check"></i> Load other widgets in a lightbox</li>\n  <li><i class="uk-icon uk-icon-check"></i> 3 different opening and closing transitions</li>\n  <li><i class="uk-icon uk-icon-check"></i> 4 different caption styles</li>\n  <li><i class="uk-icon uk-icon-check"></i> Keyboard and mouse scroll wheel navigation</li>\n  <li><i class="uk-icon uk-icon-check"></i> Built on the latest jQuery version</li>\n  <li><i class="uk-icon uk-icon-check"></i> Works with Joomla and WordPress</li>\n</ul>\n\n<h2>Examples</h2>\n\n<p>Different animations - <code>fade</code>, <code>elastic</code> and <code>none</code></p>\n<p class="gallery">\n  <a data-lightbox="transitionIn:fade;transitionOut:fade;" href="images/yootheme/widgetkit/lightbox/image1_lightbox.jpg"><img src="images/yootheme/widgetkit/lightbox/image1.jpg" width="180" height="120" alt="Lightbox Image" /></a>\n  <a data-lightbox="transitionIn:elastic;transitionOut:elastic;" href="images/yootheme/widgetkit/lightbox/image2_lightbox.jpg"><img src="images/yootheme/widgetkit/lightbox/image2.jpg" width="180" height="120" alt="Lightbox Image" /></a>\n  <a data-lightbox="transitionIn:none;transitionOut:none;" href="images/yootheme/widgetkit/lightbox/image3_lightbox.jpg"><img src="images/yootheme/widgetkit/lightbox/image3.jpg" width="180" height="120" alt="Lightbox Image" /></a>\n</p>\n\n<p>Different title positions - <code>float</code>, <code>inside</code> and <code>over</code></p>\n<p class="gallery">\n  <a data-lightbox="group:mygroup1;titlePosition:float" href="images/yootheme/widgetkit/lightbox/image4_lightbox.jpg" title="Title Position: Float"><img src="images/yootheme/widgetkit/lightbox/image4.jpg" width="180" height="120" alt="Lightbox Image" /></a>\n  <a data-lightbox="group:mygroup1;titlePosition:inside" href="images/yootheme/widgetkit/lightbox/image5_lightbox.jpg" title="Title Position: Inside"><img src="images/yootheme/widgetkit/lightbox/image5.jpg" width="180" height="120" alt="Lightbox Image" /></a>\n  <a data-lightbox="group:mygroup1;titlePosition:over;padding:0" href="images/yootheme/widgetkit/lightbox/image6_lightbox.jpg" title="Title Position: Over and Padding set to 0"><img src="images/yootheme/widgetkit/lightbox/image6.jpg" width="180" height="120" alt="Lightbox Image" /></a>\n</p>\n\n<p>Various examples in one gallery (try also using the keyboard and mouse scroll wheel)</p>\n<ul>\n  <li><a data-lightbox="group:mygroup2" href="http://www.youtube.com/watch?v=R55e-uHQna0" title="YouTube Video">YouTube</a></li>\n  <li><a data-lightbox="group:mygroup2" href="http://vimeo.com/15261921" title="Vimeo Video">Vimeo</a></li>\n  <li><a data-lightbox="group:mygroup2;autoplay:true;" href="http://www.yootheme.com/videos/mediaplayer.mp4" title="MP4 (h.264)">MP4 (h.264)</a></li>\n  <li><a data-lightbox="group:mygroup2" href="http://www.adobe.com/jp/events/cs3_web_edition_tour/swfs/perform.swf" title="Flash Swf">Swf</a></li>\n  <li><a data-lightbox="group:mygroup2" href="#inline" title="Inline Content from the Website">Inline</a></li>\n  <li><a data-lightbox="group:mygroup2;width:1000;height:600" title="Iframe" href="http://www.wikipedia.org">Iframe</a></li>\n</ul>\n\n<div style="display: none;">\n  <div id="inline" style="width: 400px; height: 100px; overflow: auto;">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</div>\n</div>\n\n<h2>Load Widgets In A Lightbox</h2>\n<p>Use <code>#wk-ID</code> to load widgets like slideshows or galleries in a lightbox. For example: <a data-lightbox="width:600;height:300;" href="#wk-50" title="Widgetkit Slideshow">Widgetkit Slideshow</a></p>\n<pre>&lt;a data-lightbox=&quot;width:600;height:300;&quot; href=&quot;#wk-10&quot;&gt;Lightbox&lt;/a&gt;</pre>\n\n<h2>How To Use</h2>\n\n<p>Use the HTML5 custom data attribute <code>data-lightbox</code> to activate the lightbox. You can set various lightbox parameters to the data attribute. For example:</p>\n\n<pre>&lt;a data-lightbox=&quot;width:1000;height:600;&quot; href=&quot;http://www.wikipedia.org&quot;&gt;Lightbox&lt;/a&gt;</pre>\n\n<p>Here is a list of the most common parameters:</p>\n\n<ul>\n  <li><strong>titlePosition</strong> - How should the title show up? (<code>float</code>, <code>outside</code>, <code>inside</code> or <code>over</code>)</li>\n  <li><strong>transitionIn</strong> - Set a opening transition. (<code>fade</code>, <code>elastic</code>, or <code>none</code>)</li>\n  <li><strong>transitionOut</strong> - Set a closing transition (<code>fade</code>, <code>elastic</code>, or <code>none</code>)</li>\n  <li><strong>overlayShow</strong> - Set to <code>true</code> or <code>false</code></li>\n  <li><strong>scrolling</strong> - Set to <code>yes</code> or <code>no</code></li>\n  <li><strong>width</strong> - Set a width in pixel</li>\n  <li><strong>height</strong> - Set a height in pixel</li>\n  <li><strong>padding</strong> - Set a padding in pixel</li>\n</ul>', '', 1, 2, '2011-06-08 11:16:20', 42, '', '2013-06-24 16:03:26', 42, 0, '0000-00-00 00:00:00', '2011-06-08 11:16:20', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":null,"urlatext":"","targeta":"","urlb":null,"urlbtext":"","targetb":"","urlc":null,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 9, 7, '', '', 1, 32, '{"robots":"","author":"","rights":"","xreference":"","tags":null}', 0, '*', ''),
(16, 49, 'Spotlight', 'spotlight', '<p>The Widgetkit Spotlight allows you to add an overlay to your images, which fades or moves in on mouse hover. The overlay can be an image or HTML content. The default magnifier spotlight is a perfect match for the Widgetkit lightbox.</p>\n\n<h2>Features</h2>\n\n<ul class="uk-list uk-list-space">\n  <li><i class="uk-icon uk-icon-check"></i> Create nicely animated image overlays</li>\n  <li><i class="uk-icon uk-icon-check"></i> Supports custom image or HTML content overlays</li>\n  <li><i class="uk-icon uk-icon-check"></i> 5 different animation modes</li>\n  <li><i class="uk-icon uk-icon-check"></i> Responsive design to fit all device resolutions</li>\n  <li><i class="uk-icon uk-icon-check"></i> Built with the latest jQuery version</li>\n  <li><i class="uk-icon uk-icon-check"></i> Works with Joomla and WordPress</li>\n</ul>\n\n<h2>Examples</h2>\n\n<p>If no custom overlay is set, the default spotlight fades in an overlay with a magnifier image. If you define a custom overlay, you can choose between different animations - <code>fade</code>, <code>bottom</code>, <code>top</code>, <code>right</code> and <code>left</code>.</p>\n\n<div>\n  <a data-spotlight="on" data-lightbox="transitionIn:elastic;transitionOut:elastic;" href="images/yootheme/widgetkit/lightbox/image1_lightbox.jpg">\n    <img src="images/yootheme/widgetkit/lightbox/image1.jpg" width="180" height="120" alt="Spotlight Image" />\n  </a>\n  <a data-spotlight="effect:bottom;" data-lightbox="transitionIn:elastic;transitionOut:elastic;" href="images/yootheme/widgetkit/lightbox/image2_lightbox.jpg">\n    <img src="images/yootheme/widgetkit/lightbox/image2.jpg" width="180" height="120" alt="Spotlight Image" />\n    <div class="overlay">Custom Overlay (Bottom)</div>\n  </a>\n  <a data-spotlight="effect:right;" data-lightbox="transitionIn:elastic;transitionOut:elastic;" href="images/yootheme/widgetkit/lightbox/image3_lightbox.jpg">\n    <img src="images/yootheme/widgetkit/lightbox/image3.jpg" width="180" height="120" alt="Spotlight Image" />\n    <div class="overlay">Custom Overlay (Right)</div>\n  </a>\n</div>\n\n<div>\n  <a data-spotlight="effect:fade;" data-lightbox="transitionIn:elastic;transitionOut:elastic;" href="images/yootheme/widgetkit/lightbox/image4_lightbox.jpg">\n    <img src="images/yootheme/widgetkit/lightbox/image4.jpg" width="180" height="120" alt="Spotlight Image" />\n    <div class="overlay remove-padding"><img src="images/yootheme/widgetkit/lightbox/image4_spotlight.jpg" width="180" height="120" alt="Spotlight Image" /></div>\n  </a>\n  <a data-spotlight="effect:top;" data-lightbox="transitionIn:elastic;transitionOut:elastic;" href="images/yootheme/widgetkit/lightbox/image5_lightbox.jpg">\n    <img src="images/yootheme/widgetkit/lightbox/image5.jpg" width="180" height="120" alt="Spotlight Image" />\n    <div class="overlay">Custom Overlay (Top)</div>\n  </a>\n  <a data-spotlight="effect:left;" data-lightbox="transitionIn:elastic;transitionOut:elastic;" href="images/yootheme/widgetkit/lightbox/image6_lightbox.jpg">\n    <img src="images/yootheme/widgetkit/lightbox/image6.jpg" width="180" height="120" alt="Spotlight Image" />\n    <div class="overlay">Custom Overlay (Left)</div>\n  </a>\n</div>\n\n<h2>How To Use</h2>\n\n<p>Use the HTML5 custom data attribute <code>data-spotlight</code> to activate the spotlight.\n\n<pre>&lt;a data-spotlight="on" href="/mypage.html"&gt;\n  &lt;img src="/image.jpg" width="180" height="120" alt="" /&gt;\n&lt;/a&gt;</pre>\n\n<p>To create a custom overlay, use a div element with the CSS class <code>overlay</code>. You can set the effect parameter to the data attribute. For example:</p>\n\n<pre>&lt;a data-spotlight="effect:bottom;" href="/mypage.html"&gt;\n  &lt;img src="/image.jpg" width="180" height="120" alt="" /&gt;\n  &lt;div class="overlay"&gt;Custom Overlay&lt;/div&gt;\n&lt;/a></pre>\n\n<p>You can set the effect parameter to <code>fade</code>, <code>bottom</code>, <code>top</code>, <code>right</code> and <code>left</code>.', '', 1, 2, '2011-06-08 11:16:32', 42, '', '2013-06-24 16:08:49', 42, 0, '0000-00-00 00:00:00', '2011-06-08 11:16:32', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":null,"urlatext":"","targeta":"","urlb":null,"urlbtext":"","targetb":"","urlc":null,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 8, 6, '', '', 1, 22, '{"robots":"","author":"","rights":"","xreference":"","tags":null}', 0, '*', ''),
(17, 50, 'Twitter', 'twitter', '<p>The Widgetkit Twitter module is the neatest way to display tweets directly on your website. All displayed tweets get cached so they show up super fast, even if Twitter is not available.</p>\n\n<h2>Features</h2>\n\n<ul class="uk-list uk-list-space">\n  <li><i class="uk-icon uk-icon-check"></i> Filter tweets by hashtags, words, from users, to users, referencing users</li>\n  <li><i class="uk-icon uk-icon-check"></i> Block tweets using a blacklist</li>\n  <li><i class="uk-icon uk-icon-check"></i> Tweets are cached for high performance</li>\n  <li><i class="uk-icon uk-icon-check"></i> Tweets show up even if Twitter is not available</li>\n  <li><i class="uk-icon uk-icon-check"></i> 3 different styles to show your tweets</li>\n  <li><i class="uk-icon uk-icon-check"></i> Responsive design to fit all device resolutions</li>\n  <li><i class="uk-icon uk-icon-check"></i> Built with HTML5 using article and time elements</li>\n  <li><i class="uk-icon uk-icon-check"></i> Works with Joomla and WordPress</li>\n</ul>\n\n<h2>How To Use</h2>\n\n<p>Create a Twitter module in Joomla or a Twitter widget in WordPress and publish it in a module position. A lot of options are available to choose which tweets you want to show.</p>\n\n<p>For example you can show only tweets from a specific user or tweets that contain a certain hash-tag or a specific word. All options can be combined. To filter by more than one word or user use a space between them. For example: <code>yootheme joomla</code>.</p>', '', 1, 2, '2011-06-08 11:16:47', 42, '', '2013-06-24 16:06:55', 42, 0, '0000-00-00 00:00:00', '2011-06-08 11:16:47', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":null,"urlatext":"","targeta":"","urlb":null,"urlbtext":"","targetb":"","urlc":null,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 6, 5, '', '', 1, 25, '{"robots":"","author":"","rights":"","xreference":"","tags":null}', 0, '*', ''),
(18, 51, 'Media Player', 'media-player', '<p>The Widgetkit Media Player is a HTML5 audio and video player completely built with HTML and CSS. You can easily embed video files into your website by using the HTML5 video element. A Flash player fallback is included for all unsupported browsers.</p>\n\n<h2>Features</h2>\n\n<ul class="uk-list uk-list-space">\n  <li><i class="uk-icon uk-icon-check"></i> Native playback for modern HTML5 browsers</li>\n  <li><i class="uk-icon uk-icon-check"></i> Supports MP4 (h.264), WebM, FLV, WMV and MP3 files</li>\n  <li><i class="uk-icon uk-icon-check"></i> Completely built with HTML and CSS</li>\n  <li><i class="uk-icon uk-icon-check"></i> Responsive design to fit all device resolutions</li>\n  <li><i class="uk-icon uk-icon-check"></i> Same UI in all browsers</li>\n  <li><i class="uk-icon uk-icon-check"></i> Create your own skins</li>\n  <li><i class="uk-icon uk-icon-check"></i> Flash player fallback for unsupported browsers</li>\n  <li><i class="uk-icon uk-icon-check"></i> Works with Joomla and WordPress</li>\n</ul>\n\n<h2>Examples</h2>\n\n<video width="640" height="360" poster="http://www.yootheme.com/videos/mediaplayer.jpg" controls="controls" preload="none">\n  <source type="video/mp4" src="http://www.yootheme.com/videos/mediaplayer.mp4" />\n</video>\n\n<p>This is a MP3 Audio Sample:</p>\n\n<audio src="http://www.yootheme.com/videos/mediaplayer.mp3" type="audio/mp3" controls="control" preload="none"></audio>\n\n<h2>How To Use</h2>\n\n<p>Use the HTML5 <code>video</code> element to embed video in your website. For example:</p>\n\n<pre>&lt;video src="/video.mp4" width="320" height="240"&gt;&lt;/video&gt;</pre>\n\n<p>You can also provide multiple sources, to add support for the different video formats like h.264, WebM or Ogg:</p>\n\n<pre>&lt;video width="320" height="240"&gt;\n  &lt;source type="video/mp4"  src="/video.mp4" /&gt;\n  &lt;source type="video/webm" src="/video.webm" /&gt;\n  &lt;source type="video/ogg"  src="/video.ogv" /&gt;\n&lt;/video&gt;\n</pre>\n\n\n<p>Use the HTML5 <code>audio</code> element to embed MP3 files in your website. For example:</p>\n\n<pre>&lt;audio src="/audio.mp3" type="audio/mp3"&gt;&lt;/audio&gt;</pre>', '', 1, 2, '2011-07-31 16:01:48', 42, '', '2013-06-24 16:05:37', 42, 0, '0000-00-00 00:00:00', '2011-07-31 16:01:48', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":null,"urlatext":"","targeta":"","urlb":null,"urlbtext":"","targetb":"","urlc":null,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 7, 4, '', '', 1, 19, '{"robots":"","author":"","rights":"","xreference":"","tags":null}', 0, '*', ''),
(19, 52, 'Gallery', 'gallery', '<p>The Widgetkit Gallery provides a smart and automated way to publish images on your website. You only need to select the image folders and the whole gallery is generated automatically.</p>\n\n<h2>Features</h2>\n\n<ul class="uk-list uk-list-space">\n  <li><i class="uk-icon uk-icon-check"></i> Fully responsive including all effects</li>\n  <li><i class="uk-icon uk-icon-check"></i> Folder based image selection</li>\n  <li><i class="uk-icon uk-icon-check"></i> Supports multiple image folders</li>\n  <li><i class="uk-icon uk-icon-check"></i> Automatic thumbnail creation</li>\n  <li><i class="uk-icon uk-icon-check"></i> Supports image captions and custom links</li>\n  <li><i class="uk-icon uk-icon-check"></i> Uses the Widgetkit Spotlight and Lightbox</li>\n  <li><i class="uk-icon uk-icon-check"></i> Built with HTML5, CSS3, PHP 5.2+ and the latest jQuery version</li>\n  <li><i class="uk-icon uk-icon-check"></i> Works with Joomla and WordPress</li>\n</ul>\n\n<h2>Showcase Box Example</h2>\n<p>This is an image showcase with eye-catching transition effects and a thumbnail navigation.</p>\n[widgetkit id=39]\n\n<h2>Image Wall Example</h2>\n<p>This is an image wall with zoom effect, no margins and squared corners using the lightbox.</p>\n[widgetkit id=24]\n\n<h2>Polaroid Example</h2>\n<p>This is an image wall with scattered polaroid pictures using the lightbox.</p>\n[widgetkit id=25]\n\n<h2>Slider Example 1</h2>\n<p>This is an image slider where the image centers automatically during the effect. It also features a spotlight caption and the lightbox.</p>\n[widgetkit id=27]\n\n<h2>Slider Example 2</h2>\n<p>This is an image slider where the image stays left during the effect.</p>\n[widgetkit id=31]\n\n<h2>Slideshow Screen Example</h2>\n<p>This is an image gallery using the nice swipe effect from the slideshow widget.</p>\n[widgetkit id=48]\n\n<h2>Slideshow Default Example</h2>\n<p>This is an image gallery using all the features from the slideshow widget.</p>\n[widgetkit id=19]\n\n<h2>Showcase Example</h2>\n<p>This is a simple image showcase mashing up all the features from the slideshow and slideset widget.</p>\n[widgetkit id=40]\n\n<h2>Slideshow Inside Example</h2>\n<p>This is a very basic slideshow which uses preview thumbnails inside the image as a navigation.</p>\n[widgetkit id=54]\n\n<h2>Spotlight Example</h2>\n<p>This is an image wall with some margins and rounded corners using the spotlight and lightbox.</p>\n[widgetkit id=23]\n\n<h2>Slideset Example</h2>\n<p>This is an image gallery using all the features from the slideset widget.</p>\n[widgetkit id=44]\n\n<h2>How To Use</h2>\n\n<p>The Widgetkit Gallery comes with a user-friendly administration user interface which let''s you create new galleries with just a few clicks. The integrated directory browser let''s you easily add or remove source directories of your images. All galleries can be loaded anywhere in your theme using shortcodes or the universal Widgetkit Joomla module or WordPress widget.</p>', '', 1, 2, '2011-07-31 16:02:04', 42, '', '2013-06-24 16:02:13', 42, 0, '0000-00-00 00:00:00', '2011-07-31 16:02:04', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":null,"urlatext":"","targeta":"","urlb":null,"urlbtext":"","targetb":"","urlc":null,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 12, 3, '', '', 1, 43, '{"robots":"","author":"","rights":"","xreference":"","tags":null}', 0, '*', ''),
(20, 53, 'Map', 'map', '<p>The Widgetkit Map provides a simple solution for adding a map to your website. Various features let you customize the map, like changing colors and adding markers or directions.</p>\n\n<h2>Features</h2>\n\n<ul class="uk-list uk-list-space">\n  <li><i class="uk-icon uk-icon-check"></i> Location selection with auto geocoding</li>\n  <li><i class="uk-icon uk-icon-check"></i> Supports multiple map markers with text popups</li>\n  <li><i class="uk-icon uk-icon-check"></i> Option to get the direction to the active marker</li>\n  <li><i class="uk-icon uk-icon-check"></i> Supports custom map styles and colors</li>\n  <li><i class="uk-icon uk-icon-check"></i> Uses the latest Google Maps API</li>\n  <li><i class="uk-icon uk-icon-check"></i> Built with HTML5, CSS3, PHP 5.3+ and the latest jQuery version</li>\n  <li><i class="uk-icon uk-icon-check"></i> Works with Joomla and WordPress</li>\n</ul>\n\n<h2>Direction Example</h2>\n<p>This map features all map controls, multiple markers and you can get the direction.</p>\n[widgetkit id=26]\n\n<h2>Color Scheme Example</h2>\n<p>Set or invert the hue, saturation, lightness and gamma of a map.</p>\n[widgetkit id=28]\n\n<h2>Minimal Example</h2>\n<p>This map has a fixed width, no controls and no markers.</p>\n[widgetkit id=29]\n\n<h2>How To Use</h2>\n\n<p>With the Widgetkit Map you can quickly create and manage simple maps with features like multiple markers, text popups and custom color schemes. Once you have created a map, you can load it anywhere on your website using shortcodes or the universal Widgetkit Joomla module or WordPress widget.</p>', '', 1, 2, '2011-07-31 16:02:22', 42, '', '2013-06-25 13:50:11', 42, 0, '0000-00-00 00:00:00', '2011-07-31 16:02:22', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":null,"urlatext":"","targeta":"","urlb":null,"urlbtext":"","targetb":"","urlc":null,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 7, 2, '', '', 1, 17, '{"robots":"","author":"","rights":"","xreference":"","tags":null}', 0, '*', ''),
(21, 54, 'Accordion', 'accordion', '<p>The Widgetkit Accordion enables you to display a set of items in a compact space. When clicking on each item''s header, it expands or collapses its content section.</p>\n\n<h2>Features</h2>\n\n<ul class="uk-list uk-list-space">\n  <li><i class="uk-icon uk-icon-check"></i> Clean and very lightweight code</li>\n  <li><i class="uk-icon uk-icon-check"></i> Responsive design to fit all device resolutions</li>\n  <li><i class="uk-icon uk-icon-check"></i> Smooth transitions on content section toggle</li>\n  <li><i class="uk-icon uk-icon-check"></i> Option to automatically match the height of varying content</li>\n  <li><i class="uk-icon uk-icon-check"></i> Option to auto collapse or allow multiple opened items</li>\n  <li><i class="uk-icon uk-icon-check"></i> Built with HTML5, CSS3, PHP 5.3+ and the latest jQuery version</li>\n  <li><i class="uk-icon uk-icon-check"></i> Works with Joomla and WordPress</li>\n</ul>\n\n<h2>Example</h2>\n\n[widgetkit id=30]\n\n<h2>How To Use</h2>\n\n<p>The Widgetkit Accordion lets you easily create and manage all the accordion''s contents through the user-friendly Widgetkit administration interface. After you have created an accordion, you can load it anywhere on your website using shortcodes or the universal Widgetkit Joomla module or WordPress widget.</p>', '', 1, 2, '2011-07-31 16:02:38', 42, '', '2013-06-25 13:49:38', 42, 0, '0000-00-00 00:00:00', '2011-07-31 16:02:38', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":null,"urlatext":"","targeta":"","urlb":null,"urlbtext":"","targetb":"","urlc":null,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 9, 1, '', '', 1, 25, '{"robots":"","author":"","rights":"","xreference":"","tags":null}', 0, '*', ''),
(22, 55, 'Slideset', 'slideset', '<p>The Widgetkit Slideset takes your product showcase to the next level. It provides a sleek way to show multiple sets of items and uses smooth effects while looping through them.</p>\n\n<h2>Features</h2>\n\n<ul class="uk-list uk-list-space">\n  <li><i class="uk-icon uk-icon-check"></i> Clean and very lightweight code</li>\n  <li><i class="uk-icon uk-icon-check"></i> Eye-catching transition effects</li>\n  <li><i class="uk-icon uk-icon-check"></i> Fully responsive including all effects</li>\n  <li><i class="uk-icon uk-icon-check"></i> Support of named custom sets</li>\n  <li><i class="uk-icon uk-icon-check"></i> Swipe navigation on mobile phones</li>\n  <li><i class="uk-icon uk-icon-check"></i> Built with HTML5, CSS3, PHP 5.3+ and the latest jQuery version</li>\n  <li><i class="uk-icon uk-icon-check"></i> Works with Joomla and WordPress</li>\n</ul>\n\n<h2>Slide Example</h2>\n<p>The sets are auto generated (4 items per set), item names are shown and it uses the slide effect and navigation buttons.</p>\n[widgetkit id=32]\n\n<h2>Zoom Example</h2>\n<p>The sets are arranged manually, sets names are used as a navigation and it uses the zoom effect.</p>\n[widgetkit id=33]\n\n<h2>Drops Example</h2>\n<p>The sets show the item names and it uses the drops effect and navigation buttons.</p>\n[widgetkit id=49]\n\n<h2>Deck Example</h2>\n<p>This auto generated sets uses prev/next buttons as a navigation and the deck effect.</p>\n[widgetkit id=43]\n\n<h2>How To Use</h2>\n\n<p>The Widgetkit Slideset takes full advantage of the very user-friendly Widgetkit administration interface. You can create and manage all slidesets and their different items in one place. After you have created a slideset, you can load it anywhere on your website using shortcodes or the universal Widgetkit Joomla module or WordPress widget.</p>', '', 1, 2, '2011-07-31 16:02:55', 42, '', '2013-06-25 13:50:32', 42, 0, '0000-00-00 00:00:00', '2011-07-31 16:02:55', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":null,"urlatext":"","targeta":"","urlb":null,"urlbtext":"","targetb":"","urlc":null,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 12, 0, '', '', 1, 49, '{"robots":"","author":"","rights":"","xreference":"","tags":null}', 0, '*', ''),
(23, 71, 'Widgetkit', 'widgetkit-extension', '<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>\n\n', '\n\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>', 1, 7, '2013-03-13 11:50:55', 42, '', '2013-08-30 13:24:03', 42, 0, '0000-00-00 00:00:00', '2013-03-13 11:50:55', '0000-00-00 00:00:00', '{"image_intro":"images\\/yootheme\\/blog_widgetkit.jpg","float_intro":"none","image_intro_alt":"","image_intro_caption":"","image_fulltext":"images\\/yootheme\\/blog_widgetkit.jpg","float_fulltext":"none","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 16, 4, '', '', 1, 8, '{"robots":"","author":"","rights":"","xreference":""}', 1, '*', '');



DROP TABLE IF EXISTS `#__content_frontpage`;
CREATE TABLE IF NOT EXISTS `#__content_frontpage` (
  `content_id` int(11) NOT NULL DEFAULT '0',
  `ordering` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`content_id`)
)  DEFAULT CHARSET=utf8;


INSERT INTO `#__content_frontpage` (`content_id`, `ordering`) VALUES
(8, 6),
(9, 5),
(10, 4),
(11, 3),
(12, 2),
(23, 1);



DROP TABLE IF EXISTS `#__extensions`;
CREATE TABLE IF NOT EXISTS `#__extensions` (
  `extension_id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) NOT NULL,
  `type` varchar(20) NOT NULL,
  `element` varchar(100) NOT NULL,
  `folder` varchar(100) NOT NULL,
  `client_id` tinyint(3) NOT NULL,
  `enabled` tinyint(3) NOT NULL DEFAULT '1',
  `access` int(10) unsigned DEFAULT NULL,
  `protected` tinyint(3) NOT NULL DEFAULT '0',
  `manifest_cache` text NOT NULL,
  `params` text NOT NULL,
  `custom_data` text NOT NULL,
  `system_data` text NOT NULL,
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `ordering` int(11) DEFAULT '0',
  `state` int(11) DEFAULT '0',
  PRIMARY KEY (`extension_id`),
  KEY `element_clientid` (`element`,`client_id`),
  KEY `element_folder_clientid` (`element`,`folder`,`client_id`),
  KEY `extension` (`type`,`element`,`folder`,`client_id`)
)   DEFAULT CHARSET=utf8 AUTO_INCREMENT=10026 ;


INSERT INTO `#__extensions` (`extension_id`, `name`, `type`, `element`, `folder`, `client_id`, `enabled`, `access`, `protected`, `manifest_cache`, `params`, `custom_data`, `system_data`, `checked_out`, `checked_out_time`, `ordering`, `state`) VALUES
(1, 'com_mailto', 'component', 'com_mailto', '', 0, 1, 1, 1, '{"name":"com_mailto","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_MAILTO_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(2, 'com_wrapper', 'component', 'com_wrapper', '', 0, 1, 1, 1, '{"name":"com_wrapper","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.\\n\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_WRAPPER_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(3, 'com_admin', 'component', 'com_admin', '', 1, 1, 1, 1, '{"name":"com_admin","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.\\n\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_ADMIN_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(4, 'com_banners', 'component', 'com_banners', '', 1, 1, 1, 0, '{"name":"com_banners","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.\\n\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_BANNERS_XML_DESCRIPTION","group":""}', '{"purchase_type":"3","track_impressions":"0","track_clicks":"0","metakey_prefix":""}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(5, 'com_cache', 'component', 'com_cache', '', 1, 1, 1, 1, '{"name":"com_cache","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_CACHE_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(6, 'com_categories', 'component', 'com_categories', '', 1, 1, 1, 1, '{"name":"com_categories","type":"component","creationDate":"December 2007","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_CATEGORIES_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(7, 'com_checkin', 'component', 'com_checkin', '', 1, 1, 1, 1, '{"name":"com_checkin","type":"component","creationDate":"Unknown","author":"Joomla! Project","copyright":"(C) 2005 - 2008 Open Source Matters. All rights reserved.\\n\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_CHECKIN_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(8, 'com_contact', 'component', 'com_contact', '', 1, 1, 1, 0, '{"name":"com_contact","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.\\n\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_CONTACT_XML_DESCRIPTION","group":""}', '{"contact_layout":"_:default","show_contact_category":"hide","show_contact_list":"0","presentation_style":"sliders","show_name":"1","show_position":"1","show_email":"0","show_street_address":"1","show_suburb":"1","show_state":"1","show_postcode":"1","show_country":"1","show_telephone":"1","show_mobile":"1","show_fax":"1","show_webpage":"1","show_misc":"1","show_image":"1","image":"","allow_vcard":"0","show_articles":"0","show_profile":"0","show_links":"0","linka_name":"","linkb_name":"","linkc_name":"","linkd_name":"","linke_name":"","contact_icons":"0","icon_address":"","icon_email":"","icon_telephone":"","icon_mobile":"","icon_fax":"","icon_misc":"","category_layout":"_:default","show_category_title":"1","show_description":"1","show_description_image":"0","maxLevel":"-1","show_empty_categories":"0","show_subcat_desc":"1","show_cat_items":"1","show_base_description":"1","maxLevelcat":"-1","show_empty_categories_cat":"0","show_subcat_desc_cat":"1","show_cat_items_cat":"1","show_pagination_limit":"1","show_headings":"1","show_position_headings":"1","show_email_headings":"0","show_telephone_headings":"1","show_mobile_headings":"0","show_fax_headings":"0","show_suburb_headings":"1","show_state_headings":"1","show_country_headings":"1","show_pagination":"2","show_pagination_results":"1","initial_sort":"ordering","show_email_form":"1","show_email_copy":"1","banned_email":"","banned_subject":"","banned_text":"","validate_session":"1","custom_reply":"0","redirect":"","show_feed_link":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(9, 'com_cpanel', 'component', 'com_cpanel', '', 1, 1, 1, 1, '{"name":"com_cpanel","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_CPANEL_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10, 'com_installer', 'component', 'com_installer', '', 1, 1, 1, 1, '{"name":"com_installer","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_INSTALLER_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(11, 'com_languages', 'component', 'com_languages', '', 1, 1, 1, 1, '{"name":"com_languages","type":"component","creationDate":"2006","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.\\n\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_LANGUAGES_XML_DESCRIPTION","group":""}', '{"administrator":"en-GB","site":"en-GB"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(12, 'com_login', 'component', 'com_login', '', 1, 1, 1, 1, '{"name":"com_login","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_LOGIN_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(13, 'com_media', 'component', 'com_media', '', 1, 1, 0, 1, '{"name":"com_media","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_MEDIA_XML_DESCRIPTION","group":""}', '{"upload_extensions":"bmp,csv,doc,gif,ico,jpg,jpeg,odg,odp,ods,odt,pdf,png,ppt,swf,txt,xcf,xls,BMP,CSV,DOC,GIF,ICO,JPG,JPEG,ODG,ODP,ODS,ODT,PDF,PNG,PPT,SWF,TXT,XCF,XLS","upload_maxsize":"10","file_path":"images","image_path":"images","restrict_uploads":"1","allowed_media_usergroup":"3","check_mime":"1","image_extensions":"bmp,gif,jpg,png","ignore_extensions":"","upload_mime":"image\\/jpeg,image\\/gif,image\\/png,image\\/bmp,application\\/x-shockwave-flash,application\\/msword,application\\/excel,application\\/pdf,application\\/powerpoint,text\\/plain,application\\/x-zip","upload_mime_illegal":"text\\/html","enable_flash":"0"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(14, 'com_menus', 'component', 'com_menus', '', 1, 1, 1, 1, '{"name":"com_menus","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_MENUS_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(15, 'com_messages', 'component', 'com_messages', '', 1, 1, 1, 1, '{"name":"com_messages","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_MESSAGES_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(16, 'com_modules', 'component', 'com_modules', '', 1, 1, 1, 1, '{"name":"com_modules","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_MODULES_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(17, 'com_newsfeeds', 'component', 'com_newsfeeds', '', 1, 1, 1, 0, '{"name":"com_newsfeeds","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_NEWSFEEDS_XML_DESCRIPTION","group":""}', '{"show_feed_image":"1","show_feed_description":"1","show_item_description":"1","feed_word_count":"0","show_headings":"1","show_name":"1","show_articles":"0","show_link":"1","show_description":"1","show_description_image":"1","display_num":"","show_pagination_limit":"1","show_pagination":"1","show_pagination_results":"1","show_cat_items":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(18, 'com_plugins', 'component', 'com_plugins', '', 1, 1, 1, 1, '{"name":"com_plugins","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_PLUGINS_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(19, 'com_search', 'component', 'com_search', '', 1, 1, 1, 0, '{"name":"com_search","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.\\n\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_SEARCH_XML_DESCRIPTION","group":""}', '{"enabled":"0","show_date":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(20, 'com_templates', 'component', 'com_templates', '', 1, 1, 1, 1, '{"name":"com_templates","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_TEMPLATES_XML_DESCRIPTION","group":""}', '{"template_positions_display":"0","upload_limit":"2","image_formats":"gif,bmp,jpg,jpeg,png","source_formats":"txt,less,ini,xml,js,php,css","font_formats":"woff,ttf,otf","compressed_formats":"zip"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(21, 'com_weblinks', 'component', 'com_weblinks', '', 1, 1, 1, 0, '{"name":"com_weblinks","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.\\n\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_WEBLINKS_XML_DESCRIPTION","group":""}', '{"target":"0","count_clicks":"1","icons":1,"link_icons":"","category_layout":"_:default","show_category_title":"1","show_description":"1","show_description_image":"1","maxLevel":"-1","show_empty_categories":"0","show_subcat_desc":"1","show_cat_num_links":"1","show_base_description":"1","maxLevelcat":"-1","show_empty_categories_cat":"0","show_subcat_desc_cat":"1","show_cat_num_links_cat":"1","show_pagination_limit":"1","show_headings":"1","show_link_description":"1","show_link_hits":"1","show_pagination":"2","show_pagination_results":"1","show_feed_link":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(22, 'com_content', 'component', 'com_content', '', 1, 1, 0, 1, '{"name":"com_content","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_CONTENT_XML_DESCRIPTION","group":""}', '{"article_layout":"_:default","show_title":"1","link_titles":"1","show_intro":"1","show_category":"1","link_category":"1","show_parent_category":"0","link_parent_category":"0","show_author":"1","link_author":"0","show_create_date":"1","show_modify_date":"0","show_publish_date":"1","show_item_navigation":"1","show_vote":"0","show_readmore":"1","show_readmore_title":"1","readmore_limit":"100","show_icons":"1","show_print_icon":"0","show_email_icon":"0","show_hits":"1","show_noauth":"0","urls_position":"0","show_publishing_options":"1","show_article_options":"1","show_urls_images_frontend":"1","show_urls_images_backend":"1","targeta":0,"targetb":0,"targetc":0,"float_intro":"right","float_fulltext":"right","category_layout":"_:blog","show_category_title":"0","show_description":"0","show_description_image":"0","maxLevel":"1","show_empty_categories":"0","show_no_articles":"1","show_subcat_desc":"1","show_cat_num_articles":"0","show_base_description":"1","maxLevelcat":"-1","show_empty_categories_cat":"0","show_subcat_desc_cat":"1","show_cat_num_articles_cat":"1","num_leading_articles":"1","num_intro_articles":"4","num_columns":"2","num_links":"4","multi_column_order":"0","show_subcategory_content":"0","show_pagination_limit":"1","filter_field":"hide","show_headings":"1","list_show_date":"0","date_format":"","list_show_hits":"1","list_show_author":"1","orderby_pri":"order","orderby_sec":"rdate","order_date":"published","show_pagination":"2","show_pagination_results":"1","show_feed_link":"1","feed_summary":"0"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(23, 'com_config', 'component', 'com_config', '', 1, 1, 0, 1, '{"name":"com_config","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_CONFIG_XML_DESCRIPTION","group":""}', '{"filters":{"1":{"filter_type":"BL","filter_tags":"","filter_attributes":""},"6":{"filter_type":"BL","filter_tags":"","filter_attributes":""},"7":{"filter_type":"BL","filter_tags":"","filter_attributes":""},"2":{"filter_type":"BL","filter_tags":"","filter_attributes":""},"3":{"filter_type":"BL","filter_tags":"","filter_attributes":""},"4":{"filter_type":"BL","filter_tags":"","filter_attributes":""},"5":{"filter_type":"BL","filter_tags":"","filter_attributes":""},"8":{"filter_type":"NONE","filter_tags":"","filter_attributes":""}}}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(24, 'com_redirect', 'component', 'com_redirect', '', 1, 1, 0, 1, '{"name":"com_redirect","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_REDIRECT_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(25, 'com_users', 'component', 'com_users', '', 1, 1, 0, 1, '{"name":"com_users","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_USERS_XML_DESCRIPTION","group":""}', '{"allowUserRegistration":"1","new_usertype":"2","useractivation":"1","frontend_userparams":"1","mailSubjectPrefix":"","mailBodySuffix":""}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(27, 'com_finder', 'component', 'com_finder', '', 1, 1, 0, 0, '', '{"show_description":"1","description_length":255,"allow_empty_query":"0","show_url":"0","show_autosuggest":"1","show_advanced":"1","expand_advanced":"0","show_date_filters":"0","sort_order":"relevance","sort_direction":"desc","highlight_terms":"1","opensearch_name":"","opensearch_description":"","batch_size":"50","memory_table_limit":30000,"title_multiplier":"1.7","text_multiplier":"0.7","meta_multiplier":"1.2","path_multiplier":"2.0","misc_multiplier":"0.3","stem":"1","stemmer":"porter_en"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(28, 'com_joomlaupdate', 'component', 'com_joomlaupdate', '', 1, 1, 0, 1, '{"legacy":false,"name":"com_joomlaupdate","type":"component","creationDate":"February 2012","author":"Joomla! Project","copyright":"(C) 2005 - 2012 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.2","description":"COM_JOOMLAUPDATE_XML_DESCRIPTION","group":""}', '{"updatesource":"sts","customurl":""}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(29, 'com_tags', 'component', 'com_tags', '', 1, 1, 1, 1, '{"name":"com_tags","type":"component","creationDate":"December 2013","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.1.0","description":"COM_TAGS_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(30, 'com_contenthistory', 'component', 'com_contenthistory', '', 1, 1, 1, 0, '{"name":"com_contenthistory","type":"component","creationDate":"May 2013","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.2.0","description":"COM_CONTENTHISTORY_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(31, 'com_ajax', 'component', 'com_ajax', '', 1, 1, 1, 0, '{"name":"com_ajax","type":"component","creationDate":"August 2013","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.2.0","description":"COM_AJAX_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(32, 'com_postinstall', 'component', 'com_postinstall', '', 1, 1, 1, 1, '{"name":"com_postinstall","type":"component","creationDate":"September 2013","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.2.0","description":"COM_POSTINSTALL_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(100, 'PHPMailer', 'library', 'phpmailer', '', 0, 1, 1, 1, '{"name":"PHPMailer","type":"library","creationDate":"2001","author":"PHPMailer","copyright":"(c) 2001-2003, Brent R. Matzelle, (c) 2004-2009, Andy Prevost. All Rights Reserved., (c) 2010-2013, Jim Jagielski. All Rights Reserved.","authorEmail":"jimjag@gmail.com","authorUrl":"https:\\/\\/github.com\\/PHPMailer\\/PHPMailer","version":"5.2.6","description":"LIB_PHPMAILER_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(101, 'SimplePie', 'library', 'simplepie', '', 0, 1, 1, 1, '{"name":"SimplePie","type":"library","creationDate":"2004","author":"SimplePie","copyright":"Copyright (c) 2004-2009, Ryan Parman and Geoffrey Sneddon","authorEmail":"","authorUrl":"http:\\/\\/simplepie.org\\/","version":"1.2","description":"LIB_SIMPLEPIE_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(102, 'phputf8', 'library', 'phputf8', '', 0, 1, 1, 1, '{"name":"phputf8","type":"library","creationDate":"2006","author":"Harry Fuecks","copyright":"Copyright various authors","authorEmail":"hfuecks@gmail.com","authorUrl":"http:\\/\\/sourceforge.net\\/projects\\/phputf8","version":"0.5","description":"LIB_PHPUTF8_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(103, 'Joomla! Platform', 'library', 'joomla', '', 0, 1, 1, 1, '{"name":"Joomla! Platform","type":"library","creationDate":"2008","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"http:\\/\\/www.joomla.org","version":"13.1","description":"LIB_JOOMLA_XML_DESCRIPTION","group":""}', '{"mediaversion":"02bfb8e0a0cc816bdef72aaf74f3a91e"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(104, 'IDNA Convert', 'library', 'idna_convert', '', 0, 1, 1, 1, '{"name":"IDNA Convert","type":"library","creationDate":"2004","author":"phlyLabs","copyright":"2004-2011 phlyLabs Berlin, http:\\/\\/phlylabs.de","authorEmail":"phlymail@phlylabs.de","authorUrl":"http:\\/\\/phlylabs.de","version":"0.8.0","description":"LIB_IDNA_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(105, 'FOF', 'library', 'fof', '', 0, 1, 1, 1, '{"name":"FOF","type":"library","creationDate":"2013-10-22","author":"Nicholas K. Dionysopoulos \\/ Akeeba Ltd","copyright":"(C)2011-2013 Nicholas K. Dionysopoulos","authorEmail":"nicholas@akeebabackup.com","authorUrl":"https:\\/\\/www.akeebabackup.com","version":"2.1.rc4","description":"LIB_FOF_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(200, 'mod_articles_archive', 'module', 'mod_articles_archive', '', 0, 1, 1, 0, '{"name":"mod_articles_archive","type":"module","creationDate":"July 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters.\\n\\t\\tAll rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_ARTICLES_ARCHIVE_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(201, 'mod_articles_latest', 'module', 'mod_articles_latest', '', 0, 1, 1, 0, '{"name":"mod_articles_latest","type":"module","creationDate":"July 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_LATEST_NEWS_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(202, 'mod_articles_popular', 'module', 'mod_articles_popular', '', 0, 1, 1, 0, '{"name":"mod_articles_popular","type":"module","creationDate":"July 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_POPULAR_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(203, 'mod_banners', 'module', 'mod_banners', '', 0, 1, 1, 0, '{"name":"mod_banners","type":"module","creationDate":"July 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_BANNERS_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(204, 'mod_breadcrumbs', 'module', 'mod_breadcrumbs', '', 0, 1, 1, 1, '{"name":"mod_breadcrumbs","type":"module","creationDate":"July 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_BREADCRUMBS_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(205, 'mod_custom', 'module', 'mod_custom', '', 0, 1, 1, 1, '{"name":"mod_custom","type":"module","creationDate":"July 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_CUSTOM_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(206, 'mod_feed', 'module', 'mod_feed', '', 0, 1, 1, 0, '{"name":"mod_feed","type":"module","creationDate":"July 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_FEED_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(207, 'mod_footer', 'module', 'mod_footer', '', 0, 1, 1, 0, '{"name":"mod_footer","type":"module","creationDate":"July 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_FOOTER_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(208, 'mod_login', 'module', 'mod_login', '', 0, 1, 1, 1, '{"name":"mod_login","type":"module","creationDate":"July 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_LOGIN_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(209, 'mod_menu', 'module', 'mod_menu', '', 0, 1, 1, 1, '{"name":"mod_menu","type":"module","creationDate":"July 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_MENU_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(210, 'mod_articles_news', 'module', 'mod_articles_news', '', 0, 1, 1, 0, '{"name":"mod_articles_news","type":"module","creationDate":"July 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_ARTICLES_NEWS_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(211, 'mod_random_image', 'module', 'mod_random_image', '', 0, 1, 1, 0, '{"name":"mod_random_image","type":"module","creationDate":"July 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_RANDOM_IMAGE_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(212, 'mod_related_items', 'module', 'mod_related_items', '', 0, 1, 1, 0, '{"name":"mod_related_items","type":"module","creationDate":"July 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_RELATED_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(213, 'mod_search', 'module', 'mod_search', '', 0, 1, 1, 0, '{"name":"mod_search","type":"module","creationDate":"July 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_SEARCH_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(214, 'mod_stats', 'module', 'mod_stats', '', 0, 1, 1, 0, '{"name":"mod_stats","type":"module","creationDate":"July 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_STATS_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(215, 'mod_syndicate', 'module', 'mod_syndicate', '', 0, 1, 1, 1, '{"name":"mod_syndicate","type":"module","creationDate":"May 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_SYNDICATE_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(216, 'mod_users_latest', 'module', 'mod_users_latest', '', 0, 1, 1, 0, '{"name":"mod_users_latest","type":"module","creationDate":"December 2009","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_USERS_LATEST_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(217, 'mod_weblinks', 'module', 'mod_weblinks', '', 0, 1, 1, 0, '{"name":"mod_weblinks","type":"module","creationDate":"July 2009","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_WEBLINKS_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(218, 'mod_whosonline', 'module', 'mod_whosonline', '', 0, 1, 1, 0, '{"name":"mod_whosonline","type":"module","creationDate":"July 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_WHOSONLINE_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(219, 'mod_wrapper', 'module', 'mod_wrapper', '', 0, 1, 1, 0, '{"name":"mod_wrapper","type":"module","creationDate":"October 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_WRAPPER_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(220, 'mod_articles_category', 'module', 'mod_articles_category', '', 0, 1, 1, 0, '{"name":"mod_articles_category","type":"module","creationDate":"February 2010","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_ARTICLES_CATEGORY_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(221, 'mod_articles_categories', 'module', 'mod_articles_categories', '', 0, 1, 1, 0, '{"name":"mod_articles_categories","type":"module","creationDate":"February 2010","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_ARTICLES_CATEGORIES_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(222, 'mod_languages', 'module', 'mod_languages', '', 0, 1, 1, 1, '{"name":"mod_languages","type":"module","creationDate":"February 2010","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_LANGUAGES_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(223, 'mod_finder', 'module', 'mod_finder', '', 0, 1, 0, 0, '', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(300, 'mod_custom', 'module', 'mod_custom', '', 1, 1, 1, 1, '{"name":"mod_custom","type":"module","creationDate":"July 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_CUSTOM_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(301, 'mod_feed', 'module', 'mod_feed', '', 1, 1, 1, 0, '{"name":"mod_feed","type":"module","creationDate":"July 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_FEED_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(302, 'mod_latest', 'module', 'mod_latest', '', 1, 1, 1, 0, '{"name":"mod_latest","type":"module","creationDate":"July 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_LATEST_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(303, 'mod_logged', 'module', 'mod_logged', '', 1, 1, 1, 0, '{"name":"mod_logged","type":"module","creationDate":"January 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_LOGGED_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(304, 'mod_login', 'module', 'mod_login', '', 1, 1, 1, 1, '{"name":"mod_login","type":"module","creationDate":"March 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_LOGIN_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(305, 'mod_menu', 'module', 'mod_menu', '', 1, 1, 1, 0, '{"name":"mod_menu","type":"module","creationDate":"March 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_MENU_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(306, 'mod_online', 'module', 'mod_online', '', 1, 1, 1, 0, '', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(307, 'mod_popular', 'module', 'mod_popular', '', 1, 1, 1, 0, '{"name":"mod_popular","type":"module","creationDate":"July 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_POPULAR_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(308, 'mod_quickicon', 'module', 'mod_quickicon', '', 1, 1, 1, 1, '{"name":"mod_quickicon","type":"module","creationDate":"Nov 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_QUICKICON_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(309, 'mod_status', 'module', 'mod_status', '', 1, 1, 1, 0, '{"name":"mod_status","type":"module","creationDate":"Feb 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_STATUS_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(310, 'mod_submenu', 'module', 'mod_submenu', '', 1, 1, 1, 0, '{"name":"mod_submenu","type":"module","creationDate":"Feb 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_SUBMENU_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(311, 'mod_title', 'module', 'mod_title', '', 1, 1, 1, 0, '{"name":"mod_title","type":"module","creationDate":"Nov 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_TITLE_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(312, 'mod_toolbar', 'module', 'mod_toolbar', '', 1, 1, 1, 1, '{"name":"mod_toolbar","type":"module","creationDate":"Nov 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_TOOLBAR_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(313, 'mod_multilangstatus', 'module', 'mod_multilangstatus', '', 1, 1, 1, 0, '{"name":"mod_multilangstatus","type":"module","creationDate":"September 2011","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_MULTILANGSTATUS_XML_DESCRIPTION","group":""}', '{"cache":"0"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(314, 'mod_version', 'module', 'mod_version', '', 1, 1, 1, 0, '{"legacy":false,"name":"mod_version","type":"module","creationDate":"January 2012","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2012 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"MOD_VERSION_XML_DESCRIPTION","group":""}', '{"format":"short","product":"1","cache":"0"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(315, 'mod_stats_admin', 'module', 'mod_stats_admin', '', 1, 1, 1, 0, '{"name":"mod_stats_admin","type":"module","creationDate":"July 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_STATS_XML_DESCRIPTION","group":""}', '{"serverinfo":"0","siteinfo":"0","counter":"0","increase":"0","cache":"1","cache_time":"900","cachemode":"static"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(316, 'mod_tags_popular', 'module', 'mod_tags_popular', '', 0, 1, 1, 0, '{"name":"mod_tags_popular","type":"module","creationDate":"January 2013","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.1.0","description":"MOD_TAGS_POPULAR_XML_DESCRIPTION","group":""}', '{"maximum":"5","timeframe":"alltime","owncache":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(317, 'mod_tags_similar', 'module', 'mod_tags_similar', '', 0, 1, 1, 0, '{"name":"mod_tags_similar","type":"module","creationDate":"January 2013","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.1.0","description":"MOD_TAGS_SIMILAR_XML_DESCRIPTION","group":""}', '{"maximum":"5","matchtype":"any","owncache":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(400, 'plg_authentication_gmail', 'plugin', 'gmail', 'authentication', 0, 0, 1, 0, '{"name":"plg_authentication_gmail","type":"plugin","creationDate":"February 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_GMAIL_XML_DESCRIPTION","group":""}', '{"applysuffix":"0","suffix":"","verifypeer":"1","user_blacklist":""}', '', '', 0, '0000-00-00 00:00:00', 1, 0),
(401, 'plg_authentication_joomla', 'plugin', 'joomla', 'authentication', 0, 1, 1, 1, '{"name":"plg_authentication_joomla","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_AUTH_JOOMLA_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(402, 'plg_authentication_ldap', 'plugin', 'ldap', 'authentication', 0, 0, 1, 0, '{"name":"plg_authentication_ldap","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_LDAP_XML_DESCRIPTION","group":""}', '{"host":"","port":"389","use_ldapV3":"0","negotiate_tls":"0","no_referrals":"0","auth_method":"bind","base_dn":"","search_string":"","users_dn":"","username":"admin","password":"bobby7","ldap_fullname":"fullName","ldap_email":"mail","ldap_uid":"uid"}', '', '', 0, '0000-00-00 00:00:00', 3, 0),
(404, 'plg_content_emailcloak', 'plugin', 'emailcloak', 'content', 0, 1, 1, 0, '{"name":"plg_content_emailcloak","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_CONTENT_EMAILCLOAK_XML_DESCRIPTION","group":""}', '{"mode":"1"}', '', '', 0, '0000-00-00 00:00:00', 1, 0),
(405, 'plg_content_geshi', 'plugin', 'geshi', 'content', 0, 0, 1, 0, '{"legacy":false,"name":"plg_content_geshi","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2012 Open Source Matters. All rights reserved.","authorEmail":"","authorUrl":"qbnz.com\\/highlighter","version":"2.5.0","description":"PLG_CONTENT_GESHI_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 2, 0),
(406, 'plg_content_loadmodule', 'plugin', 'loadmodule', 'content', 0, 1, 1, 0, '{"name":"plg_content_loadmodule","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_LOADMODULE_XML_DESCRIPTION","group":""}', '{"style":"none"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(407, 'plg_content_pagebreak', 'plugin', 'pagebreak', 'content', 0, 1, 1, 0, '{"name":"plg_content_pagebreak","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_CONTENT_PAGEBREAK_XML_DESCRIPTION","group":""}', '{"title":"1","multipage_toc":"1","showall":"1"}', '', '', 0, '0000-00-00 00:00:00', 4, 0),
(408, 'plg_content_pagenavigation', 'plugin', 'pagenavigation', 'content', 0, 0, 1, 0, '{"name":"plg_content_pagenavigation","type":"plugin","creationDate":"January 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_PAGENAVIGATION_XML_DESCRIPTION","group":""}', '{"position":"1"}', '', '', 0, '0000-00-00 00:00:00', 5, 0),
(409, 'plg_content_vote', 'plugin', 'vote', 'content', 0, 1, 1, 0, '{"name":"plg_content_vote","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_VOTE_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 6, 0),
(410, 'plg_editors_codemirror', 'plugin', 'codemirror', 'editors', 0, 1, 1, 1, '{"name":"plg_editors_codemirror","type":"plugin","creationDate":"28 March 2011","author":"Marijn Haverbeke","copyright":"","authorEmail":"N\\/A","authorUrl":"","version":"3.15","description":"PLG_CODEMIRROR_XML_DESCRIPTION","group":""}', '{"lineNumbers":"1","lineWrapping":"1","matchTags":"1","matchBrackets":"1","marker-gutter":"1","autoCloseTags":"1","autoCloseBrackets":"1","autoFocus":"1","theme":"default","tabmode":"indent"}', '', '', 0, '0000-00-00 00:00:00', 1, 0),
(411, 'plg_editors_none', 'plugin', 'none', 'editors', 0, 1, 1, 1, '{"name":"plg_editors_none","type":"plugin","creationDate":"August 2004","author":"Unknown","copyright":"","authorEmail":"N\\/A","authorUrl":"","version":"3.0.0","description":"PLG_NONE_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 2, 0),
(412, 'plg_editors_tinymce', 'plugin', 'tinymce', 'editors', 0, 1, 1, 0, '{"name":"plg_editors_tinymce","type":"plugin","creationDate":"2005-2013","author":"Moxiecode Systems AB","copyright":"Moxiecode Systems AB","authorEmail":"N\\/A","authorUrl":"tinymce.moxiecode.com","version":"4.0.10","description":"PLG_TINY_XML_DESCRIPTION","group":""}', '{"mode":"1","skin":"0","compressed":"0","cleanup_startup":"0","cleanup_save":"2","entity_encoding":"raw","lang_mode":"0","lang_code":"en","text_direction":"ltr","content_css":"1","content_css_custom":"","relative_urls":"1","newlines":"0","invalid_elements":"script,applet,iframe","extended_elements":",@[data-lightbox],@[data-spotlight],@[data-lightbox],@[data-spotlight],@[data-lightbox],@[data-spotlight],@[data-lightbox],@[data-spotlight],@[data-lightbox],@[data-spotlight],@[data-lightbox],@[data-spotlight],@[data-lightbox],@[data-spotlight],@[data-lightbox],@[data-spotlight],@[data-lightbox],@[data-spotlight],@[data-lightbox],@[data-spotlight],@[data-lightbox],@[data-spotlight],@[data-lightbox],@[data-spotlight],@[data-lightbox],@[data-spotlight],@[data-lightbox],@[data-spotlight],@[data-lightbox],@[data-spotlight],@[data-lightbox],@[data-spotlight],@[data-lightbox],@[data-spotlight],@[data-lightbox],@[data-spotlight],@[data-lightbox],@[data-spotlight],@[data-lightbox],@[data-spotlight],@[data-lightbox],@[data-spotlight],@[data-lightbox],@[data-spotlight],@[data-lightbox],@[data-spotlight]","toolbar":"top","toolbar_align":"left","html_height":"550","html_width":"750","element_path":"1","fonts":"1","paste":"1","searchreplace":"1","insertdate":"1","format_date":"%Y-%m-%d","inserttime":"1","format_time":"%H:%M:%S","colors":"1","table":"1","smilies":"1","media":"1","hr":"1","directionality":"1","fullscreen":"1","style":"1","layer":"1","xhtmlxtras":"1","visualchars":"1","nonbreaking":"1","template":"1","blockquote":"1","wordcount":"1","advimage":"1","advlink":"1","autosave":"1","contextmenu":"1","inlinepopups":"1","safari":"0","custom_plugin":"","custom_button":""}', '', '', 42, '2013-01-07 08:47:05', 3, 0),
(413, 'plg_editors-xtd_article', 'plugin', 'article', 'editors-xtd', 0, 1, 1, 1, '{"name":"plg_editors-xtd_article","type":"plugin","creationDate":"October 2009","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_ARTICLE_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 1, 0),
(414, 'plg_editors-xtd_image', 'plugin', 'image', 'editors-xtd', 0, 1, 1, 0, '{"name":"plg_editors-xtd_image","type":"plugin","creationDate":"August 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_IMAGE_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 2, 0),
(415, 'plg_editors-xtd_pagebreak', 'plugin', 'pagebreak', 'editors-xtd', 0, 1, 1, 0, '{"name":"plg_editors-xtd_pagebreak","type":"plugin","creationDate":"August 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_EDITORSXTD_PAGEBREAK_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 3, 0),
(416, 'plg_editors-xtd_readmore', 'plugin', 'readmore', 'editors-xtd', 0, 1, 1, 0, '{"name":"plg_editors-xtd_readmore","type":"plugin","creationDate":"March 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_READMORE_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 4, 0),
(417, 'plg_search_categories', 'plugin', 'categories', 'search', 0, 1, 1, 0, '{"name":"plg_search_categories","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_SEARCH_CATEGORIES_XML_DESCRIPTION","group":""}', '{"search_limit":"50","search_content":"1","search_archived":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(418, 'plg_search_contacts', 'plugin', 'contacts', 'search', 0, 1, 1, 0, '{"name":"plg_search_contacts","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_SEARCH_CONTACTS_XML_DESCRIPTION","group":""}', '{"search_limit":"50","search_content":"1","search_archived":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0);
INSERT INTO `#__extensions` (`extension_id`, `name`, `type`, `element`, `folder`, `client_id`, `enabled`, `access`, `protected`, `manifest_cache`, `params`, `custom_data`, `system_data`, `checked_out`, `checked_out_time`, `ordering`, `state`) VALUES
(419, 'plg_search_content', 'plugin', 'content', 'search', 0, 1, 1, 0, '{"name":"plg_search_content","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_SEARCH_CONTENT_XML_DESCRIPTION","group":""}', '{"search_limit":"50","search_content":"1","search_archived":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(420, 'plg_search_newsfeeds', 'plugin', 'newsfeeds', 'search', 0, 1, 1, 0, '{"name":"plg_search_newsfeeds","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_SEARCH_NEWSFEEDS_XML_DESCRIPTION","group":""}', '{"search_limit":"50","search_content":"1","search_archived":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(421, 'plg_search_weblinks', 'plugin', 'weblinks', 'search', 0, 1, 1, 0, '{"name":"plg_search_weblinks","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_SEARCH_WEBLINKS_XML_DESCRIPTION","group":""}', '{"search_limit":"50","search_content":"1","search_archived":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(422, 'plg_system_languagefilter', 'plugin', 'languagefilter', 'system', 0, 0, 1, 1, '{"name":"plg_system_languagefilter","type":"plugin","creationDate":"July 2010","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_SYSTEM_LANGUAGEFILTER_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 1, 0),
(423, 'plg_system_p3p', 'plugin', 'p3p', 'system', 0, 1, 1, 0, '{"name":"plg_system_p3p","type":"plugin","creationDate":"September 2010","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_P3P_XML_DESCRIPTION","group":""}', '{"headers":"NOI ADM DEV PSAi COM NAV OUR OTRo STP IND DEM"}', '', '', 0, '0000-00-00 00:00:00', 2, 0),
(424, 'plg_system_cache', 'plugin', 'cache', 'system', 0, 0, 1, 1, '{"name":"plg_system_cache","type":"plugin","creationDate":"February 2007","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_CACHE_XML_DESCRIPTION","group":""}', '{"browsercache":"0","cachetime":"15"}', '', '', 0, '0000-00-00 00:00:00', 9, 0),
(425, 'plg_system_debug', 'plugin', 'debug', 'system', 0, 0, 1, 0, '{"name":"plg_system_debug","type":"plugin","creationDate":"December 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_DEBUG_XML_DESCRIPTION","group":""}', '{"profile":"1","queries":"1","memory":"1","language_files":"1","language_strings":"1","strip-first":"1","strip-prefix":"","strip-suffix":""}', '', '', 0, '0000-00-00 00:00:00', 4, 0),
(426, 'plg_system_log', 'plugin', 'log', 'system', 0, 1, 1, 1, '{"name":"plg_system_log","type":"plugin","creationDate":"April 2007","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_LOG_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 5, 0),
(427, 'plg_system_redirect', 'plugin', 'redirect', 'system', 0, 1, 1, 1, '{"name":"plg_system_redirect","type":"plugin","creationDate":"April 2009","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_REDIRECT_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 6, 0),
(428, 'plg_system_remember', 'plugin', 'remember', 'system', 0, 1, 1, 1, '{"name":"plg_system_remember","type":"plugin","creationDate":"April 2007","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_REMEMBER_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 7, 0),
(429, 'plg_system_sef', 'plugin', 'sef', 'system', 0, 1, 1, 0, '{"name":"plg_system_sef","type":"plugin","creationDate":"December 2007","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_SEF_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 8, 0),
(430, 'plg_system_logout', 'plugin', 'logout', 'system', 0, 1, 1, 1, '{"name":"plg_system_logout","type":"plugin","creationDate":"April 2009","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_SYSTEM_LOGOUT_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 3, 0),
(431, 'plg_user_contactcreator', 'plugin', 'contactcreator', 'user', 0, 0, 1, 0, '{"name":"plg_user_contactcreator","type":"plugin","creationDate":"August 2009","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_CONTACTCREATOR_XML_DESCRIPTION","group":""}', '{"autowebpage":"","category":"34","autopublish":"0"}', '', '', 0, '0000-00-00 00:00:00', 1, 0),
(432, 'plg_user_joomla', 'plugin', 'joomla', 'user', 0, 1, 1, 0, '{"name":"plg_user_joomla","type":"plugin","creationDate":"December 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2009 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_USER_JOOMLA_XML_DESCRIPTION","group":""}', '{"autoregister":"1"}', '', '', 0, '0000-00-00 00:00:00', 2, 0),
(433, 'plg_user_profile', 'plugin', 'profile', 'user', 0, 0, 1, 0, '{"name":"plg_user_profile","type":"plugin","creationDate":"January 2008","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_USER_PROFILE_XML_DESCRIPTION","group":""}', '{"register-require_address1":"1","register-require_address2":"1","register-require_city":"1","register-require_region":"1","register-require_country":"1","register-require_postal_code":"1","register-require_phone":"1","register-require_website":"1","register-require_favoritebook":"1","register-require_aboutme":"1","register-require_tos":"1","register-require_dob":"1","profile-require_address1":"1","profile-require_address2":"1","profile-require_city":"1","profile-require_region":"1","profile-require_country":"1","profile-require_postal_code":"1","profile-require_phone":"1","profile-require_website":"1","profile-require_favoritebook":"1","profile-require_aboutme":"1","profile-require_tos":"1","profile-require_dob":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(434, 'plg_extension_joomla', 'plugin', 'joomla', 'extension', 0, 1, 1, 1, '{"name":"plg_extension_joomla","type":"plugin","creationDate":"May 2010","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_EXTENSION_JOOMLA_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 1, 0),
(435, 'plg_content_joomla', 'plugin', 'joomla', 'content', 0, 1, 1, 0, '{"name":"plg_content_joomla","type":"plugin","creationDate":"November 2010","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_CONTENT_JOOMLA_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(436, 'plg_system_languagecode', 'plugin', 'languagecode', 'system', 0, 0, 1, 0, '{"name":"plg_system_languagecode","type":"plugin","creationDate":"November 2011","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_SYSTEM_LANGUAGECODE_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 10, 0),
(437, 'plg_quickicon_joomlaupdate', 'plugin', 'joomlaupdate', 'quickicon', 0, 1, 1, 1, '{"name":"plg_quickicon_joomlaupdate","type":"plugin","creationDate":"August 2011","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_QUICKICON_JOOMLAUPDATE_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(438, 'plg_quickicon_extensionupdate', 'plugin', 'extensionupdate', 'quickicon', 0, 1, 1, 1, '{"name":"plg_quickicon_extensionupdate","type":"plugin","creationDate":"August 2011","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_QUICKICON_EXTENSIONUPDATE_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(439, 'plg_captcha_recaptcha', 'plugin', 'recaptcha', 'captcha', 0, 1, 1, 0, '{"name":"plg_captcha_recaptcha","type":"plugin","creationDate":"December 2011","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_CAPTCHA_RECAPTCHA_XML_DESCRIPTION","group":""}', '{"public_key":"","private_key":"","theme":"clean"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(440, 'plg_system_highlight', 'plugin', 'highlight', 'system', 0, 1, 1, 0, '', '{}', '', '', 0, '0000-00-00 00:00:00', 7, 0),
(441, 'plg_content_finder', 'plugin', 'finder', 'content', 0, 0, 1, 0, '{"legacy":false,"name":"plg_content_finder","type":"plugin","creationDate":"December 2011","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2012 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"1.7.0","description":"PLG_CONTENT_FINDER_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(442, 'plg_finder_categories', 'plugin', 'categories', 'finder', 0, 1, 1, 0, '{"name":"plg_finder_categories","type":"plugin","creationDate":"August 2011","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_FINDER_CATEGORIES_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 1, 0),
(443, 'plg_finder_contacts', 'plugin', 'contacts', 'finder', 0, 1, 1, 0, '{"name":"plg_finder_contacts","type":"plugin","creationDate":"August 2011","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_FINDER_CONTACTS_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 2, 0),
(444, 'plg_finder_content', 'plugin', 'content', 'finder', 0, 1, 1, 0, '{"name":"plg_finder_content","type":"plugin","creationDate":"August 2011","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_FINDER_CONTENT_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 3, 0),
(445, 'plg_finder_newsfeeds', 'plugin', 'newsfeeds', 'finder', 0, 1, 1, 0, '{"name":"plg_finder_newsfeeds","type":"plugin","creationDate":"August 2011","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_FINDER_NEWSFEEDS_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 4, 0),
(446, 'plg_finder_weblinks', 'plugin', 'weblinks', 'finder', 0, 1, 1, 0, '{"name":"plg_finder_weblinks","type":"plugin","creationDate":"August 2011","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_FINDER_WEBLINKS_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 5, 0),
(447, 'plg_finder_tags', 'plugin', 'tags', 'finder', 0, 1, 1, 0, '{"name":"plg_finder_tags","type":"plugin","creationDate":"February 2013","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_FINDER_TAGS_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(448, 'plg_twofactorauth_totp', 'plugin', 'totp', 'twofactorauth', 0, 0, 1, 0, '{"name":"plg_twofactorauth_totp","type":"plugin","creationDate":"August 2013","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.2.0","description":"PLG_TWOFACTORAUTH_TOTP_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(449, 'plg_authentication_cookie', 'plugin', 'cookie', 'authentication', 0, 1, 1, 0, '{"name":"plg_authentication_cookie","type":"plugin","creationDate":"July 2013","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_AUTH_COOKIE_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(450, 'plg_twofactorauth_yubikey', 'plugin', 'yubikey', 'twofactorauth', 0, 0, 1, 0, '{"name":"plg_twofactorauth_yubikey","type":"plugin","creationDate":"Se[ptember 2013","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.2.0","description":"PLG_TWOFACTORAUTH_YUBIKEY_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(504, 'hathor', 'template', 'hathor', '', 1, 1, 1, 0, '{"name":"hathor","type":"template","creationDate":"May 2010","author":"Andrea Tarr","copyright":"Copyright (C) 2005 - 2013 Open Source Matters, Inc. All rights reserved.","authorEmail":"hathor@tarrconsulting.com","authorUrl":"http:\\/\\/www.tarrconsulting.com","version":"3.0.0","description":"TPL_HATHOR_XML_DESCRIPTION","group":""}', '{"showSiteName":"0","colourChoice":"0","boldText":"0"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(600, 'English (United Kingdom)', 'language', 'en-GB', '', 0, 1, 1, 1, '{"name":"English (United Kingdom)","type":"language","creationDate":"2013-03-07","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.2.0","description":"en-GB site language","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(601, 'English (United Kingdom)', 'language', 'en-GB', '', 1, 1, 1, 1, '{"name":"English (United Kingdom)","type":"language","creationDate":"2013-03-07","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.2.0","description":"en-GB administrator language","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(700, 'files_joomla', 'file', 'joomla', '', 0, 1, 1, 1, '{"name":"files_joomla","type":"file","creationDate":"November 2013","author":"Joomla! Project","copyright":"(C) 2005 - 2013 Open Source Matters. All rights reserved","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.2.0","description":"FILES_JOOMLA_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10000, 'yoo_capture', 'template', 'yoo_capture', '', 0, 1, 1, 0, '{"legacy":false,"name":"yoo_capture","type":"template","creationDate":"October 2012","author":"YOOtheme","copyright":"Copyright (C) YOOtheme GmbH","authorEmail":"info@yootheme.com","authorUrl":"http:\\/\\/www.yootheme.com","version":"1.0.0","description":"Capture is the October 2013 theme of the YOOtheme club. It is based on YOOtheme''s Warp theme framework. NOTE: It is not free or public. This theme is for members of the YOOtheme club only.","group":""}', '{"config":""}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10001, 'Widgetkit', 'module', 'mod_widgetkit', '', 0, 1, 0, 0, '{"name":"Widgetkit","type":"module","creationDate":"May 2011","author":"YOOtheme","copyright":"Copyright (C) 2007 - 2011 YOOtheme GmbH","authorEmail":"info@yootheme.com","authorUrl":"http:\\/\\/www.yootheme.com","version":"1.0.0","description":"Widgetkit module for Widgetkit developed by YOOtheme (http:\\/\\/www.yootheme.com)","group":""}', '{"widget_id":"","moduleclass_sfx":""}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10002, 'Widgetkit Twitter', 'module', 'mod_widgetkit_twitter', '', 0, 1, 0, 0, '{"name":"Widgetkit Twitter","type":"module","creationDate":"May 2011","author":"YOOtheme","copyright":"Copyright (C) 2007 - 2011 YOOtheme GmbH","authorEmail":"info@yootheme.com","authorUrl":"http:\\/\\/www.yootheme.com","version":"1.0.0","description":"Twitter module for Widgetkit developed by YOOtheme (http:\\/\\/www.yootheme.com)","group":""}', '{"style":"list","from_user":"","to_user":"","ref_user":"","hashtag":"","word":"","nots":"","limit":"5","image_size":"48","show_image":"1","show_author":"1","show_date":"1","moduleclass_sfx":""}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10003, 'System - Widgetkit', 'plugin', 'widgetkit_system', 'system', 0, 1, 1, 0, '{"name":"System - Widgetkit","type":"plugin","creationDate":"May 2011","author":"YOOtheme","copyright":"Copyright (C) 2007 - 2011 YOOtheme GmbH","authorEmail":"info@yootheme.com","authorUrl":"http:\\/\\/www.yootheme.com","version":"1.0.0","description":"Plugin for Widgetkit developed by YOOtheme (http:\\/\\/www.yootheme.com)","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10004, 'Content - Widgetkit', 'plugin', 'widgetkit_content', 'content', 0, 1, 1, 0, '{"name":"Content - Widgetkit","type":"plugin","creationDate":"May 2011","author":"YOOtheme","copyright":"Copyright (C) 2007 - 2011 YOOtheme GmbH","authorEmail":"info@yootheme.com","authorUrl":"http:\\/\\/www.yootheme.com","version":"1.0.0","description":"Plugin for Widgetkit developed by YOOtheme (http:\\/\\/www.yootheme.com)","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10005, 'widgetkit', 'component', 'com_widgetkit', '', 1, 1, 0, 0, '{"name":"Widgetkit","type":"component","creationDate":"August 2013","author":"YOOtheme","copyright":"Copyright (C) YOOtheme GmbH","authorEmail":"info@yootheme.com","authorUrl":"http:\\/\\/www.yootheme.com","version":"1.4.6","description":"Widgetkit - A widget toolkit by YOOtheme (http:\\/\\/www.yootheme.com)","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10006, 'PKG_JOOMLA', 'package', 'pkg_joomla', '', 0, 1, 1, 1, '{"legacy":false,"name":"PKG_JOOMLA","type":"package","creationDate":"2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2012 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"http:\\/\\/www.joomla.org","version":"2.5.0","description":"PKG_JOOMLA_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10007, 'System - Widgetkit ZOO', 'plugin', 'widgetkit_zoo', 'system', 0, 1, 1, 0, '{"name":"System - Widgetkit ZOO","type":"plugin","creationDate":"August 2013","author":"YOOtheme","copyright":"Copyright (C) 2007 - 2013 YOOtheme GmbH","authorEmail":"info@yootheme.com","authorUrl":"http:\\/\\/www.yootheme.com","version":"3.1.0","description":"ZOO plugin for Widgetkit developed by YOOtheme (http:\\/\\/www.yootheme.com)","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10008, 'System - Widgetkit Joomla', 'plugin', 'widgetkit_joomla', 'system', 0, 1, 1, 0, '{"name":"System - Widgetkit Joomla","type":"plugin","creationDate":"December 2011","author":"YOOtheme","copyright":"Copyright (C) 2007 - 2011 YOOtheme GmbH","authorEmail":"info@yootheme.com","authorUrl":"http:\\/\\/www.yootheme.com","version":"1.0.0","description":"Joomla Content plugin for Widgetkit developed by YOOtheme (http:\\/\\/www.yootheme.com)","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10023, 'isis', 'template', 'isis', '', 1, 1, 1, 0, '{"name":"isis","type":"template","creationDate":"3\\/30\\/2012","author":"Kyle Ledbetter","copyright":"Copyright (C) 2005 - 2013 Open Source Matters, Inc. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"","version":"1.0","description":"TPL_ISIS_XML_DESCRIPTION","group":""}', '{"templateColor":"","logoFile":""}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10024, 'protostar', 'template', 'protostar', '', 0, 1, 1, 0, '{"name":"protostar","type":"template","creationDate":"4\\/30\\/2012","author":"Kyle Ledbetter","copyright":"Copyright (C) 2005 - 2013 Open Source Matters, Inc. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"","version":"1.0","description":"TPL_PROTOSTAR_XML_DESCRIPTION","group":""}', '{"templateColor":"","logoFile":"","googleFont":"1","googleFontName":"Open+Sans","fluidContainer":"0"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10025, 'beez3', 'template', 'beez3', '', 0, 1, 1, 0, '{"name":"beez3","type":"template","creationDate":"25 November 2009","author":"Angie Radtke","copyright":"Copyright (C) 2005 - 2013 Open Source Matters, Inc. All rights reserved.","authorEmail":"a.radtke@derauftritt.de","authorUrl":"http:\\/\\/www.der-auftritt.de","version":"3.1.0","description":"TPL_BEEZ3_XML_DESCRIPTION","group":""}', '{"wrapperSmall":"53","wrapperLarge":"72","sitetitle":"","sitedescription":"","navposition":"center","templatecolor":"nature"}', '', '', 0, '0000-00-00 00:00:00', 0, 0);



DROP TABLE IF EXISTS `#__menu`;
CREATE TABLE IF NOT EXISTS `#__menu` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `menutype` varchar(24) NOT NULL COMMENT 'The type of menu this item belongs to. FK to #__menu_types.menutype',
  `title` varchar(255) NOT NULL COMMENT 'The display title of the menu item.',
  `alias` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT 'The SEF alias of the menu item.',
  `note` varchar(255) NOT NULL DEFAULT '',
  `path` varchar(1024) NOT NULL COMMENT 'The computed path of the menu item based on the alias field.',
  `link` varchar(1024) NOT NULL COMMENT 'The actually link the menu item refers to.',
  `type` varchar(16) NOT NULL COMMENT 'The type of link: Component, URL, Alias, Separator',
  `published` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'The published state of the menu link.',
  `parent_id` int(10) unsigned NOT NULL DEFAULT '1' COMMENT 'The parent menu item in the menu tree.',
  `level` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The relative level in the tree.',
  `component_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'FK to #__extensions.id',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'FK to #__users.id',
  `checked_out_time` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00' COMMENT 'The time the menu item was checked out.',
  `browserNav` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'The click behaviour of the link.',
  `access` int(10) unsigned DEFAULT NULL,
  `img` varchar(255) NOT NULL COMMENT 'The image of the menu item.',
  `template_style_id` int(10) unsigned NOT NULL DEFAULT '0',
  `params` text NOT NULL COMMENT 'JSON encoded data for the menu item.',
  `lft` int(11) NOT NULL DEFAULT '0' COMMENT 'Nested set lft.',
  `rgt` int(11) NOT NULL DEFAULT '0' COMMENT 'Nested set rgt.',
  `home` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates if this menu item is the home or default page.',
  `language` char(7) NOT NULL DEFAULT '',
  `client_id` tinyint(4) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_client_id_parent_id_alias_language` (`client_id`,`parent_id`,`alias`,`language`),
  KEY `idx_componentid` (`component_id`,`menutype`,`published`,`access`),
  KEY `idx_menutype` (`menutype`),
  KEY `idx_left_right` (`lft`,`rgt`),
  KEY `idx_alias` (`alias`),
  KEY `idx_path` (`path`(255)),
  KEY `idx_language` (`language`)
)   DEFAULT CHARSET=utf8 AUTO_INCREMENT=203 ;


INSERT INTO `#__menu` (`id`, `menutype`, `title`, `alias`, `note`, `path`, `link`, `type`, `published`, `parent_id`, `level`, `component_id`, `checked_out`, `checked_out_time`, `browserNav`, `access`, `img`, `template_style_id`, `params`, `lft`, `rgt`, `home`, `language`, `client_id`) VALUES
(1, '', 'Menu_Item_Root', 'root', '', '', '', '', 1, 0, 0, 0, 0, '0000-00-00 00:00:00', 0, 0, '', 0, '', 0, 165, 0, '*', 0),
(2, 'menu', 'com_banners', 'Banners', '', 'Banners', 'index.php?option=com_banners', 'component', 0, 1, 1, 4, 0, '0000-00-00 00:00:00', 0, 0, 'class:banners', 0, '', 1, 10, 0, '*', 1),
(3, 'menu', 'com_banners', 'Banners', '', 'Banners/Banners', 'index.php?option=com_banners', 'component', 0, 2, 2, 4, 0, '0000-00-00 00:00:00', 0, 0, 'class:banners', 0, '', 2, 3, 0, '*', 1),
(4, 'menu', 'com_banners_categories', 'Categories', '', 'Banners/Categories', 'index.php?option=com_categories&extension=com_banners', 'component', 0, 2, 2, 6, 0, '0000-00-00 00:00:00', 0, 0, 'class:banners-cat', 0, '', 4, 5, 0, '*', 1),
(5, 'menu', 'com_banners_clients', 'Clients', '', 'Banners/Clients', 'index.php?option=com_banners&view=clients', 'component', 0, 2, 2, 4, 0, '0000-00-00 00:00:00', 0, 0, 'class:banners-clients', 0, '', 6, 7, 0, '*', 1),
(6, 'menu', 'com_banners_tracks', 'Tracks', '', 'Banners/Tracks', 'index.php?option=com_banners&view=tracks', 'component', 0, 2, 2, 4, 0, '0000-00-00 00:00:00', 0, 0, 'class:banners-tracks', 0, '', 8, 9, 0, '*', 1),
(7, 'menu', 'com_contact', 'Contacts', '', 'Contacts', 'index.php?option=com_contact', 'component', 0, 1, 1, 8, 0, '0000-00-00 00:00:00', 0, 0, 'class:contact', 0, '', 101, 106, 0, '*', 1),
(8, 'menu', 'com_contact', 'Contacts', '', 'Contacts/Contacts', 'index.php?option=com_contact', 'component', 0, 7, 2, 8, 0, '0000-00-00 00:00:00', 0, 0, 'class:contact', 0, '', 102, 103, 0, '*', 1),
(9, 'menu', 'com_contact_categories', 'Categories', '', 'Contacts/Categories', 'index.php?option=com_categories&extension=com_contact', 'component', 0, 7, 2, 6, 0, '0000-00-00 00:00:00', 0, 0, 'class:contact-cat', 0, '', 104, 105, 0, '*', 1),
(10, 'menu', 'com_messages', 'Messaging', '', 'Messaging', 'index.php?option=com_messages', 'component', 0, 1, 1, 15, 0, '0000-00-00 00:00:00', 0, 0, 'class:messages', 0, '', 107, 112, 0, '*', 1),
(11, 'menu', 'com_messages_add', 'New Private Message', '', 'Messaging/New Private Message', 'index.php?option=com_messages&task=message.add', 'component', 0, 10, 2, 15, 0, '0000-00-00 00:00:00', 0, 0, 'class:messages-add', 0, '', 108, 109, 0, '*', 1),
(12, 'menu', 'com_messages_read', 'Read Private Message', '', 'Messaging/Read Private Message', 'index.php?option=com_messages', 'component', 0, 10, 2, 15, 0, '0000-00-00 00:00:00', 0, 0, 'class:messages-read', 0, '', 110, 111, 0, '*', 1),
(13, 'menu', 'com_newsfeeds', 'News Feeds', '', 'News Feeds', 'index.php?option=com_newsfeeds', 'component', 0, 1, 1, 17, 0, '0000-00-00 00:00:00', 0, 0, 'class:newsfeeds', 0, '', 113, 118, 0, '*', 1),
(14, 'menu', 'com_newsfeeds_feeds', 'Feeds', '', 'News Feeds/Feeds', 'index.php?option=com_newsfeeds', 'component', 0, 13, 2, 17, 0, '0000-00-00 00:00:00', 0, 0, 'class:newsfeeds', 0, '', 114, 115, 0, '*', 1),
(15, 'menu', 'com_newsfeeds_categories', 'Categories', '', 'News Feeds/Categories', 'index.php?option=com_categories&extension=com_newsfeeds', 'component', 0, 13, 2, 6, 0, '0000-00-00 00:00:00', 0, 0, 'class:newsfeeds-cat', 0, '', 116, 117, 0, '*', 1),
(16, 'menu', 'com_redirect', 'Redirect', '', 'Redirect', 'index.php?option=com_redirect', 'component', 0, 1, 1, 24, 0, '0000-00-00 00:00:00', 0, 0, 'class:redirect', 0, '', 127, 128, 0, '*', 1),
(17, 'menu', 'com_search', 'Search', '', 'Search', 'index.php?option=com_search', 'component', 0, 1, 1, 19, 0, '0000-00-00 00:00:00', 0, 0, 'class:search', 0, '', 119, 120, 0, '*', 1),
(18, 'menu', 'com_weblinks', 'Weblinks', '', 'Weblinks', 'index.php?option=com_weblinks', 'component', 0, 1, 1, 21, 0, '0000-00-00 00:00:00', 0, 0, 'class:weblinks', 0, '', 121, 126, 0, '*', 1),
(19, 'menu', 'com_weblinks_links', 'Links', '', 'Weblinks/Links', 'index.php?option=com_weblinks', 'component', 0, 18, 2, 21, 0, '0000-00-00 00:00:00', 0, 0, 'class:weblinks', 0, '', 122, 123, 0, '*', 1),
(20, 'menu', 'com_weblinks_categories', 'Categories', '', 'Weblinks/Categories', 'index.php?option=com_categories&extension=com_weblinks', 'component', 0, 18, 2, 6, 0, '0000-00-00 00:00:00', 0, 0, 'class:weblinks-cat', 0, '', 124, 125, 0, '*', 1),
(21, 'menu', 'com_finder', 'Smart Search', '', 'Smart Search', 'index.php?option=com_finder', 'component', 0, 1, 1, 27, 0, '0000-00-00 00:00:00', 0, 0, 'class:finder', 0, '', 79, 80, 0, '*', 1),
(22, 'menu', 'com_joomlaupdate', 'Joomla! Update', '', 'Joomla! Update', 'index.php?option=com_joomlaupdate', 'component', 0, 1, 1, 28, 0, '0000-00-00 00:00:00', 0, 0, 'class:joomlaupdate', 0, '', 57, 58, 0, '*', 1),
(23, 'main', 'com_tags', 'Tags', '', 'Tags', 'index.php?option=com_tags', 'component', 0, 1, 1, 29, 0, '0000-00-00 00:00:00', 0, 1, 'class:tags', 0, '', 77, 78, 0, '', 1),
(101, 'mainmenu', 'Home', 'home', '', 'home', 'index.php?option=com_content&view=article&id=7', 'component', 1, 1, 1, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","show_category":"0","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"0","link_author":"","show_create_date":"0","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 11, 28, 1, '*', 0),
(102, 'mainmenu', 'Features', 'features', '', 'features', 'index.php?option=com_content&view=article&id=6', 'component', 1, 1, 1, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","show_category":"0","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"0","link_author":"","show_create_date":"0","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 29, 34, 0, '*', 0),
(103, 'mainmenu', 'Layouts', 'layouts', '', 'features/layouts', 'index.php?option=com_content&view=article&id=1', 'component', 1, 102, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","info_block_position":"","show_category":"0","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"0","link_author":"","show_create_date":"0","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_tags":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","urls_position":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 30, 31, 0, '*', 0),
(104, 'mainmenu', 'UIkit', 'uikit', '', 'features/uikit', 'index.php?option=com_content&view=article&id=4', 'component', 1, 102, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","info_block_position":"","show_category":"0","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"0","link_author":"","show_create_date":"0","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_tags":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","urls_position":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 32, 33, 0, '*', 0),
(105, 'mainmenu', 'Icons', 'icons', '', 'icons', 'index.php?option=com_content&view=article&id=2', 'component', 1, 1, 1, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","show_category":"0","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"0","link_author":"","show_create_date":"0","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 55, 56, 0, '*', 0),
(106, 'mainmenu', 'ZOO', 'zoo', '', 'zoo', 'index.php?option=com_content&view=article&id=3', 'component', 1, 1, 1, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","show_category":"0","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"0","link_author":"","show_create_date":"0","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 59, 76, 0, '*', 0),
(107, 'mainmenu', 'Joomla', 'joomla', '', 'joomla', 'index.php?option=com_content&view=category&layout=blog&id=7', 'component', 1, 1, 1, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"layout_type":"blog","show_category_heading_title_text":"","show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_no_articles":"","show_subcat_desc":"","show_cat_num_articles":"","page_subheading":"","num_leading_articles":"1","num_intro_articles":"4","num_columns":"1","num_links":"0","multi_column_order":"","show_subcategory_content":"","orderby_pri":"","orderby_sec":"order","order_date":"","show_pagination":"","show_pagination_results":"","show_title":"","link_titles":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 81, 100, 0, '*', 0),
(108, 'topmenu', 'Features', 'features1', '', 'features1', 'index.php?option=com_content&view=article&id=6&Itemid=102', 'url', 1, 1, 1, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1}', 129, 130, 0, '*', 0),
(109, 'topmenu', 'Layouts', 'layouts1', '', 'layouts1', 'index.php?option=com_content&view=article&id=1&Itemid=103', 'url', 1, 1, 1, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1}', 131, 132, 0, '*', 0),
(110, 'topmenu', 'Blog', 'blog', '', 'blog', 'index.php?option=com_content&view=category&layout=blog&id=7&Itemid=107', 'url', 1, 1, 1, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1}', 133, 134, 0, '*', 0),
(111, 'sidebarmenu', 'Sample Levels', 'sample-levels', '', 'sample-levels', 'index.php?option=com_content&view=article&id=5', 'component', 1, 1, 1, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 135, 146, 0, '*', 0),
(112, 'sidebarmenu', 'Level 2', 'level-2', '', 'sample-levels/level-2', 'index.php?option=com_content&view=article&id=5', 'component', 1, 111, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 136, 137, 0, '*', 0),
(113, 'sidebarmenu', 'Level 2', 'level-21', '', 'sample-levels/level-21', 'index.php?option=com_content&view=article&id=5', 'component', 1, 111, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 138, 143, 0, '*', 0),
(114, 'sidebarmenu', 'Level 3', 'level-3', '', 'sample-levels/level-21/level-3', 'index.php?option=com_content&view=article&id=5', 'component', 1, 113, 3, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 139, 142, 0, '*', 0),
(115, 'sidebarmenu', 'Level 4', 'level-4', '', 'sample-levels/level-21/level-3/level-4', 'index.php?option=com_content&view=article&id=5', 'component', 1, 114, 4, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 140, 141, 0, '*', 0),
(116, 'sidebarmenu', 'Level 2', 'level-22', '', 'sample-levels/level-22', 'index.php?option=com_content&view=article&id=5', 'component', 1, 111, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 144, 145, 0, '*', 0),
(117, 'sidebarmenu', 'Accordion A', 'accordion-a', '', 'accordion-a', '', 'separator', 1, 1, 1, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu_image":"","menu_text":1}', 147, 154, 0, '*', 0),
(118, 'sidebarmenu', 'Level 2', 'level-2', '', 'accordion-a/level-2', 'index.php?option=com_content&view=article&id=5', 'component', 1, 117, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 148, 149, 0, '*', 0),
(119, 'sidebarmenu', 'Level 2', 'level-21', '', 'accordion-a/level-21', 'index.php?option=com_content&view=article&id=5', 'component', 1, 117, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","urls_position":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 152, 153, 0, '*', 0),
(120, 'sidebarmenu', 'Level 2', 'level-22', '', 'accordion-a/level-22', 'index.php?option=com_content&view=article&id=5', 'component', 1, 117, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 150, 151, 0, '*', 0),
(121, 'sidebarmenu', 'Accordion B', 'accordion-b', '', 'accordion-b', '', 'separator', 1, 1, 1, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu_image":"","menu_text":1}', 155, 160, 0, '*', 0),
(122, 'sidebarmenu', 'Level 2', 'level-2', '', 'accordion-b/level-2', 'index.php?option=com_content&view=article&id=5', 'component', 1, 121, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 156, 157, 0, '*', 0),
(123, 'sidebarmenu', 'Level 2', 'level-21', '', 'accordion-b/level-21', 'index.php?option=com_content&view=article&id=5', 'component', 1, 121, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 158, 159, 0, '*', 0),
(124, 'mainmenu', 'Content views', 'content-views', '', 'joomla/content-views', '', 'heading', 1, 107, 2, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu_image":"","menu_text":1}', 82, 83, 0, '*', 0),
(125, 'mainmenu', 'Other views', 'other-views', '', 'joomla/other-views', '', 'heading', 1, 107, 2, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu_image":"","menu_text":1}', 90, 91, 0, '*', 0),
(126, 'mainmenu', 'Category List', 'category-list', '', 'joomla/category-list', 'index.php?option=com_content&view=category&id=7', 'component', 1, 107, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_no_articles":"","show_category_heading_title":"","show_subcat_desc":"","show_cat_num_articles":"","page_subheading":"","show_pagination_limit":"","filter_field":"","show_headings":"","list_show_date":"","date_format":"","list_show_hits":"","list_show_author":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","display_num":"10","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":1,"page_heading":"Blog","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 88, 89, 0, '*', 0),
(127, 'mainmenu', 'List All Categories', 'list-all-categories', '', 'joomla/list-all-categories', 'index.php?option=com_content&view=categories&id=0', 'component', 1, 107, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_base_description":"","categories_description":"","maxLevelcat":"","show_empty_categories_cat":"","show_subcat_desc_cat":"","show_cat_num_articles_cat":"","show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_no_articles":"","show_subcat_desc":"","show_cat_num_articles":"","num_leading_articles":"1","num_intro_articles":"4","num_columns":"1","num_links":"4","multi_column_order":"","show_subcategory_content":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","show_pagination_limit":"","filter_field":"","show_headings":"","list_show_date":"","date_format":"","list_show_hits":"","list_show_author":"","display_num":"10","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":1,"page_heading":"Blog","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 86, 87, 0, '*', 0),
(128, 'mainmenu', 'Featured Articles', 'featured-articles', '', 'joomla/featured-articles', 'index.php?option=com_content&view=featured', 'component', 1, 107, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"featured_categories":[""],"layout_type":"blog","num_leading_articles":"1","num_intro_articles":"4","num_columns":"2","num_links":"4","multi_column_order":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","show_title":"","link_titles":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 84, 85, 0, '*', 0),
(129, 'mainmenu', 'Login', 'login', '', 'joomla/login', 'index.php?option=com_users&view=login', 'component', 1, 107, 2, 25, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"login_redirect_url":"","logindescription_show":"1","login_description":"","login_image":"","logout_redirect_url":"","logoutdescription_show":"1","logout_description":"","logout_image":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":1,"page_heading":"Login","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 96, 97, 0, '*', 0),
(132, 'mainmenu', 'Widgetkit', 'widgetkit', '', 'widgetkit', 'index.php?option=com_content&view=article&id=13', 'component', 1, 1, 1, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","show_category":"0","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"0","link_author":"","show_create_date":"0","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 35, 54, 0, '*', 0),
(133, 'mainmenu', 'Slideshow', 'slideshow', '', 'widgetkit/slideshow', 'index.php?option=com_content&view=article&id=14', 'component', 1, 132, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","show_category":"0","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"0","link_author":"","show_create_date":"0","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 36, 37, 0, '*', 0),
(134, 'mainmenu', 'Lightbox', 'lightbox', '', 'widgetkit/lightbox', 'index.php?option=com_content&view=article&id=15', 'component', 1, 132, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","show_category":"0","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"0","link_author":"","show_create_date":"0","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 46, 47, 0, '*', 0),
(135, 'mainmenu', 'Spotlight', 'spotlight', '', 'widgetkit/spotlight', 'index.php?option=com_content&view=article&id=16', 'component', 1, 132, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","show_category":"0","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"0","link_author":"","show_create_date":"0","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 48, 49, 0, '*', 0),
(136, 'mainmenu', 'Twitter', 'twitter', '', 'widgetkit/twitter', 'index.php?option=com_content&view=article&id=17', 'component', 1, 132, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","show_category":"0","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"0","link_author":"","show_create_date":"0","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 50, 51, 0, '*', 0),
(140, 'mainmenu', 'Media Player', 'media-player', '', 'widgetkit/media-player', 'index.php?option=com_content&view=article&id=18', 'component', 1, 132, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","show_category":"0","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"0","link_author":"","show_create_date":"0","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 52, 53, 0, '*', 0),
(141, 'mainmenu', 'Gallery', 'gallery', '', 'widgetkit/gallery', 'index.php?option=com_content&view=article&id=19', 'component', 1, 132, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","show_category":"0","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"0","link_author":"","show_create_date":"0","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 40, 41, 0, '*', 0),
(142, 'mainmenu', 'Accordion', 'accordion', '', 'widgetkit/accordion', 'index.php?option=com_content&view=article&id=21', 'component', 1, 132, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","show_category":"0","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"0","link_author":"","show_create_date":"0","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 44, 45, 0, '*', 0),
(143, 'mainmenu', 'Map', 'map', '', 'widgetkit/map', 'index.php?option=com_content&view=article&id=20', 'component', 1, 132, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","show_category":"0","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"0","link_author":"","show_create_date":"0","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 42, 43, 0, '*', 0),
(144, 'mainmenu', 'Slideset', 'slideset', '', 'widgetkit/slideset', 'index.php?option=com_content&view=article&id=22', 'component', 1, 132, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","show_category":"0","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"0","link_author":"","show_create_date":"0","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 38, 39, 0, '*', 0),
(151, 'mainmenu', 'Contacts', 'contacts', '', 'joomla/contacts', 'index.php?option=com_contact&view=category&id=8', 'component', 1, 107, 2, 8, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_subcat_desc":"","show_cat_items":"","filter_field":"","show_pagination_limit":"","show_headings":"","show_position_headings":"","show_email_headings":"","show_telephone_headings":"","show_mobile_headings":"","show_fax_headings":"","show_suburb_headings":"","show_state_headings":"","show_country_headings":"","show_pagination":"","show_pagination_results":"","initial_sort":"","presentation_style":"","show_contact_category":"","show_contact_list":"","show_name":"","show_position":"","show_email":"","show_street_address":"","show_suburb":"","show_state":"","show_postcode":"","show_country":"","show_telephone":"","show_mobile":"","show_fax":"","show_webpage":"","show_misc":"","show_image":"","allow_vcard":"","show_articles":"","show_links":"","linka_name":"","linkb_name":"","linkc_name":"","linkd_name":"","linke_name":"","show_email_form":"","show_email_copy":"","banned_email":"","banned_subject":"","banned_text":"","validate_session":"","custom_reply":"","redirect":"","show_feed_link":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 92, 93, 0, '*', 0),
(155, 'mainmenu', 'Web Links', 'web-links', '', 'joomla/web-links', 'index.php?option=com_weblinks&view=categories&id=0', 'component', 1, 107, 2, 21, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_base_description":"","categories_description":"","maxLevelcat":"-1","show_empty_categories_cat":"","show_subcat_desc_cat":"","show_cat_num_links_cat":"","show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_subcat_desc":"","show_cat_num_links":"","filter_field":"","show_pagination_limit":"","show_headings":"","show_link_description":"","show_link_hits":"","show_pagination":"","show_pagination_results":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":1,"page_heading":"Web Links","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 94, 95, 0, '*', 0),
(186, 'mainmenu', 'Tags', 'tags', '', 'joomla/tags', 'index.php?option=com_tags&view=tags&parent_id=&tag_list_language_filter=', 'component', 1, 107, 2, 29, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"tag_columns":4,"all_tags_description":"","all_tags_show_description_image":"","all_tags_description_image":"","all_tags_orderby":"","all_tags_orderby_direction":"","all_tags_show_tag_image":"","all_tags_show_tag_description":"","all_tags_tag_maximum_characters":0,"all_tags_show_tag_hits":"","maximum":200,"filter_field":"","show_pagination_limit":"","show_pagination":"","show_pagination_results":"","show_feed_link":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0}', 98, 99, 0, '*', 0),
(189, 'mainmenu', 'Default', '2013-06-20-08-51-26', '', 'home/2013-06-20-08-51-26', '?style=default', 'url', 1, 101, 2, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1}', 12, 13, 0, '*', 0),
(190, 'mainmenu', 'City', '2013-06-20-08-52-12', '', 'home/2013-06-20-08-52-12', '?style=city', 'url', 1, 101, 2, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1}', 20, 21, 0, '*', 0),
(191, 'mainmenu', 'Fashion', '2013-06-20-08-52-35', '', 'home/2013-06-20-08-52-35', '?style=fashion', 'url', 1, 101, 2, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1}', 16, 17, 0, '*', 0),
(192, 'mainmenu', 'Stadium', '2013-06-20-08-52-52', '', 'home/2013-06-20-08-52-52', '?style=stadium', 'url', 1, 101, 2, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1}', 22, 23, 0, '*', 0),
(193, 'mainmenu', 'Forest', '2013-06-20-08-52-53', '', 'home/2013-06-20-08-52-53', '?style=forest', 'url', 1, 101, 2, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1}', 18, 19, 0, '*', 0),
(194, 'mainmenu', 'Office', '2013-06-20-08-52-54', '', 'home/2013-06-20-08-52-54', '?style=office', 'url', 1, 101, 2, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1}', 14, 15, 0, '*', 0),
(195, 'mainmenu', 'Trekking', '2013-06-20-08-52-55', '', 'home/2013-06-20-08-52-55', '?style=trekking', 'url', 1, 101, 2, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1}', 26, 27, 0, '*', 0),
(196, 'mainmenu', 'Volcano', '2013-06-20-08-52-56', '', 'home/2013-06-20-08-52-56', '?style=volcano', 'url', 1, 101, 2, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1}', 24, 25, 0, '*', 0),
(200, 'main', 'COM_WIDGETKIT', 'com-widgetkit', '', 'com-widgetkit', 'index.php?option=com_widgetkit', 'component', 0, 1, 1, 10005, 0, '0000-00-00 00:00:00', 0, 1, 'components/com_widgetkit/images/widgetkit_16.png', 0, '', 161, 162, 0, '', 1),
(202, 'main', 'com_postinstall', 'Post-installation messages', '', 'Post-installation messages', 'index.php?option=com_postinstall', 'component', 0, 1, 1, 32, 0, '0000-00-00 00:00:00', 0, 1, 'class:postinstall', 0, '', 45, 46, 0, '*', 1);



DROP TABLE IF EXISTS `#__menu_types`;
CREATE TABLE IF NOT EXISTS `#__menu_types` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `menutype` varchar(24) NOT NULL,
  `title` varchar(48) NOT NULL,
  `description` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_menutype` (`menutype`)
)   DEFAULT CHARSET=utf8 AUTO_INCREMENT=4 ;


INSERT INTO `#__menu_types` (`id`, `menutype`, `title`, `description`) VALUES
(1, 'mainmenu', 'Main Menu', 'The main menu for the site'),
(2, 'topmenu', 'Top Menu', ''),
(3, 'sidebarmenu', 'Sidebar Menu', '');



DROP TABLE IF EXISTS `#__modules`;
CREATE TABLE IF NOT EXISTS `#__modules` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `asset_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'FK to the #__assets table.',
  `title` varchar(100) NOT NULL DEFAULT '',
  `note` varchar(255) NOT NULL DEFAULT '',
  `content` text NOT NULL,
  `ordering` int(11) NOT NULL DEFAULT '0',
  `position` varchar(50) NOT NULL DEFAULT '',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `module` varchar(50) DEFAULT NULL,
  `access` int(10) unsigned DEFAULT NULL,
  `showtitle` tinyint(3) unsigned NOT NULL DEFAULT '1',
  `params` text NOT NULL,
  `client_id` tinyint(4) NOT NULL DEFAULT '0',
  `language` char(7) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `published` (`published`,`access`),
  KEY `newsfeeds` (`module`,`published`),
  KEY `idx_language` (`language`)
)   DEFAULT CHARSET=utf8 AUTO_INCREMENT=120 ;


INSERT INTO `#__modules` (`id`, `asset_id`, `title`, `note`, `content`, `ordering`, `position`, `checked_out`, `checked_out_time`, `publish_up`, `publish_down`, `published`, `module`, `access`, `showtitle`, `params`, `client_id`, `language`) VALUES
(1, 0, 'Main Menu', '', '', 1, 'menu', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_menu', 1, 1, '{"menutype":"mainmenu","base":"","startLevel":"1","endLevel":"0","showAllChildren":"1","tag_id":"","class_sfx":"","window_open":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"itemid","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(2, 0, 'Login', '', '', 1, 'login', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_login', 1, 1, '', 1, '*'),
(3, 0, 'Popular Articles', '', '', 3, 'cpanel', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_popular', 3, 1, '{"count":"5","catid":"","user_id":"0","layout":"_:default","moduleclass_sfx":"","cache":"0","automatic_title":"1"}', 1, '*'),
(4, 0, 'Recently Added Articles', '', '', 4, 'cpanel', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_latest', 3, 1, '{"count":"5","ordering":"c_dsc","catid":"","user_id":"0","layout":"_:default","moduleclass_sfx":"","cache":"0","automatic_title":"1"}', 1, '*'),
(6, 0, 'Unread Messages', '', '', 1, 'header', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_unread', 3, 1, '', 1, '*'),
(7, 0, 'Online Users', '', '', 2, 'header', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_online', 3, 1, '', 1, '*'),
(8, 0, 'Toolbar', '', '', 1, 'toolbar', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_toolbar', 3, 1, '', 1, '*'),
(9, 0, 'Quick Icons', '', '', 1, 'icon', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_quickicon', 3, 1, '', 1, '*'),
(10, 0, 'Logged-in Users', '', '', 2, 'cpanel', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_logged', 3, 1, '{"count":"5","name":"1","layout":"_:default","moduleclass_sfx":"","cache":"0","automatic_title":"1"}', 1, '*'),
(12, 0, 'Admin Menu', '', '', 1, 'menu', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_menu', 3, 1, '{"layout":"","moduleclass_sfx":"","shownew":"1","showhelp":"1","cache":"0"}', 1, '*'),
(13, 0, 'Admin Submenu', '', '', 1, 'submenu', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_submenu', 3, 1, '', 1, '*'),
(14, 0, 'User Status', '', '', 2, 'status', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_status', 3, 1, '', 1, '*'),
(15, 0, 'Title', '', '', 1, 'title', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_title', 3, 1, '', 1, '*'),
(17, 0, 'Breadcrumbs', '', '', 1, 'breadcrumbs', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_breadcrumbs', 1, 1, '{"showHere":"1","showHome":"1","homeText":"Home","showLast":"1","separator":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"itemid"}', 0, '*'),
(19, 0, 'Bottom A', '', 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore.', 1, 'bottom-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(20, 0, 'Bottom A', '', 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore.', 2, 'bottom-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(21, 0, 'Bottom A', '', 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore.', 3, 'bottom-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(22, 0, 'Bottom A', '', 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore.', 4, 'bottom-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(27, 0, 'Bottom B', '', 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore.', 1, 'bottom-b', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(28, 0, 'Bottom B', '', 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore.', 2, 'bottom-b', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(29, 0, 'Bottom B', '', 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore.', 3, 'bottom-b', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(30, 0, 'Bottom B', '', 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore.', 4, 'bottom-b', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(32, 0, 'Footer', '', '\n  Built with HTML5 and CSS3\n  <br/>Copyright &copy; 2013 <a href="http://www.yootheme.com" target="_blank">YOOtheme</a>\n\n', 2, 'footer', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(34, 0, 'Main Bottom', '', 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore.', 1, 'main-bottom', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(35, 0, 'Main Bottom', '', 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore.', 2, 'main-bottom', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(36, 0, ' Main Top', '', 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore.', 1, 'main-top', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(37, 0, 'Main Top', '', 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore.', 1, 'main-top', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(38, 0, 'Logo', '', '<img src="images/yootheme/demo/default/logo.svg" width="200" height="60" alt="Demo">\n', 1, 'logo', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(40, 0, 'Search', '', '', 1, 'search', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_search', 1, 1, '{"label":"","width":"20","text":"","button":"","button_pos":"right","imagebutton":"","button_text":"","opensearch":"1","opensearch_title":"","set_itemid":"107","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"itemid","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(41, 0, 'Sub Menu', '', '', 8, 'sidebar-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_menu', 1, 1, '{"menutype":"mainmenu","base":"","startLevel":"2","endLevel":"0","showAllChildren":"1","tag_id":"","class_sfx":"","window_open":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"itemid","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(42, 0, 'Sidebar Menu', '', '', 1, 'sidebar-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_menu', 1, 1, '{"menutype":"sidebarmenu","base":"","startLevel":"1","endLevel":"0","showAllChildren":"1","tag_id":"","class_sfx":"","window_open":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"itemid","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(43, 0, 'Sidebar A', '', '<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore.</p>\n\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt.</p>', 3, 'sidebar-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(44, 0, 'Sidebar A', '', '<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore.</p>\n\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt.</p>\n\n<div class="tm-slant"></div>', 2, 'sidebar-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(48, 0, 'Latest News', '', '', 16, 'sidebar-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_articles_latest', 1, 1, '{"catid":["7"],"count":"5","show_featured":"","ordering":"p_dsc","user_id":"0","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(49, 0, 'Login', '', '', 17, 'sidebar-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_login', 1, 1, '{"pretext":"","posttext":"","login":"","logout":"","greeting":"1","name":"0","usesecure":"0","usetext":"0","layout":"_:default","moduleclass_sfx":"","cache":"0","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(50, 0, 'Download ZOO', '', '<a class="uk-display-block uk-text-center" href="http://www.yootheme.com/zoo" target="_blank"><img src="images/yootheme/zoo_icon.svg" alt="A flexible and powerful content application builder to manage your content" title="A flexible and powerful content application builder to manage your content" width="150" height="140"></a>\n\n<p>A flexible and powerful content application builder to manage your content.</p>\n\n<p><a class="uk-button uk-button-primary" href="http://www.yootheme.com/zoo" target="_blank">Download ZOO</a></p>', 10, 'sidebar-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(53, 0, 'Warp Framework', '', '<a class="uk-display-block" href="http://www.warp-framework.com" target="_blank"><img src="images/yootheme/warp_icon.svg" alt="Warp is a fast and slick theme framework which provides a rich tool set to develop cross-platform themes" title="Warp is a fast and slick theme framework which provides a rich tool set to develop cross-platform themes" width="150" height="150"></a>\n\n<p>A fast and slick theme framework built on the latest web techniques like HTML5, CSS3 and PHP 5.3+</p>\n\n<p><a class="uk-button" href="http://www.warp-framework.com" target="_blank">Visit Website</a></p>', 4, 'sidebar-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(54, 0, 'Joomla & WordPress', '', '<a class="uk-display-block" href="http://www.yootheme.com/themes" target="_blank"><img src="images/yootheme/joomla_wordpress_icon.svg" alt="Available for Joomla and WordPress" title="Available for Joomla and WordPress" width="210" height="120"></a>\n\n<p>This theme is available for Joomla and WordPress including the same features on each system.</p>', 6, 'sidebar-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(55, 0, 'UIkit', '', '<a class="uk-display-block" href="http://www.getuikit.com" target="_blank"><img src="images/yootheme/uikit_icon.svg" alt="UIkit is a lightweight and modular front-end framework for developing fast and powerful web interfaces" title="UIkit is a lightweight and modular front-end framework for developing fast and powerful web interfaces" width="150" height="150"></a>\n\n<p>A lightweight and modular front-end framework for developing fast and powerful web interfaces.</p>\n\n<p><a class="uk-button" href="http://www.getuikit.com" target="_blank">Visit Website</a></p>', 5, 'sidebar-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(57, 0, 'Sidebar B', '', '<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore.</p>\n\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt.</p>', 1, 'sidebar-b', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(58, 0, 'Sidebar B', '', '<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore.</p>\n\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt.</p>', 2, 'sidebar-b', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(59, 0, 'Sidebar B', '', '<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore.</p>\n\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt.</p>', 3, 'sidebar-b', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(61, 0, 'Top Menu', '', '', 1, 'toolbar-l', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_menu', 1, 1, '{"menutype":"topmenu","base":"","startLevel":"1","endLevel":"0","showAllChildren":"0","tag_id":"","class_sfx":"","window_open":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"itemid","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(62, 0, 'Top A', '', 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore.', 1, 'top-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(63, 0, 'Top A', '', 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore.', 2, 'top-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(64, 0, 'Top A', '', 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore.', 3, 'top-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(65, 0, 'Top A', '', 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore.', 4, 'top-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(66, 0, 'Icons Shipping', '', '<a href="http://www.yootheme.com/icons" target="_blank" class="uk-display-block uk-text-center">\n  <figure class="uk-margin-remove">\n    <img height="120" width="180" src="images/yootheme/icons_shipping.png" alt="Shipping Icons">\n    <figcaption>Shipping Icons</figcaption>\n  </figure>\n</a>', 5, 'top-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 0, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(67, 0, 'Icons E-Commerce', '', '<a href="http://www.yootheme.com/icons" target="_blank" class="uk-display-block uk-text-center">\n  <figure class="uk-margin-remove">\n    <img height="120" width="180" src="images/yootheme/icons_ecommerce.png" alt="E-Commerce Icons">\n    <figcaption>E-Commerce Icons</figcaption>\n  </figure>\n</a>', 6, 'top-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 0, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(68, 0, 'Icons Buildings', '', '<a href="http://www.yootheme.com/icons" target="_blank" class="uk-display-block uk-text-center">\n  <figure class="uk-margin-remove">\n    <img height="120" width="180" src="images/yootheme/icons_buildings.png" alt="Building Icons">\n    <figcaption>Building Icons</figcaption>\n  </figure>\n</a>', 7, 'top-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 0, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(69, 0, 'Icons Hosting', '', '<a href="http://www.yootheme.com/icons" target="_blank" class="uk-display-block uk-text-center">\n  <figure class="uk-margin-remove">\n    <img height="120" width="180" src="images/yootheme/icons_hosting.png" alt="Hosting Icons">\n    <figcaption>Hosting Icons</figcaption>\n  </figure>\n</a>', 8, 'top-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 0, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(71, 0, 'Top B', '', 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore.', 1, 'top-b', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(72, 0, 'Top B', '', 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore.', 2, 'top-b', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(73, 0, 'Top B', '', 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore.', 3, 'top-b', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(74, 0, 'Top B', '', 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore.', 4, 'top-b', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(76, 0, 'Twitter List', '', '', 9, 'sidebar-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_widgetkit_twitter', 1, 0, '{"style_":"list","from_user":"yootheme","to_user":"","ref_user":"","hashtag":"","word":"","nots":"","limit":"4","image_size":"48","show_image":"1","show_author":"1","show_date":"1","consumer_key":"","consumer_secret":"","access_token":"","access_token_secret":"","moduleclass_sfx":"","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(77, 0, 'Get Widgetkit', '', '<a class="uk-display-block uk-text-center" href="http://www.yootheme.com/widgetkit" target="_blank"><img src="images/yootheme/widgetkit_icon.svg" alt="The next generation tool set for Joomla and WordPress" title="The next generation tool set for Joomla and WordPress" width="150" height="150"></a>\n\n<p>The next generation tool set for Joomla and WordPress</p>\n\n<p><a class="uk-button uk-button-primary" href="http://www.yootheme.com/widgetkit" target="_blank">Download Widgetkit</a></p>', 7, 'sidebar-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(78, 0, 'Twitter Bubbles', '', '', 9, 'bottom-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_widgetkit_twitter', 1, 0, '{"style":"bubbles","from_user":"yootheme","to_user":"","ref_user":"","hashtag":"","word":"","nots":"","limit":"4","image_size":"48","show_image":"1","show_author":"1","show_date":"1","moduleclass_sfx":""}', 0, '*'),
(79, 0, 'Twitter Single', '', '', 3, 'main-bottom', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_widgetkit_twitter', 1, 0, '{"style_":"list","from_user":"yootheme","to_user":"","ref_user":"","hashtag":"","word":"","nots":"","limit":"4","image_size":"48","show_image":"1","show_author":"1","show_date":"1","consumer_key":"","consumer_secret":"","access_token":"","access_token_secret":"","moduleclass_sfx":"","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(80, 0, 'Multilanguage status', '', '', 1, 'status', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 0, 'mod_multilangstatus', 3, 1, '{"layout":"_:default","moduleclass_sfx":"","cache":"0"}', 1, '*'),
(81, 0, 'Joomla Version', '', '', 1, 'footer', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_version', 3, 1, '{"format":"short","product":"1","layout":"_:default","moduleclass_sfx":"","cache":"0"}', 1, '*'),
(89, 0, 'Icons Blog', '', '<a href="http://www.yootheme.com/icons" target="_blank" class="uk-display-block uk-text-center">\n  <figure class="uk-margin-remove">\n    <img height="120" width="180" src="images/yootheme/icons_blog.png" alt="Blog Icons">\n    <figcaption>Blog Icons</figcaption>\n  </figure>\n</a>', 6, 'bottom-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 0, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(90, 0, 'Icons Space', '', '<a href="http://www.yootheme.com/icons" target="_blank" class="uk-display-block uk-text-center">\n  <figure class="uk-margin-remove">\n    <img height="120" width="180" src="images/yootheme/icons_space.png" alt="Space Icons">\n    <figcaption>Space Icons</figcaption>\n  </figure>\n</a>', 5, 'bottom-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 0, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(91, 0, 'Icons Halloween', '', '<a href="http://www.yootheme.com/icons" target="_blank" class="uk-display-block uk-text-center">\n  <figure class="uk-margin-remove">\n    <img height="120" width="180" src="images/yootheme/icons_halloween.png" alt="Halloween Icons">\n    <figcaption>Halloween Icons</figcaption>\n  </figure>\n</a>', 8, 'bottom-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 0, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(92, 0, 'Icons Credit Cards', '', '<a href="http://www.yootheme.com/icons" target="_blank" class="uk-display-block uk-text-center">\n  <figure class="uk-margin-remove">\n    <img height="120" width="180" src="images/yootheme/icons_creditcards.png" alt="Credit Cards Icons">\n    <figcaption>Credit Cards Icons</figcaption>\n  </figure>\n</a>', 7, 'bottom-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 0, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(94, 0, 'Offcanvas Menu', '', '', 1, 'offcanvas', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_menu', 1, 1, '{"menutype":"mainmenu","base":"","startLevel":"1","endLevel":"0","showAllChildren":"1","tag_id":"","class_sfx":"","window_open":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"itemid","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(95, 0, 'Offcanvas', '', 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.', 2, 'offcanvas', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(99, 0, 'Features UIkit', '', '<img class="uk-align-medium-left" src="images/yootheme/features_uikit.svg" alt="Get UIkit" title="Get UIkit" width="180" height="180">\n\n<h3 class="uk-panel-title">Built with UIkit</h3>\n\n<p>UIkit is a lightweight and modular front-end framework for developing fast and powerful web interfaces. It comes with a wide range of reusable and combinable components. All UIkit classes are namespaced, so they won''t interfere with other frameworks and extensions you might be using. Here''s an overview of the different UIkit components, which you can easily modify using the customizer.</p>\n\n<p><a class="uk-button" href="http://www.getuikit.com" target="_blank">Visit Website</a></p>', 10, 'top-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 0, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(104, 0, 'Parallax Bottom', '', '<div id="parallax-bottom-image" class="parallax" data-childopacity="false" data-ratio="5" data-childratio="10" data-childdir="0" data-sizeratio="0.3" style="min-height: 200px;">\n\n<div class="tm-parallax-teaser uk-hidden-small">\n  <div class="uk-clearfix">\n    <h2 class="uk-float-left">Premium Themes for</h2>\n  </div>  \n  <div class="uk-clearfix">  \n    <h2 class="uk-float-right">WordPress &amp; Joomla</h2>\n  </div>\n  </div>\n\n</div>', 1, 'bottom-parallax', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 0, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(105, 0, 'Parallax Top Frontpage', '', '<div id="parallax-top-image" class="parallax uk-vertical-align" data-ratio="4" style="min-height: 250px;" data-childanimation="false" >           \n\n  <div class="tm-parallax-teaser-container uk-vertical-align-middle">\n    <div class="tm-parallax-teaser-images-top uk-clearfix"><img src="images/yootheme/home_parallax-bracket.svg" class="uk-float-left" alt="corner left-top"><img src="images/yootheme/home_parallax-bracket.svg" class="uk-float-right" alt="corner right-top"></div>\n    <div class="tm-parallax-teaser-headline">CAPTURE THEME</div>\n    <div class="tm-parallax-teaser-caption">Built with CSS3, HTML5 and LESS</div>\n    <div class="tm-parallax-teaser-images-bottom uk-clearfix"><img src="images/yootheme/home_parallax-bracket.svg" class="uk-float-left" alt="corner left-bottom"><img src="images/yootheme/home_parallax-bracket.svg" class="uk-float-right" alt="corner right-bottom"></div>\n  </div>\n           \n</div>\n', 1, 'top-parallax', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 0, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(106, 0, 'Capture Teaser Frontpage', '', '<h1 class="uk-margin-top uk-margin-bottom-remove">Present your images\nin the most captivating way.</h1>\n\n<div class="parallax" data-sizeratio="0.42" data-childratio="16" data-childopacity="false" data-start="100" style="bottom:-40px; position: relative;" >\n<img src="images/yootheme/home_capture_camera.png" width="700" height="400" alt="capture camera" />\n</div>\n', 1, 'top-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 0, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(107, 0, 'Capture Intro Frontpage', '', '<br>\n<p class="uk-article-lead uk-margin uk-margin-top-remove">\nCapture Theme offers a perfect base to present your\ninformation and emotions in a stunning manner.  \n</p>\n<br>\n<p class="uk-margin">This theme comes with a whole bunch of features. Capture the attention of your visitors with big parallax backgrounds, slants and an opening sequence animation. On top that you get a modern Widgetkit Bonus Style for the Slideset. Built on Warp7 and UIkit, you can easily create your very own style with just a few clicks.</p>\n<br>\n<a class="uk-button uk-button-primary uk-margin-top" href="#">Features</a>\n<a class="uk-button uk-margin-top" href="#">Take a Tour</a>\n\n\n', 1, 'top-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 0, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(113, 0, 'Widgetkit Slideset Frontpage', '', '', 1, 'bottom-b', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_widgetkit', 1, 0, '{"widget_id":"55","moduleclass_sfx":"","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(116, 0, 'Qick Contact', '', '<h3>Contact Us</h3>\n\n  <form class="uk-form uk-width-1-1">\n\n    <div class="uk-grid" data-uk-grid-margin>\n      <div class="uk-width-1-1 uk-width-medium-1-2">\n        <div class="uk-form-controls">\n          <input type="text" placeholder="Your Name" class="uk-width-1-1">\n        </div>\n      </div>\n      <div class="uk-width-1-1 uk-width-medium-1-2">\n        <div class="uk-form-controls">\n          <input type="text" placeholder="Your E-Mail Address" class="uk-width-1-1">\n        </div>\n      </div>\n      <!--<div class="uk-width-1-1">\n        <input type="text" placeholder="Your Topic" class="uk-width-1-1">\n      </div>-->\n      <div class="uk-width-1-1">\n        <textarea id="form-h-t" class="uk-width-1-1" cols="30" rows="6" placeholder="Your Message"></textarea>\n      </div>\n      <div class="uk-width-1-1">\n        <a class="uk-button uk-button-primary" href="#">send</a>\n      </div>\n    </div>\n    \n  </form>\n\n', 1, 'bottom-c', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 0, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(117, 0, 'Awards', '', '<div class="uk-margin uk-vertical-align"></div>\n<div class="uk-grid uk-vertical-align-bottom">\n  <div class="uk-push-1-10 uk-width-5-10 uk-text-center uk-margin-top">\n    <div><img src="images/yootheme/bottom_award_jab_2013.png" alt="Award 2013"></div>\n    <p>2013 Warp Framework</p>\n    <p style="color:rgba(255,255,255,0.5)">YOOtheme won again the J.O.S.C.A.R for the best Joomla Template Framework.</p>\n  </div>\n  <div class="uk-push-1-10 uk-width-5-10 uk-text-center uk-margin-top">\n    <div><img src="images/yootheme/bottom_award_jab_2011.png" alt="Award 2011"></div>\n    <p>2011 Warp Framework</p>\n    <p style="color:rgba(255,255,255,0.5)">Our first J.O.S.C.A.R was won on the J and Beyond event in Kerkrade, Netherlands.</p>\n  </div>\n</div>\n\n\n\n', 1, 'bottom-c', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 0, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(118, 0, 'Yootheme Products Frontpage', '', '<div class="uk-grid" data-uk-grid-margin data-uk-grid-match="{target:''.uk-panel-box''}">\n<div class="uk-width-large-1-4 uk-width-medium-1-2 uk-width-1-1">\n<div class="uk-panel uk-panel-box" data-uk-scrollspy="{cls:''uk-animation-scale-up''}">\n<div class="tm-panel-clear-image">\n    <img src="images/yootheme/warp_icon.svg" class="uk-align-center uk-margin-bottom-remove" alt="Warp" />\n</div>\n<div>\n   <h3>Warp</h3>\n   <p>A fast and slick theme framework which provides a rich tool set to develop cross-platform themes.</p>\n   <a href="http://www.yootheme.com/themes/warp-framework" class="uk-button uk-button-primary uk-margin-top" >read more</a>\n</div>\n</div>\n</div>\n\n<div class="uk-width-large-1-4 uk-width-medium-1-2 uk-width-1-1">\n<div class="uk-panel uk-panel-box" data-uk-scrollspy="{cls:''uk-animation-scale-up''}">\n<div class="tm-panel-clear-image">\n    <img src="images/yootheme/uikit_icon.svg" class="uk-align-center uk-margin-bottom-remove" alt="UIkit" />\n</div>\n<div>\n   <h3>UIkit</h3>\n   <p>A lightweight and modular front-end framework for developing fast and powerful web interfaces.</p>\n   <a href="http://www.getuikit.com" class="uk-button uk-button-primary uk-margin-top">read more</a>\n</div>\n</div>\n</div>\n\n<div class="uk-width-large-1-4 uk-width-medium-1-2 uk-width-1-1">\n<div class="uk-panel uk-panel-box" data-uk-scrollspy="{cls:''uk-animation-scale-up''}">\n<div class="tm-panel-clear-image">\n    <img src="images/yootheme/widgetkit_icon.svg" class="uk-align-center uk-margin-bottom-remove" alt="Widgetkit" />\n</div>\n<div>\n   <h3>Widgetkit</h3>\n   <p>The next generation toolkit for Joomla and WordPress to enrich your website experience.</p>\n   <a href="http://www.yootheme.com/widgetkit" class="uk-button uk-button-primary uk-margin-top">read more</a>\n</div>\n</div>\n</div>\n\n<div class="uk-width-large-1-4 uk-width-medium-1-2 uk-width-1-1">\n<div class="uk-panel uk-panel-box" data-uk-scrollspy="{cls:''uk-animation-scale-up''}">\n<div class="tm-panel-clear-image">\n    <img src="images/yootheme/zoo_icon.svg" class="uk-align-center uk-margin-bottom-remove" alt="Zoo" />\n</div>\n<div>\n   <h3>Zoo</h3>\n   <p>ZOO provides a much improved Joomla experience. Create your very own custom content types.</p>\n   <a href="http://www.yootheme.com/zoo" class="uk-button uk-button-primary uk-margin-top">read more</a>\n</div>\n</div>\n</div>\n  \n</div>\n\n', 1, 'top-b', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 0, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(119, 0, 'Logo-Small', '', '<img src="images/yootheme/demo/default/logo.svg" width="200" height="60" alt="Demo">', 0, 'logo-small', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 0, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*');



DROP TABLE IF EXISTS `#__modules_menu`;
CREATE TABLE IF NOT EXISTS `#__modules_menu` (
  `moduleid` int(11) NOT NULL DEFAULT '0',
  `menuid` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`moduleid`,`menuid`)
)  DEFAULT CHARSET=utf8;


INSERT INTO `#__modules_menu` (`moduleid`, `menuid`) VALUES
(1, 0),
(2, 0),
(3, 0),
(4, 0),
(6, 0),
(7, 0),
(8, 0),
(9, 0),
(10, 0),
(12, 0),
(13, 0),
(14, 0),
(15, 0),
(17, 0),
(19, 103),
(20, 103),
(21, 103),
(22, 103),
(27, 103),
(28, 103),
(29, 103),
(30, 103),
(32, 0),
(34, 103),
(35, 103),
(36, 103),
(37, 103),
(38, 0),
(40, 0),
(41, 107),
(41, 124),
(41, 125),
(41, 126),
(41, 127),
(41, 128),
(41, 129),
(41, 132),
(41, 133),
(41, 134),
(41, 135),
(41, 140),
(41, 141),
(41, 142),
(41, 143),
(41, 144),
(41, 151),
(41, 155),
(41, 185),
(41, 186),
(42, 103),
(42, 108),
(42, 109),
(42, 110),
(42, 111),
(42, 112),
(42, 113),
(42, 114),
(42, 115),
(42, 116),
(42, 117),
(42, 118),
(42, 119),
(42, 120),
(42, 121),
(42, 122),
(42, 123),
(43, 103),
(44, 103),
(48, 107),
(48, 124),
(48, 128),
(49, 107),
(49, 124),
(49, 128),
(50, 106),
(53, 102),
(54, 102),
(55, 102),
(57, 103),
(58, 103),
(59, 103),
(61, 103),
(62, 103),
(63, 103),
(64, 103),
(65, 103),
(66, 105),
(67, 105),
(68, 105),
(69, 105),
(71, 103),
(72, 103),
(73, 103),
(74, 103),
(76, 136),
(77, 108),
(77, 109),
(77, 110),
(77, 111),
(77, 112),
(77, 113),
(77, 114),
(77, 115),
(77, 116),
(77, 117),
(77, 118),
(77, 119),
(77, 120),
(77, 121),
(77, 122),
(77, 123),
(77, 132),
(77, 133),
(77, 134),
(77, 135),
(77, 140),
(77, 141),
(77, 142),
(77, 143),
(77, 144),
(78, 136),
(79, 136),
(80, 0),
(81, 0),
(89, 105),
(90, 105),
(91, 105),
(92, 105),
(94, 0),
(95, 103),
(99, 104),
(104, 0),
(105, 101),
(105, 189),
(105, 190),
(105, 191),
(105, 192),
(105, 193),
(105, 194),
(105, 195),
(105, 196),
(106, 101),
(106, 189),
(106, 190),
(106, 191),
(106, 192),
(106, 193),
(106, 194),
(106, 195),
(106, 196),
(107, 101),
(107, 189),
(107, 190),
(107, 191),
(107, 192),
(107, 193),
(107, 194),
(107, 195),
(107, 196),
(113, 101),
(113, 189),
(113, 190),
(113, 191),
(113, 192),
(113, 193),
(113, 194),
(113, 195),
(113, 196),
(116, 0),
(117, 0),
(118, 101),
(118, 189),
(118, 190),
(118, 191),
(118, 192),
(118, 193),
(118, 194),
(118, 195),
(118, 196),
(119, 0);



DROP TABLE IF EXISTS `#__template_styles`;
CREATE TABLE IF NOT EXISTS `#__template_styles` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `template` varchar(50) NOT NULL DEFAULT '',
  `client_id` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `home` char(7) NOT NULL DEFAULT '0',
  `title` varchar(255) NOT NULL DEFAULT '',
  `params` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_template` (`template`),
  KEY `idx_home` (`home`)
)   DEFAULT CHARSET=utf8 AUTO_INCREMENT=11 ;


INSERT INTO `#__template_styles` (`id`, `template`, `client_id`, `home`, `title`, `params`) VALUES
(3, 'atomic', 0, '0', 'Atomic - Default', '{}'),
(4, 'beez_20', 0, '0', 'Beez2 - Default', '{"wrapperSmall":"53","wrapperLarge":"72","logo":"images\\/joomla_black.gif","sitetitle":"Joomla!","sitedescription":"Open Source Content Management","navposition":"left","templatecolor":"personal","html5":"0"}'),
(5, 'hathor', 1, '0', 'Hathor - Default', '{"showSiteName":"0","colourChoice":"","boldText":"0"}'),
(6, 'beez5', 0, '0', 'Beez5 - Default-Fruit Shop', '{"wrapperSmall":"53","wrapperLarge":"72","logo":"images\\/sampledata\\/fruitshop\\/fruits.gif","sitetitle":"Matuna Market ","sitedescription":"Fruit Shop Sample Site","navposition":"left","html5":"0"}'),
(7, 'yoo_capture', 0, '1', 'yoo_capture - Default', '{"config":""}'),
(8, 'protostar', 0, '0', 'protostar - Default', '{"templateColor":"","logoFile":"","googleFont":"1","googleFontName":"Open+Sans","fluidContainer":"0"}'),
(9, 'isis', 1, '1', 'isis - Default', '{"templateColor":"","logoFile":""}'),
(10, 'beez3', 0, '0', 'beez3 - Default', '{"wrapperSmall":53,"wrapperLarge":72,"logo":"","sitetitle":"","sitedescription":"","navposition":"center","bootstrap":"","templatecolor":"nature","headerImage":"","backgroundcolor":"#eee"}');



DROP TABLE IF EXISTS `#__weblinks`;
CREATE TABLE IF NOT EXISTS `#__weblinks` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `catid` int(11) NOT NULL DEFAULT '0',
  `title` varchar(250) NOT NULL DEFAULT '',
  `alias` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `url` varchar(250) NOT NULL DEFAULT '',
  `description` text NOT NULL,
  `hits` int(11) NOT NULL DEFAULT '0',
  `state` tinyint(1) NOT NULL DEFAULT '0',
  `checked_out` int(11) NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `access` int(11) NOT NULL DEFAULT '1',
  `params` text NOT NULL,
  `language` char(7) NOT NULL DEFAULT '',
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(10) unsigned NOT NULL DEFAULT '0',
  `created_by_alias` varchar(255) NOT NULL DEFAULT '',
  `modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(10) unsigned NOT NULL DEFAULT '0',
  `metakey` text NOT NULL,
  `metadesc` text NOT NULL,
  `metadata` text NOT NULL,
  `featured` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Set if link is featured.',
  `xreference` varchar(50) NOT NULL COMMENT 'A reference to enable linkages to external data sets.',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `version` int(10) unsigned NOT NULL DEFAULT '1',
  `images` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_state` (`state`),
  KEY `idx_catid` (`catid`),
  KEY `idx_createdby` (`created_by`),
  KEY `idx_featured_catid` (`featured`,`catid`),
  KEY `idx_language` (`language`),
  KEY `idx_xreference` (`xreference`)
)   DEFAULT CHARSET=utf8 AUTO_INCREMENT=4 ;


INSERT INTO `#__weblinks` (`id`, `catid`, `title`, `alias`, `url`, `description`, `hits`, `state`, `checked_out`, `checked_out_time`, `ordering`, `access`, `params`, `language`, `created`, `created_by`, `created_by_alias`, `modified`, `modified_by`, `metakey`, `metadesc`, `metadata`, `featured`, `xreference`, `publish_up`, `publish_down`, `version`, `images`) VALUES
(1, 9, 'YOOtheme', 'yootheme', 'http://www.yootheme.com', '', 2, 1, 0, '0000-00-00 00:00:00', 1, 1, '{"target":"","width":"","height":"","count_clicks":""}', '*', '2012-01-22 12:45:30', 42, '', '2012-01-22 12:46:11', 42, '', '', '', 0, '', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, ''),
(2, 9, 'Icons', 'icons', 'http://www.yootheme.com/icons', '', 0, 1, 0, '0000-00-00 00:00:00', 2, 1, '{"target":"","width":"","height":"","count_clicks":""}', '*', '2012-01-22 12:45:46', 42, '', '2012-01-22 12:46:06', 42, '', '', '', 0, '', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, ''),
(3, 9, 'ZOO', 'zoo', 'http://www.yootheme.com/zoo', '', 0, 1, 0, '0000-00-00 00:00:00', 3, 1, '{"target":"","width":"","height":"","count_clicks":""}', '*', '2012-01-22 12:45:58', 42, '', '2012-01-22 12:46:15', 42, '', '', '', 0, '', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, '');



DROP TABLE IF EXISTS `#__widgetkit_widget`;
CREATE TABLE IF NOT EXISTS `#__widgetkit_widget` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `type` varchar(255) NOT NULL,
  `style` varchar(255) NOT NULL,
  `name` varchar(255) NOT NULL,
  `content` text NOT NULL,
  `created` datetime NOT NULL,
  `modified` datetime NOT NULL,
  PRIMARY KEY (`id`)
)   DEFAULT CHARSET=utf8 AUTO_INCREMENT=57 ;


INSERT INTO `#__widgetkit_widget` (`id`, `type`, `style`, `name`, `content`, `created`, `modified`) VALUES
(24, 'gallery', 'wall', 'Demo Wall Zoom', '{"type":"gallery","id":24,"name":"Demo Wall Zoom","settings":{"style":"wall","width":200,"height":150,"effect":"zoom","margin":"","corners":"","lightbox":1,"lightbox_caption":1,"spotlight_effect":""},"style":"wall","paths":["\\/yootheme\\/widgetkit\\/gallery\\/zoom"],"captions":{"\\/yootheme\\/widgetkit\\/gallery\\/zoom\\/image1.jpg":"Model 1","\\/yootheme\\/widgetkit\\/gallery\\/zoom\\/image2.jpg":"Model 2","\\/yootheme\\/widgetkit\\/gallery\\/zoom\\/image3.jpg":"Model 3","\\/yootheme\\/widgetkit\\/gallery\\/zoom\\/image4.jpg":"Model 4","\\/yootheme\\/widgetkit\\/gallery\\/zoom\\/image5.jpg":"Model 5","\\/yootheme\\/widgetkit\\/gallery\\/zoom\\/image6.jpg":"Model 6"},"links":{"\\/yootheme\\/widgetkit\\/gallery\\/zoom\\/image1.jpg":"","\\/yootheme\\/widgetkit\\/gallery\\/zoom\\/image2.jpg":"","\\/yootheme\\/widgetkit\\/gallery\\/zoom\\/image3.jpg":"","\\/yootheme\\/widgetkit\\/gallery\\/zoom\\/image4.jpg":"","\\/yootheme\\/widgetkit\\/gallery\\/zoom\\/image5.jpg":"","\\/yootheme\\/widgetkit\\/gallery\\/zoom\\/image6.jpg":""}}', '2011-07-07 15:41:12', '2011-07-29 10:38:06'),
(25, 'gallery', 'wall', 'Demo Wall Polaroid', '{"type":"gallery","id":25,"name":"Demo Wall Polaroid","settings":{"style":"wall","width":200,"height":150,"order":"default","effect":"polaroid","margin":"","corners":"","lightbox":1,"lightbox_caption":1,"spotlight_effect":""},"style":"wall","paths":["\\/yootheme\\/widgetkit\\/gallery\\/polaroid"],"captions":{"\\/yootheme\\/widgetkit\\/gallery\\/polaroid\\/image1.jpg":"Tony","\\/yootheme\\/widgetkit\\/gallery\\/polaroid\\/image2.jpg":"Susan","\\/yootheme\\/widgetkit\\/gallery\\/polaroid\\/image3.jpg":"Jennifer","\\/yootheme\\/widgetkit\\/gallery\\/polaroid\\/image4.jpg":"Kim","\\/yootheme\\/widgetkit\\/gallery\\/polaroid\\/image5.jpg":"Vanessa","\\/yootheme\\/widgetkit\\/gallery\\/polaroid\\/image6.jpg":"Clark"},"links":{"\\/yootheme\\/widgetkit\\/gallery\\/polaroid\\/image1.jpg":"","\\/yootheme\\/widgetkit\\/gallery\\/polaroid\\/image2.jpg":"","\\/yootheme\\/widgetkit\\/gallery\\/polaroid\\/image3.jpg":"","\\/yootheme\\/widgetkit\\/gallery\\/polaroid\\/image4.jpg":"","\\/yootheme\\/widgetkit\\/gallery\\/polaroid\\/image5.jpg":"","\\/yootheme\\/widgetkit\\/gallery\\/polaroid\\/image6.jpg":""}}', '2011-07-07 15:44:32', '2012-01-26 09:53:13'),
(10, 'slideshow', 'default', 'Demo Default', '{"type":"slideshow","id":10,"name":"Demo Default","settings":{"style":"default","autoplay":1,"interval":5000,"width":600,"height":300,"duration":500,"index":0,"order":"default","navigation":1,"buttons":1,"slices":15,"animated":"randomFx","caption_animation_duration":500},"style":"default","items":{"4dd00c3ee01f3":{"title":"Slide 1","content":"<a href=\\"#\\"><img src=\\"images\\/yootheme\\/widgetkit\\/slideshow\\/image1.jpg\\" width=\\"600\\" height=\\"300\\" alt=\\"Image 01\\"><\\/a>","caption":"","navigation":""},"4dd00c473c0f2":{"title":"Slide 2","content":"<a href=\\"#\\"><img src=\\"images\\/yootheme\\/widgetkit\\/slideshow\\/image2.jpg\\" width=\\"600\\" height=\\"300\\" alt=\\"Image 02\\"><\\/a>","caption":"This is a HTML caption with a <a href=\\"#\\">link<\\/a>.","navigation":""},"4dd00c4eb7982":{"title":"Slide 3","content":"<a href=\\"#\\"><img src=\\"images\\/yootheme\\/widgetkit\\/slideshow\\/image3.jpg\\" width=\\"600\\" height=\\"300\\" alt=\\"Image 03\\"><\\/a>","caption":"This is another HTML caption with a <a href=\\"#\\">link<\\/a>.","navigation":""},"4de3f1aa49f9a":{"title":"Slide 4","content":"<a href=\\"#\\"><img src=\\"images\\/yootheme\\/widgetkit\\/slideshow\\/image4.jpg\\" width=\\"600\\" height=\\"300\\" alt=\\"Image 04\\"><\\/a>","caption":"","navigation":""},"4de3f1ab9f6c9":{"title":"Slide 5","content":"<a href=\\"#\\"><img src=\\"images\\/yootheme\\/widgetkit\\/slideshow\\/image5.jpg\\" width=\\"600\\" height=\\"300\\" alt=\\"Image 05\\"><\\/a>","caption":"","navigation":""}}}', '2011-05-15 17:24:01', '2013-06-26 12:01:07'),
(19, 'gallery', 'default', 'Demo Slideshow', '{"type":"gallery","id":19,"name":"Demo Slideshow","settings":{"style":"default","width":600,"height":300,"autoplay":0,"order":"default","interval":5000,"duration":500,"index":0,"navigation":1,"buttons":1,"slices":15,"animated":"randomFx","caption_animation_duration":500,"lightbox":0},"style":"default","paths":["\\/yootheme\\/widgetkit\\/slideshow"],"captions":{"\\/yootheme\\/widgetkit\\/slideshow\\/image1.jpg":"","\\/yootheme\\/widgetkit\\/slideshow\\/image2.jpg":"This is a HTML caption with a <a href=\\"#\\">link<\\/a>.","\\/yootheme\\/widgetkit\\/slideshow\\/image3.jpg":"This is another HTML caption with a <a href=\\"#\\">link<\\/a>.","\\/yootheme\\/widgetkit\\/slideshow\\/image4.jpg":"","\\/yootheme\\/widgetkit\\/slideshow\\/image5.jpg":""},"links":{"\\/yootheme\\/widgetkit\\/slideshow\\/image1.jpg":"","\\/yootheme\\/widgetkit\\/slideshow\\/image2.jpg":"","\\/yootheme\\/widgetkit\\/slideshow\\/image3.jpg":"","\\/yootheme\\/widgetkit\\/slideshow\\/image4.jpg":"","\\/yootheme\\/widgetkit\\/slideshow\\/image5.jpg":""}}', '2011-06-29 17:52:08', '2012-07-09 16:10:12'),
(23, 'gallery', 'wall', 'Demo Wall Spotlight', '{"type":"gallery","id":23,"name":"Demo Wall Spotlight","settings":{"style":"wall","width":200,"height":150,"effect":"spotlight","margin":"margin","corners":"round","lightbox":1,"lightbox_caption":1,"spotlight_effect":""},"style":"wall","paths":["\\/yootheme\\/widgetkit\\/gallery"],"captions":{"\\/yootheme\\/widgetkit\\/gallery\\/image1.jpg":"","\\/yootheme\\/widgetkit\\/gallery\\/image2.jpg":"","\\/yootheme\\/widgetkit\\/gallery\\/image3.jpg":"","\\/yootheme\\/widgetkit\\/gallery\\/image4.jpg":"","\\/yootheme\\/widgetkit\\/gallery\\/image5.jpg":"","\\/yootheme\\/widgetkit\\/gallery\\/image6.jpg":""},"links":{"\\/yootheme\\/widgetkit\\/gallery\\/image1.jpg":"","\\/yootheme\\/widgetkit\\/gallery\\/image2.jpg":"","\\/yootheme\\/widgetkit\\/gallery\\/image3.jpg":"","\\/yootheme\\/widgetkit\\/gallery\\/image4.jpg":"","\\/yootheme\\/widgetkit\\/gallery\\/image5.jpg":"","\\/yootheme\\/widgetkit\\/gallery\\/image6.jpg":""}}', '2011-07-03 16:53:00', '2011-07-28 16:18:08'),
(34, 'slideshow', 'tabs_bar', 'Demo Tabs Bar', '{"type":"slideshow","id":34,"name":"Demo Tabs Bar","settings":{"style":"tabs_bar","autoplay":0,"interval":5000,"width":"auto","height":"auto","duration":500,"index":0,"order":"default","navigation":"left","animated":"scroll"},"style":"tabs_bar","items":{"4e511fb86001b":{"title":"Tab One","content":"<img class=\\"uk-align-medium-left\\" src=\\"images\\/yootheme\\/widgetkit\\/slideshow\\/icons\\/image1.png\\" width=\\"115\\" height=\\"105\\" alt=\\"Icon 01\\">\\n\\n<h3 class=\\"uk-margin-top-remove\\">Headline<\\/h3>\\n\\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.<\\/p>","caption":""},"4e511fd616557":{"title":"Tab Two","content":"<img class=\\"uk-align-medium-left\\" src=\\"images\\/yootheme\\/widgetkit\\/slideshow\\/icons\\/image2.png\\" width=\\"115\\" height=\\"105\\" alt=\\"Icon 02\\">\\n\\n<h3 class=\\"uk-margin-top-remove\\">Headline<\\/h3>\\n\\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.<\\/p>"},"4e511fd6eeb3b":{"title":"Tab Three","content":"<img class=\\"uk-align-medium-left\\" src=\\"images\\/yootheme\\/widgetkit\\/slideshow\\/icons\\/image3.png\\" width=\\"115\\" height=\\"105\\" alt=\\"Icon 03\\">\\n\\n<h3 class=\\"uk-margin-top-remove\\">Headline<\\/h3>\\n\\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.<\\/p>"}}}', '2011-08-21 15:09:51', '2013-07-15 15:10:26'),
(26, 'map', 'default', 'Demo Default', '{"type":"map","id":26,"name":"Demo Default","settings":{"style":"default","width":"auto","height":500,"mapTypeId":"roadmap","zoom":13,"mapCtrl":1,"typeCtrl":1,"popup":2,"directions":1,"styler_invert_lightness":0,"styler_hue":"","styler_saturation":0,"styler_lightness":0,"styler_gamma":0},"style":"default","items":{"4e16d63a2bc97":{"title":"Museum of Modern Art","location":"Museum of Modern Art, New York, NY 10019, USA","lat":"40.7613983","lng":"-73.9776179","icon":"red-dot","popup":"<h3>Museum of Modern Art<\\/h3>\\n\\n11 W 53rd St\\n\\n<br \\/>New York, NY 10019\\n\\n<br \\/>(212) 708-9400\\n\\n<br \\/><a href=\\"http:\\/\\/www.moma.org\\">moma.org<\\/a>"},"4e16d65531670":{"title":"Madison Square Garden","location":"Penn Station, New York, NY 10001, USA","lat":"40.75058","lng":"-73.99358","icon":"red-dot","popup":"<h3>Madison Square Garden<\\/h3>\\n\\n2 Penn Plz # 15\\n\\n<br \\/>New York, NY 10121\\n\\n<br \\/>Get Directions\\n\\n<br \\/>(212) 465-6000\\n\\n<br \\/><a href=\\"http:\\/\\/www.msg.com\\">msg.com<\\/a>"},"4e16d5e1740d8":{"title":"Rockefeller Center","location":"Rockefeller Plaza, Rockefeller Center, New York, NY 10112, USA","lat":"40.7584384","lng":"-73.9789121","icon":"red-dot","popup":"<h3>Rockefeller Center<\\/h3>\\n\\n25 W 51st St\\n\\n<br \\/>New York, NY 10019\\n\\n<br \\/>(212) 262-1600\\n\\n<br \\/><a href=\\"http:\\/\\/www.rockefellercenterhotel.com\\">rockefellercenterhotel.com<\\/a>"},"4e16d6476a880":{"title":"Empire State Building","location":"Empire State Bldg, 350 5th Ave, New York, NY 10001, USA","lat":"40.748379","lng":"-73.98555999999999","icon":"red-dot","popup":"<h3>Empire State Building<\\/h3>\\n\\n350 5th Ave # 3210\\n\\n<br \\/>New York, NY 10118\\n\\n<br \\/>(212) 736-3100\\n\\n<br \\/><a href=\\"http:\\/\\/www.esbnyc.com\\">esbnyc.com<\\/a>"}}}', '2011-07-08 10:05:25', '2011-07-31 15:23:06'),
(28, 'map', 'default', 'Demo Black', '{"type":"map","id":28,"name":"Demo Black","settings":{"style":"default","width":"auto","height":300,"mapTypeId":"roadmap","zoom":13,"mapCtrl":1,"typeCtrl":0,"popup":1,"directions":0,"styler_invert_lightness":1,"styler_hue":"#ff3300","styler_saturation":-50,"styler_lightness":0,"styler_gamma":0.91},"style":"default","items":{"4e19a7ec5f75a":{"title":"London","location":"Westminster, London, UK","lat":"51.5001524","lng":"-0.1262362","icon":"purple-dot","popup":""}}}', '2011-07-10 13:25:58', '2011-07-12 08:24:47'),
(27, 'gallery', 'slider', 'Demo Slider Center', '{"type":"gallery","id":27,"name":"Demo Slider Center","settings":{"style":"slider","width":300,"height":200,"total_width":600,"spacing":3,"center":1,"sticky":0,"duration":400,"lightbox":1,"lightbox_caption":1,"spotlight":1,"spotlight_effect":"bottom"},"style":"slider","paths":["\\/yootheme\\/widgetkit\\/gallery\\/slider2"],"captions":{"\\/yootheme\\/widgetkit\\/gallery\\/slider2\\/image1.jpg":"This is a caption for the first image.","\\/yootheme\\/widgetkit\\/gallery\\/slider2\\/image2.jpg":"This is a caption for the second image.","\\/yootheme\\/widgetkit\\/gallery\\/slider2\\/image3.jpg":"This is a caption for the third image.","\\/yootheme\\/widgetkit\\/gallery\\/slider2\\/image4.jpg":"This is a caption for the fourth image."},"links":{"\\/yootheme\\/widgetkit\\/gallery\\/slider2\\/image1.jpg":"","\\/yootheme\\/widgetkit\\/gallery\\/slider2\\/image2.jpg":"","\\/yootheme\\/widgetkit\\/gallery\\/slider2\\/image3.jpg":"","\\/yootheme\\/widgetkit\\/gallery\\/slider2\\/image4.jpg":""}}', '2011-07-08 15:28:38', '2011-07-29 08:28:24'),
(29, 'map', 'default', 'Demo Minimal', '{"type":"map","id":29,"name":"Demo Minimal","settings":{"style":"default","width":400,"height":200,"mapTypeId":"roadmap","zoom":13,"mapCtrl":0,"typeCtrl":0,"popup":0,"directions":0,"styler_invert_lightness":0,"styler_hue":"","styler_saturation":0,"styler_lightness":0,"styler_gamma":0},"style":"default","items":{"4e1ac310cf33e":{"title":"Hamburg","location":"Hamburg, Germany","lat":"53.553813","lng":"9.991586","icon":"red-dot","popup":""}}}', '2011-07-11 09:33:05', '2011-07-31 15:08:57'),
(30, 'accordion', 'default', 'Demo Default', '{"type":"accordion","id":30,"name":"Demo Default","settings":{"style":"default","collapseall":1,"matchheight":1,"index":0,"duration":500,"width":500,"order":"default"},"style":"default","items":{"4e1ac6fe6a20d":{"title":"Slide 1","content":"<img class=\\"uk-align-left\\" src=\\"images\\/yootheme\\/widgetkit\\/accordion\\/image1.png\\" width=\\"115\\" height=\\"105\\" alt=\\"Icon 01\\">\\n\\n<h3 class=\\"uk-margin-top-remove\\">Headline<\\/h3>\\n\\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.<\\/p>"},"4e1ac708561be":{"title":"Slide 2","content":"<img class=\\"uk-align-left\\" src=\\"images\\/yootheme\\/widgetkit\\/accordion\\/image2.png\\" width=\\"115\\" height=\\"105\\" alt=\\"Icon 02\\">\\n\\n<h3 class=\\"uk-margin-top-remove\\">Headline<\\/h3>\\n\\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.<\\/p>"},"4e1ac70cb840e":{"title":"Slide 3","content":"<img class=\\"uk-align-left\\" src=\\"images\\/yootheme\\/widgetkit\\/accordion\\/image3.png\\" width=\\"115\\" height=\\"105\\" alt=\\"Icon 03\\">\\n\\n<h3 class=\\"uk-margin-top-remove\\">Headline<\\/h3>\\n\\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.<\\/p>"},"4e1ac711bbabe":{"title":"Slide 4","content":"<img class=\\"uk-align-left\\" src=\\"images\\/yootheme\\/widgetkit\\/accordion\\/image4.png\\" width=\\"115\\" height=\\"105\\" alt=\\"Icon 04\\">\\n\\n<h3 class=\\"uk-margin-top-remove\\">Headline<\\/h3>\\n\\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.<\\/p>"}}}', '2011-07-11 09:49:12', '2013-06-26 11:53:55'),
(31, 'gallery', 'slider', 'Demo Slider Left', '{"type":"gallery","id":31,"name":"Demo Slider Left","settings":{"style":"slider","width":300,"height":200,"total_width":600,"spacing":3,"center":0,"sticky":0,"duration":400,"lightbox":0,"lightbox_caption":1,"spotlight":0,"spotlight_effect":""},"style":"slider","paths":["\\/yootheme\\/widgetkit\\/gallery\\/slider1"],"captions":{"\\/yootheme\\/widgetkit\\/gallery\\/slider1\\/image1.jpg":"","\\/yootheme\\/widgetkit\\/gallery\\/slider1\\/image2.jpg":"","\\/yootheme\\/widgetkit\\/gallery\\/slider1\\/image3.jpg":"","\\/yootheme\\/widgetkit\\/gallery\\/slider1\\/image4.jpg":""},"links":{"\\/yootheme\\/widgetkit\\/gallery\\/slider1\\/image1.jpg":"","\\/yootheme\\/widgetkit\\/gallery\\/slider1\\/image2.jpg":"","\\/yootheme\\/widgetkit\\/gallery\\/slider1\\/image3.jpg":"","\\/yootheme\\/widgetkit\\/gallery\\/slider1\\/image4.jpg":""}}', '2011-07-12 18:23:44', '2011-07-29 07:48:55'),
(32, 'slideset', 'default', 'Demo Slide', '{"type":"slideset","id":32,"name":"Demo Slide","settings":{"style":"default","width":"auto","height":"auto","effect":"slide","index":0,"autoplay":1,"interval":5000,"items_per_set":4,"navigation":1,"buttons":0,"title":1,"duration":300},"style":"default","items":{"4e30070bb3f2c":{"title":"Radio","content":"<a href=\\"#\\"><img src=\\"images\\/yootheme\\/widgetkit\\/slideset\\/image1.png\\" width=\\"115\\" height=\\"115\\" alt=\\"Icon 01\\"><\\/a>","group":"","set":"Set 1"},"4e30071628817":{"title":"Camera","content":"<a href=\\"#\\"><img src=\\"images\\/yootheme\\/widgetkit\\/slideset\\/image2.png\\" width=\\"115\\" height=\\"115\\" alt=\\"Icon 02\\"><\\/a>","group":"","set":"Set 1"},"4e30071b515e1":{"title":"Calendar","content":"<a href=\\"#\\"><img src=\\"images\\/yootheme\\/widgetkit\\/slideset\\/image3.png\\" width=\\"115\\" height=\\"115\\" alt=\\"Icon 03\\"><\\/a>","group":"","set":"Set 1"},"4e300720a131e":{"title":"Volume","content":"<a href=\\"#\\"><img src=\\"images\\/yootheme\\/widgetkit\\/slideset\\/image4.png\\" width=\\"115\\" height=\\"115\\" alt=\\"Icon 04\\"><\\/a>","group":"","set":"Set 1"},"4e300725404e2":{"title":"Chat","content":"<a href=\\"#\\"><img src=\\"images\\/yootheme\\/widgetkit\\/slideset\\/image5.png\\" width=\\"115\\" height=\\"115\\" alt=\\"Icon 05\\"><\\/a>","group":"","set":"Set 2"},"4e301094b3b19":{"title":"Tunes","content":"<a href=\\"#\\"><img src=\\"images\\/yootheme\\/widgetkit\\/slideset\\/image6.png\\" width=\\"115\\" height=\\"115\\" alt=\\"Icon 06\\"><\\/a>","set":"Set 2"},"4e301099469eb":{"title":"E-Mail","content":"<a href=\\"#\\"><img src=\\"images\\/yootheme\\/widgetkit\\/slideset\\/image7.png\\" width=\\"115\\" height=\\"115\\" alt=\\"Icon 07\\"><\\/a>","set":"Set 2"},"4e30109dc7253":{"title":"Google+","content":"<a href=\\"#\\"><img src=\\"images\\/yootheme\\/widgetkit\\/slideset\\/image8.png\\" width=\\"115\\" height=\\"115\\" alt=\\"Icon 08\\"><\\/a>","set":"Set 2"},"4e30109faa62d":{"title":"Player","content":"<a href=\\"#\\"><img src=\\"images\\/yootheme\\/widgetkit\\/slideset\\/image9.png\\" width=\\"115\\" height=\\"115\\" alt=\\"Icon 09\\"><\\/a>","set":"Set 3"},"4e3010a16c585":{"title":"Like","content":"<a href=\\"#\\"><img src=\\"images\\/yootheme\\/widgetkit\\/slideset\\/image10.png\\" width=\\"115\\" height=\\"115\\" alt=\\"Icon 10\\"><\\/a>","set":"Set 3"},"4e329ee00dfeb":{"title":"Twitter","set":"Set 3","content":"<a href=\\"#\\"><img src=\\"images\\/yootheme\\/widgetkit\\/slideset\\/image11.png\\" width=\\"115\\" height=\\"115\\" alt=\\"Icon 11\\"><\\/a>"},"4e329ee198f40":{"title":"Weather","set":"Set 3","content":"<a href=\\"#\\"><img src=\\"images\\/yootheme\\/widgetkit\\/slideset\\/image12.png\\" width=\\"115\\" height=\\"115\\" alt=\\"Icon 12\\"><\\/a>"}}}', '2011-07-27 12:40:13', '2013-06-26 11:58:27'),
(33, 'slideset', 'default', 'Demo Zoom', '{"type":"slideset","id":33,"name":"Demo Zoom","settings":{"style":"default","width":"auto","height":"auto","effect":"zoom","index":0,"autoplay":1,"interval":7000,"items_per_set":"set","navigation":2,"buttons":0,"title":0,"duration":300},"style":"default","items":{"4e30070bb3f2c":{"title":"Icon 1","content":"<a href=\\"#\\"><img src=\\"images\\/yootheme\\/widgetkit\\/slideset\\/sets\\/movie1.png\\" width=\\"115\\" height=\\"115\\" alt=\\"Icon 01\\"><\\/a>","group":"","set":"Movies"},"4e30071628817":{"title":"Icon 2","content":"<a href=\\"#\\"><img src=\\"images\\/yootheme\\/widgetkit\\/slideset\\/sets\\/movie2.png\\" width=\\"115\\" height=\\"115\\" alt=\\"Icon 02\\"><\\/a>","group":"","set":"Movies"},"4e30071b515e1":{"title":"Icon 3","content":"<a href=\\"#\\"><img src=\\"images\\/yootheme\\/widgetkit\\/slideset\\/sets\\/movie3.png\\" width=\\"115\\" height=\\"115\\" alt=\\"Icon 03\\"><\\/a>","group":"","set":"Movies"},"4e300720a131e":{"title":"Icon 4","content":"<a href=\\"#\\"><img src=\\"images\\/yootheme\\/widgetkit\\/slideset\\/sets\\/movie4.png\\" width=\\"115\\" height=\\"115\\" alt=\\"Icon 04\\"><\\/a>","group":"","set":"Movies"},"4e300725404e2":{"title":"Item 5","content":"<a href=\\"#\\"><img src=\\"images\\/yootheme\\/widgetkit\\/slideset\\/sets\\/book1.png\\" width=\\"90\\" height=\\"115\\" alt=\\"Icon 05\\"><\\/a>","group":"","set":"Books"},"4e301094b3b19":{"title":"Icon 6","content":"<a href=\\"#\\"><img src=\\"images\\/yootheme\\/widgetkit\\/slideset\\/sets\\/book2.png\\" width=\\"90\\" height=\\"115\\" alt=\\"Icon 06\\"><\\/a>","set":"Books"},"4e301099469eb":{"title":"Icon 7","content":"<a href=\\"#\\"><img src=\\"images\\/yootheme\\/widgetkit\\/slideset\\/sets\\/book3.png\\" width=\\"90\\" height=\\"115\\" alt=\\"Icon 07\\"><\\/a>","set":"Books"},"4e30109dc7253":{"title":"Icon 8","content":"<a href=\\"#\\"><img src=\\"images\\/yootheme\\/widgetkit\\/slideset\\/sets\\/book4.png\\" width=\\"90\\" height=\\"115\\" alt=\\"Icon 08\\"><\\/a>","set":"Books"},"4e30109faa62d":{"title":"Icon 9","content":"<a href=\\"#\\"><img src=\\"images\\/yootheme\\/widgetkit\\/slideset\\/sets\\/book5.png\\" width=\\"90\\" height=\\"115\\" alt=\\"Icon 09\\"><\\/a>","set":"Books"},"4e3010a16c585":{"title":"Icon 10","content":"<a href=\\"#\\"><img src=\\"images\\/yootheme\\/widgetkit\\/slideset\\/sets\\/music1.png\\" width=\\"115\\" height=\\"115\\" alt=\\"Icon 10\\"><\\/a>","set":"Music"},"4e329ee00dfeb":{"title":"Icon 11","set":"Music","content":"<a href=\\"#\\"><img src=\\"images\\/yootheme\\/widgetkit\\/slideset\\/sets\\/music2.png\\" width=\\"115\\" height=\\"115\\" alt=\\"Icon 11\\"><\\/a>"},"4e329ee198f40":{"title":"Icon 12","set":"Music","content":"<a href=\\"#\\"><img src=\\"images\\/yootheme\\/widgetkit\\/slideset\\/sets\\/music3.png\\" width=\\"115\\" height=\\"115\\" alt=\\"Icon 12\\"><\\/a>"},"4f2a65a31c537":{"title":"Icon 13","set":"Music","content":"<a href=\\"#\\"><img src=\\"images\\/yootheme\\/widgetkit\\/slideset\\/sets\\/music4.png\\" width=\\"115\\" height=\\"115\\" alt=\\"Icon 13\\"><\\/a>"}}}', '2011-07-29 11:53:34', '2013-06-26 11:59:04'),
(35, 'slideshow', 'tabs', 'Demo Tabs', '{"type":"slideshow","id":35,"name":"Demo Tabs","settings":{"style":"tabs","autoplay":0,"interval":5000,"width":"auto","height":"auto","duration":500,"index":0,"order":"default","navigation":"left","animated":"scroll"},"style":"tabs","items":{"4e511fb86001b":{"title":"Tab One","content":"<img class=\\"uk-align-medium-left\\" src=\\"images\\/yootheme\\/widgetkit\\/slideshow\\/icons\\/image4.png\\" width=\\"115\\" height=\\"105\\" alt=\\"Icon 04\\">\\n\\n<h3 class=\\"uk-margin-top-remove\\">Headline<\\/h3>\\n\\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.<\\/p>","caption":""},"4e511fd616557":{"title":"Tab Two","content":"<img class=\\"uk-align-medium-left\\" src=\\"images\\/yootheme\\/widgetkit\\/slideshow\\/icons\\/image5.png\\" width=\\"115\\" height=\\"105\\" alt=\\"Icon 05\\">\\n\\n<h3 class=\\"uk-margin-top-remove\\">Headline<\\/h3>\\n\\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.<\\/p>"},"4e511fd6eeb3b":{"title":"Tab Three","content":"<img class=\\"uk-align-medium-left\\" src=\\"images\\/yootheme\\/widgetkit\\/slideshow\\/icons\\/image6.png\\" width=\\"115\\" height=\\"105\\" alt=\\"Icon 06\\">\\n\\n<h3 class=\\"uk-margin-top-remove\\">Headline<\\/h3>\\n\\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.<\\/p>"}}}', '2011-08-22 13:43:01', '2013-07-15 15:10:54'),
(36, 'slideshow', 'list', 'Demo List', '{"type":"slideshow","id":36,"name":"Demo List","settings":{"style":"list","autoplay":0,"interval":5000,"width":"auto","height":"auto","duration":500,"index":0,"order":"default","navigation":200,"animated":"scroll"},"style":"list","items":{"4e511fb86001b":{"title":"Item One","content":"<h3 class=\\"uk-margin-top-remove\\">Headline<\\/h3>\\n\\n<img class=\\"uk-align-medium-right\\" src=\\"images\\/yootheme\\/widgetkit\\/slideshow\\/icons\\/image9.png\\" width=\\"115\\" height=\\"105\\" alt=\\"Icon 09\\">\\n\\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.<\\/p>\\n\\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.<\\/p>","caption":""},"4e511fd616557":{"title":"Item Two","content":"<h3 class=\\"uk-margin-top-remove\\">Headline<\\/h3>\\n\\n<img class=\\"uk-align-medium-right\\" src=\\"images\\/yootheme\\/widgetkit\\/slideshow\\/icons\\/image8.png\\" width=\\"115\\" height=\\"105\\" alt=\\"Icon 08\\">\\n\\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.<\\/p>\\n\\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.<\\/p>"},"4e511fd6eeb3b":{"title":"Item Three","content":"<h3 class=\\"uk-margin-top-remove\\">Headline<\\/h3>\\n\\n<img class=\\"uk-align-medium-right\\" src=\\"images\\/yootheme\\/widgetkit\\/slideshow\\/icons\\/image7.png\\" width=\\"115\\" height=\\"105\\" alt=\\"Icon 07\\">\\n\\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.<\\/p>\\n\\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.<\\/p>"}}}', '2011-08-23 09:54:41', '2013-07-15 15:11:59'),
(37, 'slideshow', 'showcase_box', 'Demo Showcase Box', '{"type":"slideshow","id":37,"name":"Demo Showcase Box","settings":{"style":"showcase_box","autoplay":0,"interval":5000,"width":600,"height":270,"duration":1500,"index":0,"order":"default","buttons":0,"slices":20,"animated":"rotate","caption_animation_duration":500,"effect":"slide","slideset_buttons":1,"items_per_set":4,"slideset_effect_duration":400},"style":"showcase_box","items":{"4dd00c3ee01f3":{"title":"Slide 1","content":"<img class=\\"uk-align-medium-right\\" src=\\"images\\/yootheme\\/widgetkit\\/slideshow\\/showcase1\\/image1.png\\" width=\\"210\\" height=\\"220\\" alt=\\"Image 01\\">\\n\\n<h2 class=\\"uk-margin-top-remove\\">Headline<\\/h2>\\n\\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.<\\/p>\\n\\n<a href=\\"#\\" class=\\"uk-button\\">Read more<\\/a>","caption":"","navigation":"<img src=\\"images\\/yootheme\\/widgetkit\\/slideshow\\/showcase1\\/image1_thumb.png\\" width=\\"35\\" height=\\"35\\" alt=\\"Image 01\\"> Item 1"},"4dd00c473c0f2":{"title":"Slide 2","content":"<img class=\\"uk-align-medium-right\\" src=\\"images\\/yootheme\\/widgetkit\\/slideshow\\/showcase1\\/image2.png\\" width=\\"210\\" height=\\"220\\" alt=\\"Image 02\\">\\n\\n<h2 class=\\"uk-margin-top-remove\\">Headline<\\/h2>\\n\\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.<\\/p>\\n\\n<a href=\\"#\\" class=\\"uk-button\\">Read more<\\/a>","caption":"","navigation":"<img src=\\"images\\/yootheme\\/widgetkit\\/slideshow\\/showcase1\\/image2_thumb.png\\" width=\\"35\\" height=\\"35\\" alt=\\"Image 02\\"> Item 2"},"4dd00c4eb7982":{"title":"Slide 3","content":"<img class=\\"uk-align-medium-right\\" src=\\"images\\/yootheme\\/widgetkit\\/slideshow\\/showcase1\\/image3.png\\" width=\\"210\\" height=\\"220\\" alt=\\"Image 03\\">\\n\\n<h2 class=\\"uk-margin-top-remove\\">Headline<\\/h2>\\n\\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.<\\/p>\\n\\n<a href=\\"#\\" class=\\"uk-button\\">Read more<\\/a>","caption":"","navigation":"<img src=\\"images\\/yootheme\\/widgetkit\\/slideshow\\/showcase1\\/image3_thumb.png\\" width=\\"35\\" height=\\"35\\" alt=\\"Image 03\\"> Item 3"},"4de3f1aa49f9a":{"title":"Slide 4","content":"<img class=\\"uk-align-medium-right\\" src=\\"images\\/yootheme\\/widgetkit\\/slideshow\\/showcase1\\/image4.png\\" width=\\"210\\" height=\\"220\\" alt=\\"Image 04\\">\\n\\n<h2 class=\\"uk-margin-top-remove\\">Headline<\\/h2>\\n\\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.<\\/p>\\n\\n<a href=\\"#\\" class=\\"uk-button\\">Read more<\\/a>","caption":"","navigation":"<img src=\\"images\\/yootheme\\/widgetkit\\/slideshow\\/showcase1\\/image4_thumb.png\\" width=\\"35\\" height=\\"35\\" alt=\\"Image 04\\"> Item 4"},"4de3f1ab9f6c9":{"title":"Slide 5","content":"<img class=\\"uk-align-medium-right\\" src=\\"images\\/yootheme\\/widgetkit\\/slideshow\\/showcase1\\/image5.png\\" width=\\"210\\" height=\\"220\\" alt=\\"Image 05\\">\\n\\n<h2 class=\\"uk-margin-top-remove\\">Headline<\\/h2>\\n\\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.<\\/p>\\n\\n<a href=\\"#\\" class=\\"uk-button\\">Read more<\\/a>","caption":"","navigation":"<img src=\\"images\\/yootheme\\/widgetkit\\/slideshow\\/showcase1\\/image5_thumb.png\\" width=\\"35\\" height=\\"35\\" alt=\\"Image 05\\"> Item 5"},"4e65eda9682e1":{"title":"Slide 6","content":"<img class=\\"uk-align-medium-right\\" src=\\"images\\/yootheme\\/widgetkit\\/slideshow\\/showcase1\\/image6.png\\" width=\\"210\\" height=\\"220\\" alt=\\"Image 06\\">\\n\\n<h2 class=\\"uk-margin-top-remove\\">Headline<\\/h2>\\n\\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.<\\/p>\\n\\n<a href=\\"#\\" class=\\"uk-button\\">Read more<\\/a>","navigation":"<img src=\\"images\\/yootheme\\/widgetkit\\/slideshow\\/showcase1\\/image6_thumb.png\\" width=\\"35\\" height=\\"35\\" alt=\\"Image 06\\"> Item 6","caption":""},"4e65edadd0d97":{"title":"Slide 7","content":"<img class=\\"uk-align-medium-right\\" src=\\"images\\/yootheme\\/widgetkit\\/slideshow\\/showcase1\\/image7.png\\" width=\\"210\\" height=\\"220\\" alt=\\"Image 07\\">\\n\\n<h2 class=\\"uk-margin-top-remove\\">Headline<\\/h2>\\n\\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.<\\/p>\\n\\n<a href=\\"#\\" class=\\"uk-button\\">Read more<\\/a>","navigation":"<img src=\\"images\\/yootheme\\/widgetkit\\/slideshow\\/showcase1\\/image7_thumb.png\\" width=\\"35\\" height=\\"35\\" alt=\\"Image 07\\"> Item 7","caption":""},"4e65edb02bf73":{"title":"Slide 8","content":"<img class=\\"uk-align-medium-right\\" src=\\"images\\/yootheme\\/widgetkit\\/slideshow\\/showcase1\\/image8.png\\" width=\\"210\\" height=\\"220\\" alt=\\"Image 08\\">\\n\\n<h2 class=\\"uk-margin-top-remove\\">Headline<\\/h2>\\n\\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.<\\/p>\\n\\n<a href=\\"#\\" class=\\"uk-button\\">Read more<\\/a>","navigation":"<img src=\\"images\\/yootheme\\/widgetkit\\/slideshow\\/showcase1\\/image8_thumb.png\\" width=\\"35\\" height=\\"35\\" alt=\\"Image 08\\"> Item 8","caption":""}}}', '2011-08-23 15:51:42', '2013-07-15 15:13:25'),
(39, 'gallery', 'showcase_box', 'Demo Showcase Box', '{"type":"gallery","id":39,"name":"Demo Showcase Box","settings":{"style":"showcase_box","width":600,"height":"auto","thumb_width":85,"thumb_height":55,"autoplay":1,"interval":5000,"duration":400,"index":0,"buttons":0,"slices":15,"animated":"randomFx","caption_animation_duration":500,"effect":"zoom","slideset_buttons":1,"items_per_set":4,"slideset_effect_duration":300},"style":"showcase_box","paths":["\\/yootheme\\/widgetkit\\/gallery\\/showcase1"],"captions":{"\\/yootheme\\/widgetkit\\/gallery\\/showcase1\\/image1.jpg":"","\\/yootheme\\/widgetkit\\/gallery\\/showcase1\\/image2.jpg":"This is a HTML caption with a <a href=\\"#\\">link<\\/a>.","\\/yootheme\\/widgetkit\\/gallery\\/showcase1\\/image3.jpg":"This is another HTML caption with a <a href=\\"#\\">link<\\/a>.","\\/yootheme\\/widgetkit\\/gallery\\/showcase1\\/image4.jpg":"","\\/yootheme\\/widgetkit\\/gallery\\/showcase1\\/image5.jpg":"","\\/yootheme\\/widgetkit\\/gallery\\/showcase1\\/image6.jpg":"","\\/yootheme\\/widgetkit\\/gallery\\/showcase1\\/image7.jpg":"","\\/yootheme\\/widgetkit\\/gallery\\/showcase1\\/image8.jpg":""},"links":{"\\/yootheme\\/widgetkit\\/gallery\\/showcase1\\/image1.jpg":"","\\/yootheme\\/widgetkit\\/gallery\\/showcase1\\/image2.jpg":"","\\/yootheme\\/widgetkit\\/gallery\\/showcase1\\/image3.jpg":"","\\/yootheme\\/widgetkit\\/gallery\\/showcase1\\/image4.jpg":"","\\/yootheme\\/widgetkit\\/gallery\\/showcase1\\/image5.jpg":"","\\/yootheme\\/widgetkit\\/gallery\\/showcase1\\/image6.jpg":"","\\/yootheme\\/widgetkit\\/gallery\\/showcase1\\/image7.jpg":"","\\/yootheme\\/widgetkit\\/gallery\\/showcase1\\/image8.jpg":""}}', '2011-09-07 16:58:35', '2012-06-26 16:22:59'),
(40, 'gallery', 'showcase', 'Demo Showcase', '{"type":"gallery","id":40,"name":"Demo Showcase","settings":{"style":"showcase","width":600,"height":"auto","thumb_width":80,"thumb_height":45,"autoplay":0,"interval":5000,"duration":500,"index":0,"buttons":0,"slices":15,"animated":"randomSimple","caption_animation_duration":500,"effect":"zoom","slideset_buttons":1,"items_per_set":5,"slideset_effect_duration":300},"style":"showcase","paths":["\\/yootheme\\/widgetkit\\/gallery\\/showcase2"],"captions":{"\\/yootheme\\/widgetkit\\/gallery\\/showcase2\\/image01.jpg":"","\\/yootheme\\/widgetkit\\/gallery\\/showcase2\\/image02.jpg":"This is a HTML caption with a <a href=\\"#\\">link<\\/a>.","\\/yootheme\\/widgetkit\\/gallery\\/showcase2\\/image03.jpg":"This is another HTML caption with a <a href=\\"#\\">link<\\/a>.","\\/yootheme\\/widgetkit\\/gallery\\/showcase2\\/image04.jpg":"","\\/yootheme\\/widgetkit\\/gallery\\/showcase2\\/image05.jpg":"","\\/yootheme\\/widgetkit\\/gallery\\/showcase2\\/image06.jpg":"","\\/yootheme\\/widgetkit\\/gallery\\/showcase2\\/image07.jpg":"","\\/yootheme\\/widgetkit\\/gallery\\/showcase2\\/image08.jpg":"","\\/yootheme\\/widgetkit\\/gallery\\/showcase2\\/image09.jpg":"","\\/yootheme\\/widgetkit\\/gallery\\/showcase2\\/image10.jpg":""},"links":{"\\/yootheme\\/widgetkit\\/gallery\\/showcase2\\/image01.jpg":"","\\/yootheme\\/widgetkit\\/gallery\\/showcase2\\/image02.jpg":"","\\/yootheme\\/widgetkit\\/gallery\\/showcase2\\/image03.jpg":"","\\/yootheme\\/widgetkit\\/gallery\\/showcase2\\/image04.jpg":"","\\/yootheme\\/widgetkit\\/gallery\\/showcase2\\/image05.jpg":"","\\/yootheme\\/widgetkit\\/gallery\\/showcase2\\/image06.jpg":"","\\/yootheme\\/widgetkit\\/gallery\\/showcase2\\/image07.jpg":"","\\/yootheme\\/widgetkit\\/gallery\\/showcase2\\/image08.jpg":"","\\/yootheme\\/widgetkit\\/gallery\\/showcase2\\/image09.jpg":"","\\/yootheme\\/widgetkit\\/gallery\\/showcase2\\/image10.jpg":""}}', '2011-09-09 15:18:41', '2012-07-09 16:09:35'),
(41, 'slideshow', 'showcase_buttons', 'Demo Showcase Buttons', '{"type":"slideshow","id":41,"name":"Demo Showcase Buttons","settings":{"style":"showcase_buttons","autoplay":0,"interval":5000,"width":600,"height":300,"duration":500,"index":0,"order":"default","buttons":1,"slices":20,"animated":"scale","caption_animation_duration":500,"effect":"zoom","slideset_buttons":0,"items_per_set":4,"slideset_effect_duration":400},"style":"showcase_buttons","items":{"4dd00c3ee01f3":{"title":"Slide 1","content":"<img src=\\"images\\/yootheme\\/widgetkit\\/slideshow\\/showcase2\\/image1.jpg\\" width=\\"600\\" height=\\"300\\" alt=\\"Image 01\\">","caption":"","navigation":"<img src=\\"images\\/yootheme\\/widgetkit\\/slideshow\\/showcase1\\/image1_thumb.png\\" width=\\"35\\" height=\\"35\\" alt=\\"Image 01\\"> Item 1"},"4dd00c473c0f2":{"title":"Slide 2","content":"<img src=\\"images\\/yootheme\\/widgetkit\\/slideshow\\/showcase2\\/image2.jpg\\" width=\\"600\\" height=\\"300\\" alt=\\"Image 02\\">","caption":"","navigation":"<img src=\\"images\\/yootheme\\/widgetkit\\/slideshow\\/showcase1\\/image2_thumb.png\\" width=\\"35\\" height=\\"35\\" alt=\\"Image 02\\"> Item 2"},"4dd00c4eb7982":{"title":"Slide 3","content":"<img src=\\"images\\/yootheme\\/widgetkit\\/slideshow\\/showcase2\\/image3.jpg\\" width=\\"600\\" height=\\"300\\" alt=\\"Image 03\\">","caption":"","navigation":"<img src=\\"images\\/yootheme\\/widgetkit\\/slideshow\\/showcase1\\/image3_thumb.png\\" width=\\"35\\" height=\\"35\\" alt=\\"Image 03\\"> Item 3"},"4de3f1aa49f9a":{"title":"Slide 4","content":"<img src=\\"images\\/yootheme\\/widgetkit\\/slideshow\\/showcase2\\/image4.jpg\\" width=\\"600\\" height=\\"300\\" alt=\\"Image 04\\">","caption":"","navigation":"<img src=\\"images\\/yootheme\\/widgetkit\\/slideshow\\/showcase1\\/image4_thumb.png\\" width=\\"35\\" height=\\"35\\" alt=\\"Image 04\\"> Item 4"}}}', '2011-09-12 15:52:19', '2013-06-26 12:07:24'),
(43, 'slideset', 'default', 'Demo Deck', '{"type":"slideset","id":43,"name":"Demo Deck","settings":{"style":"default","width":"auto","height":"auto","effect":"deck","index":0,"autoplay":1,"interval":11000,"items_per_set":4,"navigation":0,"buttons":1,"title":0,"duration":300},"style":"default","items":{"4e30070bb3f2c":{"title":"Radio","content":"<a href=\\"#\\"><img src=\\"images\\/yootheme\\/widgetkit\\/slideset\\/image1.png\\" width=\\"115\\" height=\\"115\\" alt=\\"Icon 01\\"><\\/a>","group":"","set":"Set 1"},"4e30071628817":{"title":"Camera","content":"<a href=\\"#\\"><img src=\\"images\\/yootheme\\/widgetkit\\/slideset\\/image2.png\\" width=\\"115\\" height=\\"115\\" alt=\\"Icon 02\\"><\\/a>","group":"","set":"Set 1"},"4e30071b515e1":{"title":"Calendar","content":"<a href=\\"#\\"><img src=\\"images\\/yootheme\\/widgetkit\\/slideset\\/image3.png\\" width=\\"115\\" height=\\"115\\" alt=\\"Icon 03\\"><\\/a>","group":"","set":"Set 1"},"4e300720a131e":{"title":"Volume","content":"<a href=\\"#\\"><img src=\\"images\\/yootheme\\/widgetkit\\/slideset\\/image4.png\\" width=\\"115\\" height=\\"115\\" alt=\\"Icon 04\\"><\\/a>","group":"","set":"Set 1"},"4e300725404e2":{"title":"Chat","content":"<a href=\\"#\\"><img src=\\"images\\/yootheme\\/widgetkit\\/slideset\\/image5.png\\" width=\\"115\\" height=\\"115\\" alt=\\"Icon 05\\"><\\/a>","group":"","set":"Set 2"},"4e301094b3b19":{"title":"Tunes","content":"<a href=\\"#\\"><img src=\\"images\\/yootheme\\/widgetkit\\/slideset\\/image6.png\\" width=\\"115\\" height=\\"115\\" alt=\\"Icon 06\\"><\\/a>","set":"Set 2"},"4e301099469eb":{"title":"E-Mail","content":"<a href=\\"#\\"><img src=\\"images\\/yootheme\\/widgetkit\\/slideset\\/image7.png\\" width=\\"115\\" height=\\"115\\" alt=\\"Icon 07\\"><\\/a>","set":"Set 2"},"4e30109dc7253":{"title":"Google+","content":"<a href=\\"#\\"><img src=\\"images\\/yootheme\\/widgetkit\\/slideset\\/image8.png\\" width=\\"115\\" height=\\"115\\" alt=\\"Icon 08\\"><\\/a>","set":"Set 2"},"4e30109faa62d":{"title":"Player","content":"<a href=\\"#\\"><img src=\\"images\\/yootheme\\/widgetkit\\/slideset\\/image9.png\\" width=\\"115\\" height=\\"115\\" alt=\\"Icon 09\\"><\\/a>","set":"Set 3"},"4e3010a16c585":{"title":"Like","content":"<a href=\\"#\\"><img src=\\"images\\/yootheme\\/widgetkit\\/slideset\\/image10.png\\" width=\\"115\\" height=\\"115\\" alt=\\"Icon 10\\"><\\/a>","set":"Set 3"},"4e329ee00dfeb":{"title":"Twitter","set":"Set 3","content":"<a href=\\"#\\"><img src=\\"images\\/yootheme\\/widgetkit\\/slideset\\/image11.png\\" width=\\"115\\" height=\\"115\\" alt=\\"Icon 11\\"><\\/a>"},"4e329ee198f40":{"title":"Weather","set":"Set 3","content":"<a href=\\"#\\"><img src=\\"images\\/yootheme\\/widgetkit\\/slideset\\/image12.png\\" width=\\"115\\" height=\\"115\\" alt=\\"Icon 12\\"><\\/a>"}}}', '2011-09-12 18:34:35', '2013-06-26 11:57:15'),
(44, 'gallery', 'slideset', 'Demo Slideset', '{"type":"gallery","id":44,"name":"Demo Slideset","settings":{"style":"slideset","width":"auto","height":"auto","effect":"slide","autoplay":1,"interval":5000,"items_per_set":4,"navigation":1,"buttons":1,"title":1,"duration":500,"lightbox":0},"style":"slideset","paths":["\\/yootheme\\/widgetkit\\/slideset"],"captions":{"\\/yootheme\\/widgetkit\\/slideset\\/image1.png":"","\\/yootheme\\/widgetkit\\/slideset\\/image10.png":"","\\/yootheme\\/widgetkit\\/slideset\\/image11.png":"","\\/yootheme\\/widgetkit\\/slideset\\/image12.png":"","\\/yootheme\\/widgetkit\\/slideset\\/image2.png":"","\\/yootheme\\/widgetkit\\/slideset\\/image3.png":"","\\/yootheme\\/widgetkit\\/slideset\\/image4.png":"","\\/yootheme\\/widgetkit\\/slideset\\/image5.png":"","\\/yootheme\\/widgetkit\\/slideset\\/image6.png":"","\\/yootheme\\/widgetkit\\/slideset\\/image7.png":"","\\/yootheme\\/widgetkit\\/slideset\\/image8.png":"","\\/yootheme\\/widgetkit\\/slideset\\/image9.png":""},"links":{"\\/yootheme\\/widgetkit\\/slideset\\/image1.png":"","\\/yootheme\\/widgetkit\\/slideset\\/image10.png":"","\\/yootheme\\/widgetkit\\/slideset\\/image11.png":"","\\/yootheme\\/widgetkit\\/slideset\\/image12.png":"","\\/yootheme\\/widgetkit\\/slideset\\/image2.png":"","\\/yootheme\\/widgetkit\\/slideset\\/image3.png":"","\\/yootheme\\/widgetkit\\/slideset\\/image4.png":"","\\/yootheme\\/widgetkit\\/slideset\\/image5.png":"","\\/yootheme\\/widgetkit\\/slideset\\/image6.png":"","\\/yootheme\\/widgetkit\\/slideset\\/image7.png":"","\\/yootheme\\/widgetkit\\/slideset\\/image8.png":"","\\/yootheme\\/widgetkit\\/slideset\\/image9.png":""}}', '2012-01-04 12:20:06', '2012-01-06 11:25:05'),
(45, 'slideshow', 'screen', 'Demo Screen', '{"type":"slideshow","id":45,"name":"Demo Screen","settings":{"style":"screen","autoplay":1,"interval":10000,"width":600,"height":300,"duration":1000,"index":0,"order":"default","navigation":1,"buttons":1,"slices":15,"animated":"kenburns","caption_animation_duration":500},"style":"screen","items":{"4dd00c3ee01f3":{"title":"Slide 1","content":"<a href=\\"#\\"><img src=\\"images\\/yootheme\\/widgetkit\\/slideshow\\/screen\\/image1.jpg\\" width=\\"600\\" height=\\"300\\" alt=\\"Image 01\\"><\\/a>","caption":""},"4dd00c473c0f2":{"title":"Slide 2","content":"<a href=\\"#\\"><img src=\\"images\\/yootheme\\/widgetkit\\/slideshow\\/screen\\/image2.jpg\\" width=\\"600\\" height=\\"300\\" alt=\\"Image 02\\"><\\/a>","caption":"This is a HTML caption with a <a href=\\"#\\">link<\\/a>."},"4dd00c4eb7982":{"title":"Slide 3","content":"<a href=\\"#\\"><img src=\\"images\\/yootheme\\/widgetkit\\/slideshow\\/screen\\/image3.jpg\\" width=\\"600\\" height=\\"300\\" alt=\\"Image 03\\"><\\/a>","caption":"This is another HTML caption with a <a href=\\"#\\">link<\\/a>."},"4de3f1aa49f9a":{"title":"Slide 4","content":"<a href=\\"#\\"><img src=\\"images\\/yootheme\\/widgetkit\\/slideshow\\/screen\\/image4.jpg\\" width=\\"600\\" height=\\"300\\" alt=\\"Image 04\\"><\\/a>","caption":""},"4f27c34aee78f":{"title":"Slide 5","content":"<a href=\\"#\\"><img src=\\"images\\/yootheme\\/widgetkit\\/slideshow\\/screen\\/image5.jpg\\" width=\\"600\\" height=\\"300\\" alt=\\"Image 05\\"><\\/a>","caption":""}}}', '2012-01-30 16:15:12', '2013-06-26 12:03:35'),
(48, 'gallery', 'screen', 'Demo Slideshow Screen', '{"type":"gallery","id":48,"name":"Demo Slideshow Screen","settings":{"style":"screen","width":600,"height":"auto","autoplay":0,"order":"default","interval":5000,"duration":500,"index":0,"navigation":1,"buttons":1,"slices":20,"animated":"swipe","caption_animation_duration":500,"lightbox":0},"style":"screen","paths":["\\/yootheme\\/widgetkit\\/slideshow\\/screen"],"captions":{"\\/yootheme\\/widgetkit\\/slideshow\\/screen\\/image1.jpg":"","\\/yootheme\\/widgetkit\\/slideshow\\/screen\\/image2.jpg":"","\\/yootheme\\/widgetkit\\/slideshow\\/screen\\/image3.jpg":"","\\/yootheme\\/widgetkit\\/slideshow\\/screen\\/image4.jpg":"","\\/yootheme\\/widgetkit\\/slideshow\\/screen\\/image5.jpg":""},"links":{"\\/yootheme\\/widgetkit\\/slideshow\\/screen\\/image1.jpg":"","\\/yootheme\\/widgetkit\\/slideshow\\/screen\\/image2.jpg":"","\\/yootheme\\/widgetkit\\/slideshow\\/screen\\/image3.jpg":"","\\/yootheme\\/widgetkit\\/slideshow\\/screen\\/image4.jpg":"","\\/yootheme\\/widgetkit\\/slideshow\\/screen\\/image5.jpg":""}}', '2012-02-01 13:57:51', '2012-06-26 16:19:28'),
(49, 'slideset', 'default', 'Demo Drops', '{"type":"slideset","id":49,"name":"Demo Drops","settings":{"style":"default","width":"auto","height":"auto","effect":"drops","index":0,"autoplay":1,"interval":9000,"items_per_set":4,"navigation":1,"buttons":0,"title":1,"duration":200},"style":"default","items":{"4e30070bb3f2c":{"title":"Album 1","content":"<a href=\\"#\\"><img src=\\"images\\/yootheme\\/widgetkit\\/slideset\\/music\\/music1.png\\" width=\\"115\\" height=\\"115\\" alt=\\"Icon 01\\"><\\/a>","group":"","set":"Set 1"},"4e30071628817":{"title":"Album 2","content":"<a href=\\"#\\"><img src=\\"images\\/yootheme\\/widgetkit\\/slideset\\/music\\/music2.png\\" width=\\"115\\" height=\\"115\\" alt=\\"Icon 02\\"><\\/a>","group":"","set":"Set 1"},"4e30071b515e1":{"title":"Album 3","content":"<a href=\\"#\\"><img src=\\"images\\/yootheme\\/widgetkit\\/slideset\\/music\\/music3.png\\" width=\\"115\\" height=\\"115\\" alt=\\"Icon 03\\"><\\/a>","group":"","set":"Set 1"},"4e300720a131e":{"title":"Album 4","content":"<a href=\\"#\\"><img src=\\"images\\/yootheme\\/widgetkit\\/slideset\\/music\\/music4.png\\" width=\\"115\\" height=\\"115\\" alt=\\"Icon 04\\"><\\/a>","group":"","set":"Set 1"},"4e300725404e2":{"title":"Album 5","content":"<a href=\\"#\\"><img src=\\"images\\/yootheme\\/widgetkit\\/slideset\\/music\\/music5.png\\" width=\\"115\\" height=\\"115\\" alt=\\"Icon 05\\"><\\/a>","group":"","set":"Set 2"},"4e301094b3b19":{"title":"Album 6","content":"<a href=\\"#\\"><img src=\\"images\\/yootheme\\/widgetkit\\/slideset\\/music\\/music6.png\\" width=\\"115\\" height=\\"115\\" alt=\\"Icon 06\\"><\\/a>","set":"Set 2"},"4e301099469eb":{"title":"Album 7","content":"<a href=\\"#\\"><img src=\\"images\\/yootheme\\/widgetkit\\/slideset\\/music\\/music7.png\\" width=\\"115\\" height=\\"115\\" alt=\\"Icon 07\\"><\\/a>","set":"Set 2"},"4e30109dc7253":{"title":"Album 8","content":"<a href=\\"#\\"><img src=\\"images\\/yootheme\\/widgetkit\\/slideset\\/music\\/music8.png\\" width=\\"115\\" height=\\"115\\" alt=\\"Icon 08\\"><\\/a>","set":"Set 2"},"4e30109faa62d":{"title":"Album 9","content":"<a href=\\"#\\"><img src=\\"images\\/yootheme\\/widgetkit\\/slideset\\/music\\/music9.png\\" width=\\"115\\" height=\\"115\\" alt=\\"Icon 09\\"><\\/a>","set":"Set 3"},"4e3010a16c585":{"title":"Album 10","content":"<a href=\\"#\\"><img src=\\"images\\/yootheme\\/widgetkit\\/slideset\\/music\\/music10.png\\" width=\\"115\\" height=\\"115\\" alt=\\"Icon 10\\"><\\/a>","set":"Set 3"},"4e329ee00dfeb":{"title":"Album 11","set":"Set 3","content":"<a href=\\"#\\"><img src=\\"images\\/yootheme\\/widgetkit\\/slideset\\/music\\/music11.png\\" width=\\"115\\" height=\\"115\\" alt=\\"Icon 11\\"><\\/a>"},"4e329ee198f40":{"title":"Album 12","set":"Set 3","content":"<a href=\\"#\\"><img src=\\"images\\/yootheme\\/widgetkit\\/slideset\\/music\\/music12.png\\" width=\\"115\\" height=\\"115\\" alt=\\"Icon 12\\"><\\/a>"}}}', '2012-02-02 10:32:01', '2013-06-26 11:57:53'),
(50, 'slideshow', 'default', 'Demo Lightbox', '{"type":"slideshow","id":50,"name":"Demo Lightbox","settings":{"style":"default","autoplay":1,"interval":5000,"width":600,"height":300,"duration":500,"index":0,"order":"default","navigation":0,"buttons":1,"slices":15,"animated":"randomFx","caption_animation_duration":500},"style":"default","items":{"4dd00c3ee01f3":{"title":"Slide 1","content":"<a href=\\"#\\"><img src=\\"images\\/yootheme\\/widgetkit\\/slideshow\\/image1.jpg\\" width=\\"600\\" height=\\"300\\" alt=\\"Image 01\\"><\\/a>","caption":""},"4dd00c473c0f2":{"title":"Slide 2","content":"<a href=\\"#\\"><img src=\\"images\\/yootheme\\/widgetkit\\/slideshow\\/image2.jpg\\" width=\\"600\\" height=\\"300\\" alt=\\"Image 02\\"><\\/a>","caption":"This is a HTML caption with a <a href=\\"#\\">link<\\/a>."},"4dd00c4eb7982":{"title":"Slide 3","content":"<a href=\\"#\\"><img src=\\"images\\/yootheme\\/widgetkit\\/slideshow\\/image3.jpg\\" width=\\"600\\" height=\\"300\\" alt=\\"Image 03\\"><\\/a>","caption":"This is another HTML caption with a <a href=\\"#\\">link<\\/a>."},"4de3f1aa49f9a":{"title":"Slide 4","content":"<a href=\\"#\\"><img src=\\"images\\/yootheme\\/widgetkit\\/slideshow\\/image4.jpg\\" width=\\"600\\" height=\\"300\\" alt=\\"Image 04\\"><\\/a>","caption":""},"4de3f1ab9f6c9":{"title":"Slide 5","content":"<a href=\\"#\\"><img src=\\"images\\/yootheme\\/widgetkit\\/slideshow\\/image5.jpg\\" width=\\"600\\" height=\\"300\\" alt=\\"Image 05\\"><\\/a>","caption":""}}}', '2012-02-02 12:42:27', '2013-06-26 12:01:25'),
(54, 'gallery', 'inside', 'Demo Inside', '{"type":"gallery","id":54,"name":"Demo Inside","settings":{"style":"inside","width":600,"height":"auto","thumb_width":80,"thumb_height":60,"autoplay":0,"order":"default","interval":5000,"duration":500,"index":0,"navigation":1,"buttons":1,"slices":15,"animated":"scale","caption_animation_duration":500,"lightbox":0},"style":"inside","paths":["\\/yootheme\\/widgetkit\\/gallery\\/inside"],"captions":{"\\/yootheme\\/widgetkit\\/gallery\\/inside\\/image01.jpg":"","\\/yootheme\\/widgetkit\\/gallery\\/inside\\/image02.jpg":"","\\/yootheme\\/widgetkit\\/gallery\\/inside\\/image03.jpg":"","\\/yootheme\\/widgetkit\\/gallery\\/inside\\/image04.jpg":"","\\/yootheme\\/widgetkit\\/gallery\\/inside\\/image05.jpg":""},"links":{"\\/yootheme\\/widgetkit\\/gallery\\/inside\\/image01.jpg":"","\\/yootheme\\/widgetkit\\/gallery\\/inside\\/image02.jpg":"","\\/yootheme\\/widgetkit\\/gallery\\/inside\\/image03.jpg":"","\\/yootheme\\/widgetkit\\/gallery\\/inside\\/image04.jpg":"","\\/yootheme\\/widgetkit\\/gallery\\/inside\\/image05.jpg":""}}', '2012-07-09 13:56:39', '2012-07-09 17:09:50');
INSERT INTO `#__widgetkit_widget` (`id`, `type`, `style`, `name`, `content`, `created`, `modified`) VALUES
(55, 'slideset', 'capture', 'Capture Theme Slideset', '{"type":"slideset","id":55,"name":"Capture Theme Slideset","settings":{"style":"capture","width":"auto","height":"auto","effect":"slide","index":0,"autoplay":0,"interval":5000,"items_per_set":4,"navigation":0,"buttons":1,"title":1,"duration":300},"style":"capture","items":{"5229df394d8c3":{"title":"Fjord","set":"","content":"<a data-lightbox=\\"transitionIn:fade;transitionOut:fade;\\" href=\\"images\\/yootheme\\/home_slideset_fjord.jpg\\"><img src=\\"images\\/yootheme\\/home_slideset_fjord_thumb.jpg\\" width=\\"220\\" height=\\"220\\" alt=\\"Fjord Image\\" \\/><\\/a>\\n\\n\\n\\n","img_description":"Fresh nordic style with\\n\\n<br>blue color variants.\\n\\n<p>\\n\\n  <span style=\\"width:16px;height:16px;display:inline-block;background:#075c97;\\"><\\/span>\\n\\n  <span style=\\"width:16px;height:16px;display:inline-block;background:#2a3339;\\"><\\/span>\\n\\n<\\/p>\\n\\n"},"5229e14a96895":{"title":"City","set":"","content":"<a data-lightbox=\\"width:800;height:800;\\" href=\\"images\\/yootheme\\/home_slideset_city.jpg\\"><img src=\\"images\\/yootheme\\/home_slideset_city_thumb.jpg\\" width=\\"220\\" height=\\"220\\" alt=\\"City Image\\" \\/><\\/a>","img_description":"Urban style with\\n\\n<br>nice color contrasts.\\n\\n<p>\\n\\n  <span style=\\"width:16px;height:16px;display:inline-block;background:#008a9d;\\"><\\/span>\\n\\n  <span style=\\"width:16px;height:16px;display:inline-block;background:#993d4c;\\"><\\/span>\\n\\n<\\/p>"},"5229e156316e4":{"title":"Trekking","set":"","content":"<a data-lightbox=\\"width:800;height:800;\\" href=\\"images\\/yootheme\\/home_slideset_trekking.jpg\\"><img src=\\"images\\/yootheme\\/home_slideset_trekking_thumb.jpg\\" width=\\"220\\" height=\\"220\\" alt=\\"Trekking Image\\" \\/><\\/a>","img_description":"Nature style with earth-\\n\\n<br>colored shades.\\n\\n<p>\\n\\n  <span style=\\"width:16px;height:16px;display:inline-block;background:#9fa044;\\"><\\/span>\\n\\n  <span style=\\"width:16px;height:16px;display:inline-block;background:#3b322d;\\"><\\/span>\\n\\n<\\/p>"},"5229e15f69beb":{"title":"Office","set":"","content":"<a data-lightbox=\\"width:800;height:800;\\" href=\\"images\\/yootheme\\/home_slideset_office.jpg\\"><img src=\\"images\\/yootheme\\/home_slideset_office_thumb.jpg\\" width=\\"220\\" height=\\"220\\" alt=\\"Office Image\\" \\/><\\/a>","img_description":"Agency style with\\n\\n<br>modern colors.\\n\\n<p>\\n\\n  <span style=\\"width:16px;height:16px;display:inline-block;background:#c95e45;\\"><\\/span>\\n\\n  <span style=\\"width:16px;height:16px;display:inline-block;background:#61aaa9;\\"><\\/span>\\n\\n<\\/p>"},"5229e1668d376":{"title":"Stadium","set":"","content":"<a data-lightbox=\\"width:800;height:800;\\" href=\\"images\\/yootheme\\/home_slideset_stadium.jpg\\" ><img src=\\"images\\/yootheme\\/home_slideset_stadium_thumb.jpg\\" width=\\"220\\" height=\\"220\\" alt=\\"Stadium Image\\" \\/><\\/a>\\n\\n","img_description":" Sportive style with strong\\n\\n<br>blue and red colors.\\n\\n<p>\\n\\n  <span style=\\"width:16px;height:16px;display:inline-block;background:#1365b9;\\"><\\/span>\\n\\n  <span style=\\"width:16px;height:16px;display:inline-block;background:#b71b1e;\\"><\\/span>\\n\\n<\\/p>"},"5229e16ebefef":{"title":"Volcano","set":"","content":"<a data-lightbox=\\"width:800;height:800;\\" href=\\"images\\/yootheme\\/home_slideset_volcano.jpg\\"><img src=\\"images\\/yootheme\\/home_slideset_volcano_thumb.jpg\\" width=\\"220\\" height=\\"220\\" alt=\\"Volcano Image\\" \\/><\\/a>","img_description":"Epic style with orange\\n\\n<br>and brown colors.\\n\\n<p>\\n\\n  <span style=\\"width:16px;height:16px;display:inline-block;background:#e58d11;\\"><\\/span>\\n\\n  <span style=\\"width:16px;height:16px;display:inline-block;background:#5d5455;\\"><\\/span>\\n\\n<\\/p>"},"5229e174dc7ef":{"title":"Fashion","set":"","content":"<a data-lightbox=\\"width:800;height:800;\\" href=\\"images\\/yootheme\\/home_slideset_fashion.jpg\\"><img src=\\"images\\/yootheme\\/home_slideset_fashion_thumb.jpg\\" width=\\"220\\" height=\\"220\\" alt=\\"Fashion Image\\" \\/><\\/a>","img_description":"Light and warm style with\\n\\n<br>lilac-purple shades.\\n\\n<p>\\n\\n  <span style=\\"width:16px;height:16px;display:inline-block;background:#774b66;\\"><\\/span>\\n\\n  <span style=\\"width:16px;height:16px;display:inline-block;background:#696b80;\\"><\\/span>\\n\\n<\\/p>"},"5229e17cf20e7":{"title":"Forest","set":"","content":"<a data-lightbox=\\"width:800;height:800;\\" href=\\"images\\/yootheme\\/home_slideset_forest.jpg\\"><img src=\\"images\\/yootheme\\/home_slideset_forest_thumb.jpg\\" width=\\"220\\" height=\\"220\\" alt=\\"Forest Image\\" \\/><\\/a>","img_description":"Dreamy, cool style with\\n\\n<br>green and blue colors.\\n\\n<p>\\n\\n  <span style=\\"width:16px;height:16px;display:inline-block;background:#1d8d7d;\\"><\\/span>\\n\\n  <span style=\\"width:16px;height:16px;display:inline-block;background:#306d7f;\\"><\\/span>\\n\\n<\\/p>"}}}', '2013-09-06 13:57:30', '2013-10-09 11:39:14');



